Start

© 1992-2003 Best Software SB, Inc.
All rights reserved.

Copyright and Trademark Notices

For additional assistance on this and other Peachtree Software products and services, visit our Web site at www.peachtree.com.

Graphics in Peachtree Help are best viewed at a display setting of 64K colors or higher. To learn how to change your monitor's display settings, click Click for more information .

What do you want to do next?

  • Learn about new features in this release

  • Read the Peachtree legal notices

  • Read last-minute notes about this release

  • Learn how to use Peachtree Accounting Help


New Features in This Release

The following are some of the new features that have been added or areas that have been updated in Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

New in Peachtree 2004

New in Peachtree 2003

New in Peachtree 2002 (Release 9.0.00)

New in Release 8.0.02

New in Release 8.0.00

Note: For last-minute information about this product, refer to the Release Notes. For a complete, comparison list of features in Peachtree products, click, Click for more information .

New in Peachtree 2004

New to Peachtree Accounting, Peachtree Complete, and Peachtree Premium Accounting

Delayed Registration

Enhanced Account Allocation for Direct Deposit Employees

Improved Account Reconciliation

Improved Ledger Reporting in Customer and Vendor Maintenance Windows

Improved Open Company Function

Improved Payroll Wizard and Payroll Maintenance Windows

Improved Peachtree "Services" Pages

Improved Peachtree Task Windows

Improved Restore Wizard

New Account Register

New Back and Next Buttons for Navigating Records

New Capabilities for Changing Record IDs

New Capability to E-Mail Forms to Customers and Vendors

New Company Setup Guide and Preparation Checklist

New Display of Direct Deposit Paychecks in Account Reconciliation

New Main Application (Custom) Toolbar

New One-Write Plus to Peachtree Conversion Wizard

New Report-Range Selection Capabilities

New Spell-Checking Capabilities

New Windows-Based Installation Program

Updated Release of Stamps (Peachtree Internet Postage Service)

New to Peachtree Complete and Peachtree Premium Accounting

New Fixed Assets Offerings

New Import/Export of Price-Level Calculations

New to Peachtree Premium Accounting

New Company Consolidation

New Maintain Budgets Window

New Payroll Raise History Window

New in Peachtree 2003

New to First Accounting, Peachtree Accounting, and Peachtree Complete

Enhanced Customer Statements

Enhanced Customer Support

Enhanced General Ledger Report

Enhanced Sales Tax Calculation

Improved Peachtree Today

New Customer Credit Memos Window

New Drill-Down Detail in Financial Statements

New Employee Name Field

New Inventory Item Maintenance Fields

New Payment Defaults Tab on Maintain Customers Window

New Peachtree Online Backup Service

New Purge Wizard

New QuickBooks to Peachtree Conversion Utility

New Select All/Select None Buttons

New Vendor Credit Memos Window

Streamlined Printing

New to Peachtree Accounting and Peachtree Complete

New Sales Order Ship-By Date

New to Peachtree Complete

New Integration with FAS FirstStep Fixed Asset Management Software

New Inventory Item Classes: Master and Substock Items

New in Peachtree 2002
(Release 9.0.00)

New to First Accounting, Peachtree Accounting, and Peachtree Complete

Enhanced 1099 Vendor Setup

Enhanced Date Field Functionality

Enhanced Receipt Window

Improved Peachtree Tutorials

Improved Toolbar Buttons and New Toolbar Menus

New Customer Receipt Forms

New Customized Price Level Names

New Deposit Slip Forms

New Drill-Down Detail in Receipts and Payments Windows

New E-mail Address Field for Employees

New Fast Add Customer, Vendor, and Employee Records from Task Windows

New Internal Notes for Purchase and Sales Invoices

New Internet Postage Center and Stamps.com Integration

New Peachtree WebsiteTrader Service

New Print Purchase Descriptions on Disbursement Checks

New Select for Deposit Window

New Web Site Address and E-mail Fields for Company

New Year-End Wizard

New to Peachtree Accounting and Peachtree Complete

Enhanced Dynamic Data Exchange (DDE) Functionality

New Generate E-mail Messages Based on Triggered Alert Conditions

New Warning When Item Out of Stock While Entering Sales Orders

New to Peachtree Complete

Enhanced Item Price Calculations

Additional Item Price Levels

New in Release 8.0.02

New to First Accounting, Peachtree Accounting, and Peachtree Complete

New Customer Credit Card Information Window

New Peachtree Credit Card Service

New My Web Site Center and Enhanced Peachtree WebsiteCreator Services

New PeachSync Wizard and Web Transaction Center

New Peachtree Web Accounting Remote Access Integration

Microsoft Windows ME Compatible

New to Peachtree Accounting and Peachtree Complete

New Crystal Reports for Peachtree Integration

Enhanced Dynamic Data Exchange (DDE) Functionality

New in Release 8.0.00

New to First Accounting, Peachtree Accounting, and Peachtree Complete

New Toolbar Buttons and Tool Tips

New Menu Options

Microsoft Windows 98 and Windows 2000 Compatible

New Internet Connection Setup

New Peachtree Today Browser

New Peachtree Online Update

New Web Address fields for Vendor and Customer Records

New E-mail Fields for Vendor and Customer Records

New Preview Paycheck Forms

New Payroll Tax Liability Report

New Indiana Local Tax Formula

New Pay Period Begin Date Field on Paychecks

New Recalculate Button

New Peachtree Today Browser

New Write Checks Window

New Void Sales Invoices

New Web Address fields for Vendor and Customer Records

New E-mail Fields for Vendor and Customer Records

New Preview Invoices and Other Forms

Enhanced Finance Charge Default Options

Enhanced Statements/Invoices Defaults

Enhanced Void Payments and Payroll Checks

New Items Purchased from Vendors Report

New Recalculate Button

Enhanced General Ledger Report

New Preview Forms

New Select a Report Window

New Payroll Tax Liability Report

New Items Purchased from Vendors Report

New OCR-Ready Check Forms

New Report Styles

Enhanced Report Design

Improved Backup and Restore

New Peachtree Accounting Help System

Ask Peachtree Accounting Help a Question

Timeslips Accounting Link (TAL)

New to Peachtree Accounting and Peachtree Complete

New Financial Statement Wizard

New Find Transactions

Enhanced Forms Design Window

Enhanced Financial Statement Design Window

New to Peachtree Complete

New Ability to Change Item Prices Globally

What do you want to do next?

  • Convert Peachtree company data to a new release format

  • Learn about Peachtree Products and Services

  • Find topics in Peachtree Accounting Help

  • Learn how to use Peachtree Accounting Help


Register Peachtree

Please register your copy of Peachtree soon after installing the program. Registration is very important because it ensures you receive timely program updates, upgrade offers, exciting new product information, payroll tax service information, technical support options, and a variety of other benefits.

Note: You can use Peachtree applications only a limited number of times before you must register—fifteen sessions in all.

  1. Do one of the following:

    • After five initial sessions working with Peachtree, when you start the program, the Register Peachtree Accounting window appears. Select Register Now.

    Or

    • If Peachtree is already running, select Peachtree Registration from the Help menu.

  2. In the Peachtree Registration window, enter your organization name.

    This identifies your business name to Peachtree Software during the registration process. If you are operating more than one company in Peachtree, consider an organization name that indicates your group of businesses. The Organization Name field is required in order to register your products. You can enter up to 30 characters.

  3. Enter your Peachtree serial number.

    Tip: Peachtree product serial numbers are located on the Peachtree CD holder.

  4. Enter your customer ID and registration number.

    To obtain a customer ID and registration number, do one of the following:

    • Call Peachtree Software toll free at 1-800-388-4697. If you are located outside the United States, please call 770-492-6333. Please have your serial number, as well as your name, company address, and telephone number available before speaking with a Peachtree Customer Service representative. The Customer Service representative will then give you a customer ID and registration number. This service is available Monday through Friday 8:30 A.M. to 8:30 P.M. eastern time.

    • Visit Peachtree Software's Web site at www.peachtree.com/register/. After completing a short questionnaire, you will be provided a registration number. This service is only available after business hours.

  5. When finished entering your registration information, click OK to start using Peachtree.

  6. If you select the Register Later button, you can use Peachtree a limited number of times before you need to register. A message will display the remaining number of uses. If you have no remaining uses left and choose to not register, Peachtree will shut down. If you start Peachtree again, you will be prompted to register again.

Important: Write down your Peachtree serial number, customer ID, and registration number and keep them in a safe place in case you ever need to reinstall the product.

What do you want to do next?

  • Register with the Peachtree Tax Service

  • Update existing Peachtree registration information for your computer

  • Learn about using Peachtree in a multiuser environment

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree Sample Company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Update Your Existing Peachtree Registration Information

If you have recently purchased a new Peachtree license, you can update the Peachtree registration information linked to your computer's workstation.

Note: If you purchased a single-user license of the Program, this license is for use of the Program on the computer(s) by one individual. As stated in the Peachtree Software License Agreement, you must purchase a license to use the Program for each additional user on which the Program will be installed or accessed. For more information on purchasing multiuser site licenses, click [image] .

To update Peachtree registration information

  1. Start Peachtree.

  2. Select Peachtree Registration from the Help menu.

    If you purchased and registered a Peachtree multiuser license (Value Pack), Peachtree Registration will not appear on the Help menu.

  3. Enter your new organization name, if it is different from your original name.

    This identifies your business name to Peachtree Software during the registration process. If you are operating more than one company in Peachtree, consider an organization name that indicates your group of businesses. The Organization Name field is required in order to register your products. You can enter up to 30 characters.

  4. Enter your new Peachtree serial number.

    Tip: Peachtree product serial numbers are located on the Peachtree CD holder.

  5. Enter your new customer ID and registration number.

    To obtain a customer ID and registration number, do one of the following:

    • Call Peachtree Software toll free at 1-800-388-4697. If you are located outside the United States, please call 770-492-6333. Please have your serial number, as well as your name, company address, and telephone number available before speaking with a Peachtree Customer Service representative. The Customer Service representative will then give you a registration number. This service is available Monday through Friday 8:30 A.M. to 8:30 P.M. eastern time.

    • Visit Peachtree Software's Web site at www.peachtree.com/register/. After completing a short questionnaire, you will be provided a customer ID and registration number. This service is only available after business hours.

  6. When finished entering your registration information, click OK to start using Peachtree.

Important: Write down your Peachtree serial number, customer ID, and registration number and keep them in a safe place in case you ever need to reinstall the product.

What do you want to do next?

  • Learn about using Peachtree in a multiuser environment

  • Register a new copy of Peachtree

  • Register with the Peachtree Tax Service

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Peachtree Tutorials

Peachtree Tutorial

If you are new to Peachtree or would like to learn more about new features, there is a tutorial available.

To access the Peachtree tutorial

  1. Open Peachtree.

  2. From the Help menu, select Peachtree Accounting Tutorial.

This online tutorial guides you through basic transactions in Peachtree Accounting. It also provides overviews of new features in the current release.

What do you want to do next?

  • Explore a sample company

  • Perform Peachtree basic procedures

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


  • Bellwether Garden Supply: This is a retail and service company that demonstrates Peachtree's inventory- and job-tracking capabilities.

  • Pavilion Design Group (available only in Peachtree Complete): This is a service company that demonstrates Peachtree's Time & Billing features.

Vintage Holdings, Inc.: This is the parent company of both a restaurant group and a catering business.

Painted Post Grill, Inc.: This is a restaurant group that demonstrates Peachtree's inventory management capabilities.

Painted Post Catering, Inc.: This is a service company that demonstrates Peachtree's Time & Billing and Job Tracking capabilities.

Explore a Sample Company

Click for more information The Big Picture Click for more information How Do I...

Peachtree provides sample company data that you can open and explore. The sample company data allows you to examine company setup options and to practice entering records and transactions. Peachtree tutorials use the sample company data. This is a great way to introduce you to the features of Peachtree without using your own company data.

Peachtree provides different sample companies, depending on which version of Peachtree you're using:

Click here to learn about the sample companies for Peachtree Complete Accounting, Peachtree Accounting, and Peachtree First Accounting.

Click here to learn about the sample companies for Peachtree Premium Accounting.

Sample company data is installed during Peachtree setup, into subfolders within the \Company folder. If you cannot locate or open the sample company data, reinstall Peachtree, select the Advanced Setup option, and choose to load the sample company data.

Open a sample company from the Peachtree startup screen

  1. Start Peachtree. Peachtree displays the startup screen.

    If the startup screen does not open, click Click for more information .

  2. Select the Explore a sample company option.

  3. Choose a sample company, then click OK.

Open a sample company within Peachtree

  1. From the File menu, select Open Company. Peachtree displays the Open Company window.

  2. Select the name of the sample company you want to open from the Company Name list box, and click OK.

What do you want to do next?

  • Learn about Peachtree tutorials

  • Learn about setting up a company for a specific industry

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Display Peachtree Product Tips

Click for more information The Big Picture Click for more information How Do I...

Helpful bits of information about Peachtree Accounting appear in the Product Tips section of Peachtree Today's Navigation Aids page.

  1. From the Services menu, select Peachtree Today or click the Peachtree Today button on the Peachtree main application toolbar.

  2. Select the Navigation Aids link.

    Peachtree displays the Products Tips section at the bottom left of the Navigation Aids page.

    Note: Each time you open Peachtree Today, the next tip in the sequence appears.

  3. To view subsequent product tips, click Next. To see earlier tips in sequence, click Previous.

    Tip: To set the Navigation Aids page as the default page when you first open the Peachtree Today window, choose this option in Peachtree Today's general preferences. To learn how to set up this option, click Click for more information .

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Perform other Peachtree Today and online tasks

  • Perform other getting started tasks

  • Read the Welcome page overview

  • Read the Peachtree Today overview


Best Software Legal Notices

The following topics describe legal notices associated with Best Software and this Peachtree product.

Peachtree Copyright and Trademark Notices

Best Software License Agreement

Best Software Obsolescence Policy

Best Software Privacy Statement

Note: Best Software reserves the right to change these notices at any time. For the most current and accurate version of these and other legal notices, refer to our Web site at www.peachtree.com.

What do you want to do next?

  • Learn about Peachtree Customer Support Services

  • Learn about new features in this release

  • Learn how to use Peachtree Help


Peachtree Copyright and Trademark Notices

Copyright Notices

© 1992-2003 Best Software SB, Inc. All rights reserved.

Portions of the Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting applications, related products and services, and associated documentation were created by third parties and are hereby acknowledged as follows:

© 1997-2002 Access Softek, Inc.

© 1992-2003 Best Software SB, Inc.

© 1995-2002 Connected Corporation

© 2003 Crystal Decisions, Inc.

© 1998 devSoft, Inc.

© 1994-2002 Inner Media, Inc.

© 1990-2002 Installshield Software, Inc.

© 1994-2002 Macromedia, Inc.

© 1992-2002 Pervasive Software, Inc.

© 1998-2003 Stamps.com Inc.

© 2000-2002 AMYUNI Consultants – AMYUNI Technologies

© 2000 Wintertree Software, Inc.

© 1999-2002 The Apache Software Foundation

© 1998 VideoSoft, Inc.

© 1991-2002 WinZip Computing, Inc.

Trademarks

Peachtree, Peachtree Software, the Peachtree logo, Peachtree Complete, Peachtree First Accounting, Peachtree Today, One-Write Plus, "Get The Insight Behind Your Numbers," and Accounting Behind the Screens are registered trademarks or registered servicemarks of Best Software SB, Inc. PeachSync, Peachtree Web Accounting, Peachtree Web Transaction Center, Peachtree WebsiteCreator, Peachtree WebsiteTrader, Websitecreator Pro are trademarks of Best Software SB, Inc. Peachtree Passport, Peachtree Direct Deposit, and ePeachtree are service marks of Best Software SB, Inc.

Timeslips and TAL are registered trademarks of Best Software SB, Inc. MAS 90 and MAS 200 are registered trademarks of Best Software of California, Inc. FAS is a trademark of Best Software, Inc.

Microsoft, MS-DOS, Windows, Windows NT, the Windows logo, and the Internet Explorer logo are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries. Crystal Reports and the Crystal Decisions logo are either registered trademarks or trademarks of Crystal Decisions or its affiliates. Seagate and the Seagate logo are registered trademarks of Seagate Technology, Inc. Chase and the Chase logo are registered trademarks of the Chase Manhattan Corporation and/or Chase Merchant Services, L.L.C. SurePay and the SurePay logo are registered trademarks and/or service marks of SurePay, L.L.C. The First Data name, logo and related trademarks and service marks, owned by First Data Corporation, are registered and/or used in the United States and/or other countries. Stamps.com, the Stamps.com logo, and Stamps.com Internet Postage are trademarks or registered trademarks of Stamps.com, Inc. ACT! is a registered trademark in the United States and throughout the world, exclusively owned or controlled by Best Software SB, Inc. Connected is a trademark and Powered by Connected is a service mark of Connected Corporation. America Online and AOL are registered trademarks of America Online, Inc. DynaZIP is a trademark of Inner Media, Inc. WinZip is a registered trademark of WinZip Computing, Inc. Director is a registered trademark of Macromedia, Inc. Quicken, QuickBooks, and QuickBooks Pro are registered trademarks of Intuit, Inc. Amyuni and the Amyuni logo are trademarks of Amyuni Technologies Inc. The Sentry Spell Check Engine is a trademark of Wintertree Software, Inc.

Other product names mentioned may be service marks, trademarks, or registered trademarks of their respective companies and are hereby acknowledged.

What do you want to do next?

  • Learn about new features in this release

  • Read the Peachtree Software License Agreement

  • Learn about the Peachtree Software Privacy Statement

  • Read the Peachtree Software Obsolescence Policy

  • Learn how to use Peachtree Help

  • Read the Peachtree legal notices overview


Best Software Privacy Statement

At Best Software SB, Inc., user privacy is important to us. We want you to feel as comfortable as possible visiting Peachtree.com and our other Web sites (the "Sites") and using Peachtree products. Best Software's Privacy Statement will tell you, as of the "Last Revised" date set forth at the end of the Statement, what information Best Software collects, how we use that information, what choices you have concerning how such information is used and how we protect your information.

We urge you to read our Privacy Statement at the Best Software Web site so that you will understand both our commitment to you and your privacy, and how you can participate in that commitment.

  • To access the latest Best Software Privacy Statement, visit the Best Software Web site at www.peachtree.com/privacypolicy.

What do you want to do next?

  • Learn about new features in this release

  • Read the Peachtree copyright and trademark notices

  • Read the Best Software License Agreement

  • Read the Best Software Obsolescence Policy

  • Learn how to use Peachtree Help

  • Read the Best Software legal notices overview


Best Software Obsolescence Policy

Peachtree Software's Obsolescence Policy is to support the current release of a particular product, and in most cases, the prior release, for a reasonable period of time to be determined by Best Software. Support of a product includes customer support, tax service subscription, and any other services we offer that relate directly to that product. Exceptions may apply to this policy on an individual product basis.

  • For more information on the products that Best Software currently supports, refer to our Web site at www.peachtree.com/support.

In order to continue to receive support, tax service, and to be compliant with new operating environments, we urge you to upgrade your software to the most current release available. This will provide additional assurance that your accounting software will continue to successfully perform its role in helping you run your business.

What do you want to do next?

  • Learn about Peachtree Customer Support Services

  • Learn about new features in this release

  • Read the Peachtree copyright and trademark notices

  • Read the Best Software License Agreement

  • Learn how to use Peachtree Help

  • Read the Best Software legal notices overview


Release Notes

A Release Notes file (Readme.hlp) is installed with Peachtree. It contains important last-minute information about this product and Release. It also covers issues not included in printed Peachtree manuals or online Help.

To open the Release Notes file

  • From the Windows Start menu, click Programs, and open the Peachtree Accounting folder. Click Release Notes.

What do you want to do next?

  • Learn about new features in this release

  • Read the Best Software License Agreement

  • Learn about the Best Software Privacy Statement

  • Read the Best Software Obsolescence Policy

  • Learn how to use Peachtree Help


Getting Started Overview

There are four basic steps in moving from a manual system of bookkeeping to using Peachtree:

  1. Decide on a conversion date.

  2. Gather all the information you will need:

    • names and addresses for customers, vendors, employees, sales reps

    • beginning balances for your general ledger accounts, customers, vendors, employees, jobs, and inventory items as of the conversion date

  3. Create a company.

  4. Enter the necessary information.

Peachtree walks you through the process of setting up a new company, explaining each step along the way. Still, the more you prepare for this process, the smoother your transition will be.

Related topics

What sort of data do I need to enter?

What is the conversion date?

What do you want to do next?

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Get help about setting up a business in your specific industry


What Sort of Data Do I Need to Enter? (Getting Started)

In computer terminology, the information you enter, compute, and track is called data. In Peachtree, your data takes two basic forms:

  1. Maintenance data—information about your customers, vendors, employees, inventory items, and jobs

  2. Task data—the daily transactions of your business (invoices, receipts, purchases, payments, paychecks, and so on.)

When you convert from a manual system to Peachtree, much of the initial work is gathering and entering your Maintenance data. You need to also enter some Task data: all outstanding invoices and purchases, and payroll data if you want to track it.

What do you want to do next?

  • Get help about setting up a business in your specific industry

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


The Conversion Date (Getting Started)

The data you are entering must be accurate as of the conversion date you select. Ideally, this date would be the beginning of your fiscal year. Or, a little less ideally, this date would be the beginning of a fiscal period.

One special feature of Peachtree is that you can have two years open at once (up to 26 periods). This means you can keep last year's records accessible. It also gives you a lot of flexibility as to when you convert. For example, you can set the first accounting period to the first period of your fiscal year. This will make next year's closing easier to manage.

What do you want to do next?

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Batch vs. Real-Time Posting (Getting Started)

You must decide whether to post using a batch or real-time method. In batch posting, the transactions you enter are saved to a temporary holding area, where you can review them before posting the batch to the General Ledger. In real-time posting, the transactions you enter are both posted and saved when you click the Save button. In batch posting, transactions are just saved when you do so.

Check with your accountant to see which method you should use in your business.

You must make a choice between real-time and batch posting when you create a new company. Unlike the next decision, about cash or accrual, you can change this option at any time. When you change from batch to real-time, all unposted batches are posted before the switch is made.

We recommend real-time posting in a network environment for better performance.

What do you want to do next?

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Cash Basis or Accrual Accounting (Getting Started)

When you set up a company in Peachtree, one of your first choices is between cash-basis and accrual accounting. In cash-basis accounting, you recognize income and expenses when you receive cash. In accrual accounting, you recognize income and expenses when you send or receive an invoice. In other words, accrual accounting recognizes future receipts or disbursements, based on the reasonable expectation of cash flow.

Thus, in accrual accounting, you have Accounts Receivable and Accounts Payable account types. The sum of your Accounts Receivable account(s) equals the sum of open invoices with customers. The sum of your Accounts Payable account(s) equals the sum of open bills you have with suppliers (vendors, in Peachtree terminology). In cash-basis accounting, you would not need these types of accounts.

Please note that if yours is an established business, you may not have a choice. The Internal Revenue Service has strict rules about switching between cash and accrual accounting. The switch must be made at the beginning of your fiscal year, and you must advise the IRS. Consult your accountant or tax-preparation professional if you're considering this switch.

For the above reasons, Peachtree will not let you switch between methods once you have established a company. If you do decide to change methods, you would have to set up a new company.

Accrual accounting is the more common and accepted method.

Related topics

How Peachtree handles cash basis

The benefits of cash-basis accounting

The benefits of accrual accounting

Example of cash vs. accrual accounting

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Dates and Accounting Periods (Getting Started)

One of the most important decisions you must make is the Starting Date for converting to Peachtree. It must be a date on which you know all account balances, customer balances, vendor balances, and so on. If possible, the start date should be the end of the previous fiscal year. If you want reports comparing this year to last year, the starting date could be the end of the previous year. You can easily enter balances from last year at any time, if you have Beginning Balance password rights.

One special feature of Peachtree is that you can have two years open at once (up to 26 periods). That means you can keep last year's records open. It also gives you a lot of flexibility as to when you convert. For example, you can set the first accounting period to the first period of your fiscal year. This will make next year's closing easier to manage.

Next, you must decide how often you want financial statements. Keep in mind you can have from 1 to 13 periods in the fiscal year.

What do you want to do next?

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Your Chart of Accounts (Getting Started)

The Chart of Accounts is nothing more than a list of places to enter transactions. It contains a code (sometimes called an account number), a description for each account, and a type code. Peachtree allows you a great deal of flexibility in designing your own chart. However, you can probably save a great deal of time by copying one of the sample charts and modifying it to meet your needs.

Peachtree Accounting comes with several sample companies from which you can copy default or setup information, including the chart of accounts.

To view the chart of accounts for over 75 sample companies, click Click for more information .

Related topics

Account types

Necessary accounts

Masking

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Get help about setting up a business in your specific industry

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


Aging (Getting Started)

Peachtree ages vendor and customer invoices by the due date or the invoice date. If you age by invoice date, the aging reports show how old each invoice and each balance is. If you age by due date, the aging reports show how overdue each invoice is. For this reason, many people choose to age accounts payable by due date and accounts receivable by invoice date. The way you age invoices is established in the Default Information for vendors and customers (accessed through the Maintain menu).

You can establish up to four aging periods. The leftmost column on the report contains balances due for the most recent (or least overdue) invoices, while the rightmost column contains balances due for the oldest (or most overdue).

You set the range of days for each of these columns in the Default Information for vendors and customers. This range is either the number of days beyond the invoice date or the number of days beyond the due date, depending on how you choose to age. For example, if you were aging by Due Date, you might enter 0 for the first aging column, to indicate that you wanted all invoices not yet overdue to appear in the first column. You might then enter 15 on the second line to have all invoices which are up to 15 days overdue (and not in the first column) appear in the second column. You might then enter 30 on the third line, to indicate that all invoices less than 30 days overdue but more than 15 days overdue appear in the third column. You can enter 999 for the # of days in the fourth column, to indicate that all invoices not listed in the first three columns will appear in the fourth.

You can also define a heading for the columns that appear on the aging reports: Current, Over 30, and so on.

What do you want to do next?

  • Read more getting started topics

  • Set up vendor aging defaults

  • Set up customer aging defaults

  • Perform other accounts payable tasks

  • Perform other accounts receivable procedures

  • Get help about fields in a window

  • Read the getting started overview


Customer Statements (Getting Started)

You can set certain default parameters for printing customer statements. For example, you might not want to print statements for customers with zero balances or credit balances or balances less than a certain amount or barely overdue. You can set all these options in the Statements/Invoices Defaults (accessed from the Maintain menu).

You can also define dunning messages that appear on statements. Peachtree places the message based on the number of days the oldest invoice is overdue. In other words, you can define a message for invoices 30 days overdue, a different message for invoices 45 days overdue, and so on.

What do you want to do next?

  • Read more getting started topics

  • Set up invoice and statement defaults

  • Apply finance charges

  • Print monthly statements for customers

  • Perform other accounts receivable procedures

  • Get help about fields in a window

  • Read the getting started overview


Working with Your Accountant

Peachtree is not an electronic checkbook. It's a real, double-entry accounting system. Your accountant will appreciate the detail included in Peachtree's financial statements and other reports.

There are some initial decisions you should make with your accountant (see Initial Decisions). Then, at tax time you need to provide your accountant with the information he or she needs.

At tax time, print the following financial statements for your accountant:

  • Balance Sheet

  • Income Statement

  • Statement of Changes

In addition, you may want to print the following reports:

  • Aged Receivables

  • Aged Payables

  • Inventory Valuation

Peachtree provides most of the other information your accountant may require.

What do you want to do next?

  • Read more getting started topics

  • Perform other General Ledger tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Other Getting Started Decisions

This section describes some other important decisions you must make in customizing your Peachtree system.

G/L beginning balances

Coding systems

Global options

Assigning tasks

Entering all at once vs. as needed

Backup strategies

What do you want to do next?

  • Get help about setting up a business in your specific industry

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


G/L Beginning Balances (Getting Started)

You need to gather beginning balances as of the conversion date you decide on. General ledger beginning balances are entered through the Maintain Chart of Accounts option, using the Beginning Balances button.

After you post a transaction to any general ledger account, you cannot enter G/L beginning balances in the current fiscal year. You can only enter beginning balances for the prior year.

When you enter beginning balances in your general ledger, you will want to make sure that your customer, vendor, item, and employee beginning balances total the amount shown in general ledger. (In other words, if you are using the Accrual accounting method, the accounts receivable total in your general ledger must match the total of outstanding invoices in customer beginning balances; likewise, the accounts payable total in general ledger must equal all outstanding bills.) The beginning balances for customers and vendors are not connected to the general ledger beginning balances, so you must check to make sure they match.

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Enter G/L beginning balances

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the other decisions overview

  • Read the getting started overview


Coding Systems (Getting Started)

Peachtree allows a great deal of flexibility in the way you create codes for records. The coding system you use is up to you. However, it is important that you create a consistent, logical method that everyone in your office understands.

Peachtree sorts lists by the code you enter. If others are looking for a record you entered, their job is easier if they know how you coded that record. An example of a good coding system using six digits would be: using the first four letters of a company's name or a person's last name, and a two-digit numeric code. Thus, two customers named Aaron's Andirons, Inc. and Tommy Aaron could be coded:

  • AARO01: Aaron's Andirons, Inc.

  • AARO02: Tommy Aaron

Here are some samples of alternative coding systems (using Aaron's Andirons, Inc.):

  • AARA01: The first three letters of the company's name, the first letter of any second name, and a two-digit number

  • AARONSAN: The first eight letters of a company's name

You cannot use the following characters:

  • Asterisks (*), plus signs (+), or question marks (?)

  • Leading or trailing spaces (spaces in the middle of codes are okay)

Apply the same care and logic to setting up Type Codes.

What do you want to do next?

  • Read more getting started topics

  • Set up a customer

  • Set up a vendor

  • Set up an employee

  • Perform other basic procedures

  • Get help about setting up a business in your specific industry

  • Get help about fields in a window

  • Read the other decisions overview

  • Read the getting started overview


Global Options (Getting Started)

You can set certain options that are in effect for all of the companies you set up. You can access this option from the Options menu.

Remember that when you set global options for one company, you set them for all companies. Likewise, when you change options for one company, you are changing them for all companies.

Global options include:

  • Whether to have Peachtree warn you if a record was changed but not saved when you exit a journal

  • Whether to display one or two lines for each line item in a transaction-entry window

  • Whether to automatically recalculate the cash account balance when entering receipts or checks (if not selected, you can press a Recalculate button to update the cash balance if necessary; this can save time in data entry)

  • Whether to have the program automatically insert that a decimal point in numbers two places to the left or to have users type in the decimal

  • Whether you use the Timeslips Accounting Link

  • Whether to warn you if an inventory item used in a transaction is out of stock

  • Whether to have lists open automatically when you place your cursor in a field where a list is available

  • Whether to have Peachtree automatically fill in text for stored items when you begin typing in a field.

It is important to realize all of the options you have, and what results your choices will have.

What do you want to do next?

  • Read more getting started topics

  • Set up global options for Peachtree

  • Perform other company administration procedures

  • Get help about fields in a window

  • Read the other decisions overview

  • Read the getting started overview


Assigning Tasks (Getting Started)

Depending on the size of your company, your conversion to Peachtree may proceed more smoothly if you establish certain tasks for certain individuals or departments. You may want to assign setting up Sales area of Peachtree to one person, setting up Payroll to another, and setting up Purchases to another. The remainder of this help shows you how to create a new company and supplies forms you can use to gather information on the records you'll be entering: vendors, employees, customers, items, jobs, and general ledger accounts.

What do you want to do next?

  • Read more getting started topics

  • Get help about setting up a business in your specific industry

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the other decisions overview

  • Read the getting started overview


Entering All at Once vs. Entering as Needed (Getting Stared)

You don't need to enter every record immediately. To display a list of existing accounts, type ? in the record ID fields, or select the Lookup button next to it. To add a new record, type + or double-click the record ID field. This makes it easy to enter many records at once or to just enter records when you need to record a transaction.

What do you want to do next?

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the other decisions overview

  • Read the getting started overview


Backup Strategies (Getting Started)

You should establish a regular procedure for backing up your data. Backups are the only way to ensure the security of the accounting records you store in Peachtree. Without backups, you run the risk of losing weeks or months of work.

How often you back up data is up to you and depends on how you use Peachtree Accounting. If you enter transactions in a batch, every two weeks, you can get by with backing up every two weeks. If you enter transactions daily, you need to establish a daily backup routine.

The following chart shows an example of a backup strategy. Weigh this example against the needs of your business, and decide on a backup strategy of your own.

In this example, the business uses seven sets of backup diskettes—four sets for weekly backups and three for monthly—which they rotate for maximum security. In the event of a computer virus or some other corruption of data files, this business has up to three months of backups.

In the event of a disk crash, the business would only lose, at the worst, a week's worth of work. (If you don't want to risk a week's worth of work, implement a daily backup strategy. The cost of diskettes or tapes is relatively low when compared to the cost of time.).

What do you want to do next?

  • Back up company data files

  • Restore company data files

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the other decisions overview

  • Read the getting started overview


Getting Started Worksheets

Click for more information The Big Picture Click for more information How Do I....

These worksheets are designed to help you gather the information in your current files and ledgers. They are particularly helpful if converting from a manual system of bookkeeping. They do not list all of the information you can store in Peachtree.

Select any of the buttons to display the worksheet on screen. You can then print it, if you want to.

The following worksheets are available:

Chart of Accounts worksheet

Customer worksheet

Vendor worksheet

Employee worksheet

Inventory Item worksheet

Job worksheet

What do you want to do next?

  • Get help about setting up a business in your specific industry

  • Read more getting started topics

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Chart of Accounts Worksheet

What do you want to do next?

  • Use the other getting started worksheets

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Customer Worksheet

Click for more information The Big Picture Click for more information How Do I

What do you want to do next?

  • Use the other getting started worksheets

  • Read more getting started topics

  • Set up customers

  • Perform other accounts receivable tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Vendor Worksheet

What do you want to do next?

  • Use the other getting started worksheets

  • Read more getting started topics

  • Set up vendors

  • Perform other accounts payable tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Employee Worksheet

What do you want to do next?

  • Use the other getting started worksheets

  • Read more getting started topics

  • Set up employees

  • Perform other payroll tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Inventory Item Worksheet

What do you want to do next?

  • Use the other getting started worksheets

  • Read more getting started topics

  • Set up inventory items

  • Perform other inventory tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Job Worksheet

What do you want to do next?

  • Use the other getting started worksheets

  • Read more getting started topics

  • Set up jobs

  • Perform other job costing tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


New Company Setup - What You Need

You use the New Company Setup wizard to establish basic information about your company and specific information about how you want your company to work. You can choose to copy your chart of accounts from our sample charts of accounts for various types of businesses or create your own.

Basic information includes the following:

  • Company Information: This includes name, address, telephone, FAX number, Web site address, federal and state employer identification numbers, and state unemployment numbers.

  • Business Type: This defines what type of business your company operates as.

  • Chart of Accounts: You can choose to copy one of 75 sample charts of accounts or create your own. If you choose not to copy a chart of accounts from a sample business, you'll need to enter a retained earnings account number after the setup is complete.

  • Subsidiary Companies: (Peachtree Premium Accounting only) If the new company you're setting up is a consolidated company, you need to know which existing companies you will be adding as subsidiary companies. Also, if any of these subcompanies require a user ID and password for financial statement access, you need to know the IDs and passwords, since you'll be prompted for them.

  • For more information about consolidating companies, click Click for more information .

  • For a pre-consolidation checklist you should consult before consolidating, click Click for more information .

  • Posting Method: You have the choice between real-time posting and batch posting.

  • Accounting Method: You have the choice of either cash-basis method or accrual-basis method of accounting. Most businesses use accrual accounting.

  • Accounting Periods: You set up monthly accounting periods or customize your own fiscal-year structure.

After you enter your basic information, you can set up specific information for:

  • General Ledger: chart of accounts and beginning balances.

  • Accounts Receivable: default settings, customer records, and customer beginning balances.

  • Accounts Payable: default settings, vendor records, and vendor beginning balances.

  • Payroll: default settings, employee records, and employee year-to-date earnings and withholdings.

  • Inventory: inventory items , assemblies, and inventory beginning quantities.

  • Jobs: job information and beginning balances.

What do you want to do next?

  • Begin setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview

  • Read the getting started overview


New Company Setup - Introduction

One of the first things you'll want to do when you receive your Peachtree Accounting package is set up your company. To get things started, Peachtree provides the New Company Setup wizard.

When you set up your company, you provide Peachtree with basic information such as name and address. In addition, you select your chart of accounts, choose your accounting and posting methods, and specify how your accounting periods are set up.

When you complete New Company Setup and select the Finish button, the wizard automatically launches Peachtree Today. From here, you can select the Setup Guide, which assists you in completing the company setup process: entering default information, record data (such as employee, vendor and customer records), and beginning balances. Or, you can go right ahead and start using Peachtree to generate invoices and pay bills.

Set Up a New Company

  1. Start Peachtree if it is not already running.

  2. From the File menu, select New Company, or choose Set up a New Company in the Peachtree Accounting Startup window.

  3. Select OK. Peachtree displays the New Company Setup - Introduction window.

  4. Read the introductory information.

  5. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup - Company Information window.

Note: If you are rebuilding a company using import/export, there are special considerations you should be aware of before proceeding. For more information, click Click for more information .

What do you want to do next?

  • Continue setting up a new company

  • Determine what you need before setting up a company

  • Get help about setting up a business in your specific industry

  • Convert an existing Peachtree company data to a new release format

  • Perform other company tasks

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Get Help in a window

  • Read the getting started overview


Setup Guide

The Peachtree Setup Guide is designed to walk you through the process of setting up company default information, data records (such as employee, vendor, and customer records), and beginning balances. It helps you complete all needed phases of your company setup process.

Opening the Setup Guide

To access the Guide,

  1. From the Services menu, select Peachtree Today.

  2. Do one of the following:

    • From the Peachtree Today Welcome page, select the Setup Guide link.

    • From the Peachtree Today sidebar, select Setup Guide.

Using the Guide

The Setup Guide has a total of six task pages plus an information page. These pages tell you how to set up your company's

  • general ledger

  • accounts payable

  • accounts receivable

  • payroll

  • inventory

  • jobs

We recommend that you start with General Ledger—setting up your chart of accounts, General Ledger defaults, and beginning balances—but after that the order is up to you. What do you need to start using first, Accounts Receivable or Inventory? Just skip to that page of the Setup Guide.

However, if you want to set up your company following the order in which the pages are laid out, you can just click the link at the bottom of a page, and Peachtree will take you to the next group of tasks to complete. For example, once you've finished checking out the Information page, you can click the Set up General Ledger link to work on the General Ledger setup tasks.

Each page has a set of numbered images; the images correspond to the setup tasks you can perform from the page, and the numbers correspond to the suggested order in which each task should be performed. Again, this is just a suggestion—you can complete tasks in any order you choose. To perform a task, click its image, and the appropriate Peachtree maintenance window will open.

For example, the illustration below shows the setup tasks available from the Accounts Receivable page of the Setup Guide. Clicking the first image, "Select Your Customer Defaults," brings up the Peachtree Customer Defaults window, where you enter information that is basic to all your customers.

Once you've finished a setup task, Peachtree will ask if you would like to mark the task as completed. If you say "Yes," Peachtree will check the Completed check box under that task. You can still return to a task once it has been marked as complete; the check marks are just there to let you know how far you've progressed in the setup process.

For explanations about a task, select the More Info button at the top right corner of the page, or refer to the appropriate chapter in the User's Guide.

The Preparation Checklist

The first page of the Setup Guide, the Information page, has a link to the Preparation Checklist, a series of Help files designed to give you extra information about each phase of the company setup process. Each Help topic in the Preparation Checklist is geared to one of the pages in the Setup Guide. So there is a Preparation Checklist topic that accompanies setting up General Ledger, accounts payable, accounts receivable, and so on. For more information about the Checklist and the topics it covers, click Click for more information .

What do you want to do next?

  • Review the Preparation Checklist

  • Set up global options for Peachtree

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview

  • Read the Peachtree Today overview


Preparation Checklist (New Company Setup)

This Preparation Checklist is designed to assist you in making the decisions and assembling the information needed to set up a business in Peachtree. The Checklist covers six setup-task areas corresponding to the pages in the Peachtree Setup Guide. To see topics about setting up an area, just click it.

The New Company Setup wizard walked you through the first steps of the process. Preparation Checklist will tell you how to complete it. This final stage involves selecting company default information, setting up company data records, and entering company beginning balances.

  • Default information is common information. For example, if you set up customer defaults, the defaults you choose will be in force for all customers serviced by your company.

  • Data records store information that is pertinent to your company's chart of accounts and to each of your company's customers, vendors, employees, inventory items, and jobs.

  • Beginning balances represent outstanding customer or vendor invoices, outstanding earnings and deductions for employees/sales reps, outstanding invoices and payments for jobs, and the quantity and cost of inventory items currently on hand.

What do you want to do next?

  • Read about the Setup Guide

  • Continue with the Preparation Checklist (General Ledger)

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Importing Data from Other Programs

You can import data from other applications if the field information matches the required Peachtree format as established in the Import/Export field definitions.

Peachtree also includes procedures to automatically convert or import information from a select group of applications.

Related topics

Select Import/Export window

Import/Export filter and field options

Definitions of files, records, and fields

Import/Export field definition lists

Import/Export tips

What do you want to do next?

  • Import data from Peachtree Complete Accounting for DOS

  • Import data from Quicken

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Importing data from Timeslips

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Import from Peachtree Complete Accounting for DOS (PCA)

You can import company data from Peachtree Complete Accounting for DOS (PCA) and Peachtree Classic Accounting (PCA), essentially converting the data to the Peachtree Accounting for Windows (PAW) format. Before importing the company data, you must export the data in PCA using a special utility. A conversion guide accompanies this utility. For more information, call 1-800-247-3224 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

Important: Peachtree strongly recommends that you follow the Peachtree Complete Accounting for DOS to Peachtree Accounting Conversion Guide instructions closely to ensure that your PCA data transfers correctly.

There are basically four steps involved in importing your PCA data:

  1. Close the current accounting period for all modules in PCA.

  2. Run the Export utility from the PCA directory in DOS.

  3. Create and set up each company in Peachtree (PAW) for which you want to convert data.

  4. Run the Import procedure within the Peachtree company. Peachtree displays the PCA Import Defaults window during the import procedure.

What do you want to do next?

  • Perform other company tasks

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Import Data from Quicken

You can convert Quicken data into a new Peachtree company. Many Quicken account types will convert properly, including bank accounts, credit card accounts, 401(k) accounts, investment accounts, and sales tax accounts. Payment transactions and invoice transactions also convert. In addition, you can import Quicken account categories and subcategories, payees, and classes.

Important: Before beginning this process, we strongly recommend that you closely follow the conversion instructions included in the "Converting Quicken Data to Peachtree" chapter in the User's Guide to ensure that your Quicken data transfers correctly.

Note: There are special instructions for importing data from Quicken for Home and Business. Please refer to the Users Guide for more information.

There are three general steps to importing your Quicken data for use with Peachtree:

  1. Export all Quicken accounts within the Quicken program.

  2. Create a company in Peachtree using the New Company Setup wizard, making sure to select the Build your own company setup option.

  3. Import the Quicken data into Peachtree. The steps are described below.

The six steps to import data from Quicken are:

Part 1: Convert Quicken accounts to Peachtree

Part 2: Convert Quicken categories to Peachtree

Part 3: Convert Quicken payees to Peachtree vendors

Part 4: Convert Quicken payees to Peachtree customers

Part 5: Convert Quicken classes to Peachtree jobs

Part 6: Convert Quicken payees to Peachtree employees

What do you want to do next?

  • Begin the Quicken import process

  • Perform other import/export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the import/export overview


Convert QuickBooks Company - Introduction

If you created a company using QuickBooks, you can convert your company data to the Peachtree format. Peachtree will convert most QuickBook lists (such as accounts, customers, vendors, employees, items, and jobs) and current balances. Peachtree can convert company data created in the following versions of QuickBooks:

  • QuickBooks and QuickBooks Pro Version 6

  • QuickBooks and QuickBooks Pro '99

  • QuickBooks and QuickBooks Pro '00

  • QuickBooks and QuickBooks Pro '01

  • QuickBooks and QuickBooks Pro '02

  • QuickBooks Premier '02 and QuickBooks Premier Accountants Edition

  • QuickBooks Enterprise Solutions

Before beginning the conversion process, you must make sure that your company is set up in such a way that Peachtree will be able to properly convert company information. For information, click Click for more information .

The process of converting a QuickBooks company to Peachtree requires that you make a number of choices about how you want the converted company to work in Peachtree. To facilitate this process and reduce the possibility of error, Peachtree includes a QuickBooks to Peachtree Conversion Utility to assist you. You can cancel at any time while you are using the Utility.

Note: The Conversion Utility converts all QuickBooks data that can be converted to Peachtree. You do not have a choice of which items of data are converted. If you convert data to Peachtree and decide you want to do the conversion again, you will need to complete the entire conversion process again.

Using the Conversion Utility

The Conversion Utility comprises a series of windows with instructions and options. The first window, the Welcome to the QuickBooks to Peachtree Conversion Utility window, tells you the types of information you will have to supply in order to convert the company. Once you've finished reading the text in this window, you can click the Next button to go to the next window in the series. The windows that make up the wizard are:

Accounting Method: This window asks whether you want your converted company to use the accrual or cash-basis accounting method. To learn more, click [image] .

Costing Method: Here you tell the Utility what costing method you want to use for inventory items in the converted company. Your choices include FIFO, LIFO, and average costing. To learn more, click [image] .

Sales and Purchase Defaults: This window asks you which general ledger accounts you want to use as the default purchase and sales accounts for your converted company. To learn more, click [image] .

Accounting Periods: This window asks whether you want to use standard monthly accounting periods or accounting periods that don't match the calendar months. To learn more, click [image] .

Monthly Accounting Periods: If you choose monthly accounting periods, this window lets you choose the month and year your accounting period starts, the first month in which you will enter company data, and the first year in which you will enter payroll data. To learn more, click [image] .

Custom Accounting: If you choose accounting periods that don't match calendar months, this window lets you choose the number of accounting periods, the start date of your first fiscal year, the first year in which you will enter payroll data, and the first period in which you will enter company data. To learn more, click [image] .

Complete Conversion: Here you will see a summary of all conversion options you have chosen in previous windows. You can either proceed with the conversion or use the Back button to return to the earlier windows and make any needed adjustments. When you are satisfied with the displayed conversion options, press the Convert button to start the conversion process. To learn more, click [image] .

Starting the Conversion Utility

  1. Do one of the following:

    • From the Peachtree Startup screen, select Convert a QuickBooks or One-Write Plus company. Next, select the Quickbooks radio button and click OK. Then use the Open Company dialog to search for and select the QuickBooks company you want to convert.

    • From the Peachtree File menu, select Open Company. Then use the Open Company dialog to search for and select the QuickBooks data file (*.QBW) for the company you want to convert.

    A number of dialogs with progress meters appear; they tell you the Utility is creating needed data files and journal entries. Then the Welcome to the QuickBooks to Peachtree Conversion Utility window appears.

  2. Read the introductory information.

  3. Now, to proceed with the conversion process, select the Next button.

    Peachtree displays the Accounting Method window.

What do you want to do next?

  • Continue with QuickBooks conversion

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Sales Navigation Aid

The Sales navigation aid displays maintenance records, tasks, and reports that affect Accounts Receivable in Peachtree. In the center panel, arrows illustrate relationships and workflow of tasks that you would most likely follow.

Click below to display additional information about each maintenance record, task, or report listed.

What do you want to do next?

  • Display navigation aids

  • Perform other sales procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Purchases Navigation Aid

The Purchases navigation aid displays maintenance records, tasks, and reports that affect Accounts Payable in Peachtree. In the center panel, arrows illustrate relationships and workflow of tasks that you would most likely follow.

Click below to display additional information about each maintenance record, task, or report listed.

What do you want to do next?

  • Display navigation aids

  • Perform other accounts payable procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Payroll Navigation Aid

The Payroll navigation aid displays maintenance records, tasks, and reports that affect Employees and Payroll Entry areas of Peachtree. In the center panel, arrows illustrate relationships and workflow of tasks that you would most likely follow.

Click below to display additional information about each maintenance record, task, or report listed.

What do you want to do next?

  • Display navigation aids

  • Perform other payroll procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


General Ledger Navigation Aid

The General Ledger navigation aid displays account records, tasks, and reports that affect Peachtree's General Ledger.

Click below to display additional information about each maintenance record, task, or report listed.

What do you want to do next?

  • Display navigation aids

  • Perform other General Ledger procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Inventory Navigation Aid

The Inventory navigation aid displays maintenance records, tasks, and reports that affect Inventory in Peachtree. In the center panel, arrows illustrate relationships and workflow of tasks that you would most likely follow.

Click below to display additional information about each maintenance record, task, or report listed.

The Maintain Item Prices feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

What do you want to do next?

  • Display navigation aids

  • Perform other inventory procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


The Big Picture: Job Costing

Click for more information How Do I... Click for more information More Big Pictures...

Click any image for more information


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Time & Billing Navigation Aid

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Time & Billing navigation aid displays maintenance records, tasks, and reports that affect time/expense areas of Peachtree. In the center panel, arrows illustrate relationships and workflow of tasks that you would most likely follow.

Click below to display additional information about each maintenance record, task, or report listed.

What do you want to do next?

  • Display navigation aids

  • Perform other Time & Billing procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Company Administration Navigation Aid

The Company Administration navigation aid displays various administrative duties and miscellaneous tasks available while managing your Peachtree Accounting company. These include setting up and maintaining company information, backing up and restoring company data, importing and exporting company data, using action items, maintaining jobs, and closing the fiscal and payroll years. Also included are additional products and services that Peachtree Software provides.

Click below to display additional information about company administrative items and activities listed.

What do you want to do next?

  • Display and use navigation aids

  • Perform other company procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


Analysis Navigation Aid

The Analysis navigation aid displays the Peachtree Managers. Each assists in business analysis of your Peachtree company.

Click below to display additional information about each business analysis manager.

What do you want to do next?

  • Display navigation aids

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the navigation aids overview


How Do I...

  • Getting Started Topics

  • Peachtree Basics and Moving Around

  • Accounts Receivable: Customers, Sales, and Receipts

  • Accounts Payable: Vendors, Purchases, and Payments

  • General Ledger and Chart of Accounts

  • Inventory

  • Employees and Payroll

  • Job Costing

  • Time & Billing (Possible only in Peachtree Complete Accounting and Peachtree Premium Accounting)

  • Reports, Forms, and Financial Statements

  • Company Administration

  • Peachtree Today and Web Services

  • Import/Export

Related Topics

  • The Big Picture


How Do I: Peachtree Basics and Moving Around

Click for more information The Big Picture Click for more information More How Do I...

Basic Procedures

  • Start Peachtree

  • Exit Peachtree

  • Register Peachtree

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Set up a new company

  • Set up global options for Peachtree

  • Check spelling in Peachtree

  • Change the Peachtree color scheme

  • Set up a new record

  • Fast add a new record

  • Edit a record or transaction

  • Look up records or transactions in a list

  • Find a transaction

  • Delete a record or transaction

  • Cut, copy, or paste data

  • Add or remove a line item in a record or transaction

  • Set up and use custom fields

  • Change your monitor's display settings

  • Customize the Peachtree main application toolbar

Memorized Transactions

  • Enter and use memorized transactions

  • Memorize existing transactions

Task Window Templates

  • Select a task window template

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

Recurring Entries

  • Create a recurring entry

  • Edit a recurring entry

  • Delete a recurring entry

Moving Around

  • Display and use navigation aids

  • Use the Peachtree menus

  • Use the keyboard

  • Use the mouse

  • Work with Peachtree windows and dialog boxes

  • Learn basic Windows shortcuts

  • Use Peachtree keyboard shortcuts

  • Display the main application toolbar

  • Display the startup window when Peachtree opens

  • Get help about fields in a window


Display the Startup Screen when Peachtree Opens

Peachtree displays the startup screen when you first open Peachtree. It allows you to choose whether you want to open a Peachtree company, set up a new company, convert a QuickBooks or One-Write Plus company to the Peachtree format, work with a sample company, or run the online tutorial.

To display the startup screen when Peachtree opens

  1. Start Peachtree, if it is not already running.

  2. From the Options menu, select View Startup Screen.

    When there is a check mark next to the View Startup Window menu option, Peachtree displays the startup screen each time you start Peachtree. If you choose not to display the startup screen, Peachtree automatically opens the last company that you were working in.

  3. Exit Peachtree; then start Peachtree again to display the startup screen.

To open the last company that you were working in when Peachtree starts

  1. Start Peachtree, if it is not already running.

  2. From the Options menu, select View Startup Screen.

    When the check mark is not next to the View Startup Screen menu option, the startup screen will not open each time you start Peachtree.

  3. You must exit Peachtree for the change to take effect.

    If you choose not to display the startup screen, Peachtree automatically opens the last company that you were working in.

    Note: Peachtree displays the startup screen each time (regardless of start up option selected) if the last company opened was Bellwether Garden Supply, Peachtree's sample company.

What do you want to do next?

  • Open a company

  • Set up a new company

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Convert One-Write Plus data to the Peachtree format

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview

  • Read the getting started overview


Display Navigation Aids

Navigation Aids is one of the main pages in Peachtree Today. To select an individual navigation aid

  1. Do one of the following:

    • From the Services menu, select Peachtree Today.

    • On the Peachtree main application toolbar, select the Peachtree Today button; then in the Peachtree Today Welcome page or sidebar, click Navigation Aids.

  2. From the options across the top of the Navigation Aids page, select the one corresponding to the aid you want to use:

    • Sales

    • Purchases

    • Payroll

    • G/L

    • Inventory

    • Time/Billing (available only in Peachtree Complete and Peachtree Premium Accounting)

    • Analysis

    • Company (Administration)

What do you want to do next?

  • Learn more about navigation aids

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Use the Peachtree Menus

Select an option from a menu by using either the mouse or keyboard as described below:

Mouse

  1. Highlight the menu option.

  2. Once the option is highlighted, release the mouse button to select it.

Keyboard

  1. Press ALT plus the underlined letter in the menu name, and the menu will drop down.

    For example, to select the Edit menu, press ALT+E.

  2. From the menu, type the underlined letter in the option you want to select.

    For example, to select the Copy menu option, press C.

    Note: Some menus have items or options that may have shortcut keys. These can be used without selecting the menu. For example, to copy an item to the Windows Clipboard, press CTRL+C.

Related topics

Basic window shortcuts

Peachtree keyboard shortcuts

Peachtree lookup lists

List of Peachtree menus

Keyboard Basics

Mouse basics

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform other Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Use the Mouse

You can use the mouse in several different ways, depending on the program area. These ways are described here.

Fields

Use the pointer and click with the left mouse button to select a field. Once the field is selected, you can click to place the cursor anywhere in the field. You can drag (keeping the left mouse button pressed and moving the pointer arrow) to select part of the text or all of the text in a field.

List items

To select a list item, double-click it.

Menu items

Each menu in Peachtree is a Windows pull-down menu. In Windows, pull-down menus display commands. Here's how to use a pull-down menu:

  1. To see the selections on a menu, click the title of the menu with the mouse.

  2. Click the mouse button again to close the menu without selecting an option.

  3. To select a command from the menu, move the mouse pointer over the command on the menu and click the mouse button.

Related topics

Basic window shortcuts

Peachtree keyboard shortcuts

Peachtree lookup lists

Peachtree menus

Use the keyboard

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform other Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Use the Keyboard to Navigate Peachtree Windows

If you use the keyboard to navigate Peachtree windows, usually you can use either the TAB key or the ENTER key to move from field to field. Most people seem to find the ENTER key more natural, but it's your choice.

Tab Order

When you press either key to move through the fields in a window, the movement follows a generally consistent tab order.

  • In Task and Maintenance windows and other windows including the toolbar, this order typically starts with the first field in the window, proceeds from left to right and from top to bottom through all fields, and finally proceeds to one or more pertinent toolbar buttons, including Save.

    • Note: If you use ENTER to navigate, remember that the ENTER key is also used to activate toolbar buttons. So if you navigate to the first toolbar button in a window (usually the Close button), pressing ENTER will close the window!

    When you navigate to a list (for example, the Report Area and Report List in the Select a Report window), you can then use the DOWN and UP arrow buttons to move through the list.

  • In windows without a toolbar, tab order typically starts with any buttons offered at either side of the window and then proceeds from left to right and from top to bottom through all fields. If buttons appear at the bottom of the window, they come last in the tab order.

Note: These comments cover typical windows and are not meant to describe tab order in all Peachtree windows.

Arrow Buttons in Task Window Fields

In some task windows, small arrow buttons appear next to some of the fields. As you press ENTER or TAB and arrive at these fields, the buttons will become outlined. These arrow buttons open additional windows that let you enter or edit information. For example, the Sales/Invoicing window has a small arrow button next to the Ship To field that opens a window so you can edit the customer's shipping information. To open that additional window, press SPACEBAR while the arrow button is outlined.

Drop-Down and Lookup Lists

  • When you navigate to fields containing drop-down lists, use the UP and DOWN arrow keys on the keypad to move through the listed choices. To select a desired choice, press ENTER with that choice highlighted in the box.

  • When you navigate to fields containing lookup lists, type ? or press SPACEBAR to drop down the list; then use the UP and DOWN arrows keys to navigate through the list. To select a record, press ENTER with the record ID highlighted in the list.

    • To enter a new record, type a + in the lookup field. A maintenance window will appear, and you can set up the new record there.

Related topics

Basic window shortcuts

Peachtree keyboard shortcuts

Peachtree lookup lists

Peachtree menus

Use the mouse

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform other Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Peachtree Keyboard Shortcuts

CTRL + Letter Shortcuts

CTRL+X | Cut
CTRL+C | Copy
CTRL+V | Paste
CTRL+E | Delete Record
CTRL+F | Find
CTRL+D | Find Next
CTRL+N | New Company
CTRL+O | Open Company
CTRL+B | Back Up Company
CTRL+R | Restore Company
CTRL+P | Print Displayed Report, Invoices, Quotes, Payments, and so on.

Function Keys

F1 | Displays online Help topic for the current window
SHIFT+F1 | Changes mouse pointer to What's This Help selector
F5 | Saves records and posts (or saves) transactions in certain windows
F10 | Toggles between the open window and menu bar
CTRL+F4 | Closes current document window
ALT+F4 | Closes the application window
CTRL+F6 | Moves to next window
SHIFT+CTRL+F6 | Moves to the previous window

Note: Pressing CTRL in conjunction with another key (for example, CTRL+O) will behave differently when the Peachtree Today window is open and active. In these cases, the shortcut keyboard combination will behave as it would in Microsoft Internet Explorer.

Related topics

Basic Window Shortcuts

Dialog Boxes

Peachtree Lookup Lists

Peachtree Menus

Keyboard Basics

Mouse Basics

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview


Peachtree Window Basics

Some Peachtree windows can be opened at the same time as others. However, having many windows open at the same time can slow down your processing. You can also resize the windows. Some windows display more information when made larger. For example, if you make the window larger while entering a sale, more lines appear on the invoice.

Toolbar

The windows in Peachtree have several major areas. At the top of the window is the toolbar that contains the types of command buttons you can make in this window. It looks similar to this:

Select any one of the buttons to perform a function. For a complete list of toolbar buttons and their functions, click Click for more information .

Record ID Fields

In certain record ID fields, you'll see the following next to the I-bar cursor:

The plus sign indicates you can add a record such as a customer, vendor, employee, and so on; the question mark indicates you can display a list of all existing records of this type. The plus sign may not always appear; this means that you cannot add a record in this area.

There are a few different ways to add or list records:

To add a record

  • Type a plus sign (+) in the record ID field, or double-click the field. Note: in the case of customers and vendors, you can also fast-add a new record while entering a transaction. For more information, click Click for more information .

To list records

  • Type a question mark (?) in the record ID field, or click with the right mouse button, or if available, select the Lookup Record button to display a list of records from which you can choose.

Smart Data Entry Options

In the Global Options window, you can set the entry fields for records in Peachtree to do the following:

  • When you type, Peachtree automatically completes the name of the record with the nearest match. This can save keystrokes when entering a record ID by preventing you from having to type the entire ID. For example, in the following illustration, if you type GEN2, the 00-02 is filled in automatically, and the GEN200-02 line is highlighted.

Lookup List example

  • When the cursor is positioned in the ID field, Peachtree automatically displays the list of available records.

Navigation Aid Bar and Main Application Toolbar

At the bottom of the window are the Navigation Aid bar and the main application toolbar (at least when you first install Peachtree Accounting).

The Navigation Aid bar provides shortcuts to navigation aids, which will help you get around in the various areas of Peachtree, such as Sales and General Ledger. Navigation aids can be used as an alternate method to open windows, maintain records, initiate tasks, and run reports. To learn more, click Click for more information .

The main application toolbar contains some helpful tools, such as a calculator and a way of searching Peachtree Help. It also displays useful information, including the current date and the accounting period that Peachtree is in. To meet your business needs, this toolbar is customizable; to learn more, click Click for more information .

To see a graphic representation of the main application toolbar in its default status, click Click for more information .

Related topics

Basic Window Shortcuts

Peachtree Keyboard Shortcuts

Dialog Boxes

Peachtree Lookup Lists

Peachtree Menus

Keyboard Basics

Mouse Basics

What do you want to do next?

  • Learn about Peachtree tutorials

  • Look up records or transactions in a list

  • Set up Smart Data Entry global options for Peachtree

  • Display the main application toolbar

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Basic Window Shortcuts

On most windows, you'll see certain letters of fields or buttons underlined. This means that if you hold down the ALT key and press the letter that's underlined, the cursor will move to the respective field.

For example, pressing ALT+D if you are in the Maintain Vendors window moves the cursor from the City, ST, Zip line to the Vendor ID line. This feature is not case sensitive.

Related topics

Peachtree Keyboard Shortcuts

Dialog Boxes

Peachtree Lookup Lists

Peachtree Menus

Keyboard Basics

Mouse Basics

What do you want to do next?

  • Use the Peachtree menus

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Change Your Monitor's Display Settings

The Peachtree application and Peachtree Help are best viewed with monitors that use the following display settings:

  • Color Palette: 64K (655536) colors or higher

  • Desktop Area: 800 by 600 pixels or higher

  • Font Size: Small (Peachtree will not display properly with a large font setting)

To change your monitor's display settings

  1. Do one of the following:

    • From the Windows taskbar, select Start, Settings, and Control Panel. Double-click the Display icon.

    • Right-click anywhere in an unused area of your Windows desktop, and choose Properties from the pop-up menu.

  2. In the Display Properties window, change the number of colors that you want your monitor to display and/or the screen resolution for your desktop area.

  3. When finished, click OK to save your settings.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Customize the Main Application Toolbar

The main application toolbar that comes with Peachtree can be changed from its default status. You can add or remove components from the toolbar, as well as change the icons and ToolTips associated with components.

Besides customizing the toolbar, you can also move and "dock" it in one of four positions in the main Peachtree window—or let it "float," independent of the main window. Any changes you make to the custom toolbar are saved once you close Peachtree and are permanently available thereafter.

To add or replace a toolbar component

  1. Do one of the following:

    • Select Customize Toolbar from the Options menu.

    • With the main application toolbar displayed, select the Customize Toolbar arrow button that appears at the far left side (or top, if the toolbar is in a vertical position) of the toolbar.

    The Toolbar Components window appears.

  2. In the box at the middle of the window, select the desired component.

    3. Note: You may have to click open a folder or folders to see the tree-like structure in which the available components are displayed. For example, if you want to add a separator to the bar, you would open the Other folder and select the Separator component. For more information, click Click for more information .

  3. Drag the component to the toolbar, and position it where you want it. The mouse pointer will turn into an arrow with a plus sign, together with a large I-beam, when you reach a location on the toolbar where the component can be dropped. Release the mouse button.

    4. You can also replace an existing component on the toolbar by dragging the component you're adding over the existing component and then dropping the new component on top of the old one.

    Note: When you've added more components to the toolbar than can be displayed in the main Peachtree window, a More Components button appears at the far end of the bar. Click this button to see a window showing the additional components that can't be displayed on the toolbar itself. The More Components button will appear only if the main application toolbar is in one of its docked positions.

To remove a component from the toolbar

  1. With the Toolbar Components window open, select the component, on the toolbar, that you want to remove.

  2. Right-click. A right-click menu appears.

  3. Select the Delete option.

To move a component to a new location on the toolbar

  1. With the Toolbar Components window open, select the component, on the toolbar, that you want to move.

  2. Drag it to the new location.

  3. If the mouse pointer turns into an I-beam, this is an available location. (You may have to move the pointer a bit until the I-beam appears.) Release the mouse button.

To change a component's associated icon or ToolTip

  1. Open the Toolbar Components window.

  2. Locate and select the component in the box at the middle of the window.

    3. The associated ToolTip and icon appear in the Component Properties group box at the bottom of the window.

  3. Do one of the following:

    • To change the icon associated with the component, click the Change Icon button. When the Change Icon window appears, select the new icon in the box at the middle of the window. Then click OK to close the window and complete the change. Note: You won't be able to change the icon for the following components: Change Accounting Period, Peachtree System Date, Action Items , Search Help, or Separator.

    • To change the ToolTip associated with the component, just type the new text in the ToolTip text box. Note: The Separator component has no associated ToolTip; you can't assign a ToolTip to it.

To return the toolbar to its default status

  • Open the Toolbar Components window, and select the Reset Default button.

To dock the toolbar in a new position

You can place the toolbar in the following positions: At the top of the main window (below the menu bar), at the bottom of the window (above the navigation aid bar, if displayed), at the left side of the window, or at the right side of the window.

  1. Click the "handle" that appears at the far left side (or top, if the toolbar is in a vertical position), of the bar.

  2. Drag the toolbar to one of the available toolbar positions. When it gets close to the position, the toolbar will automatically dock, or snap into place.

Note: You can also let the toolbar "float" if desired. That is, you can drag it to any part of the main Peachtree window away from the top, bottom, or sides; it will remain in place wherever you leave it.

What do you want to do next?

  • Read the main application toolbar overview

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Start Peachtree

After you have installed Peachtree, you are ready to begin. Starting Peachtree is essentially a two-step process.

Start Windows

  • Windows normally opens automatically when you start your computer. If you have a menu option when starting your computer, select the version of Windows you're using.

Start Peachtree

  • From the Windows Start menu, select Programs. Select the Peachtree program folder. Then, select the Peachtree icon. You can also double-click the Peachtree icon on your Windows desktop to quickly start Peachtree.

What do you want to do next?

  • Open a company

  • Set up a new company

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview

  • Read the getting started overview


Exit Peachtree

If you would like to exit Peachtree or Windows follow these steps.

Close Peachtree

  • From the Peachtree File menu, select Exit.

For a keyboard shortcut, select ALT+F4 to exit Peachtree. This closes the current company and exits Peachtree.

Shut Down Windows

  • Select Start, and choose Shut Down. When you see the message box confirming the shutdown, select Yes.

Warning: Do not turn off your computer while a company is open in Peachtree. If you exit Windows without closing Peachtree first, Peachtree asks if you are sure you want to close the current company.

What do you want to do next?

  • Start Peachtree

  • Open a company

  • Set up a new company

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview


Open a Company

The Open Company and Open Previous Company menu commands provides access to previously created companies. (Use the New Company command to set up a new company.)

Open a company from the Startup screen

  1. After starting the Peachtree program, Peachtree displays the startup screen. For instructions on displaying the startup screen when Peachtree first opens, click Click for more information .

  2. Select Open an existing company (the first option). Peachtree displays the Open an Existing Company window, where recently opened companies are listed.

  3. Select the name of the company you want to open from the Company Name list, and select OK.

    If a company name is not listed, click the Browse button to locate and select the company you want to open.

Open a company within Peachtree

You can only have one company open at a time in Peachtree.

  1. From the File menu, select Open Company. Peachtree displays the Open Company window.

    If you already have a company open when you open another company, Peachtree will close the current company. (This only closes the company window in Peachtree; it does not close the accounting period or year.)

  2. Select the name of the company you want to open from the Company Name list box, and then select OK.

If you already have a company open when you open another company, Peachtree will close the current company. (This only closes the company window in Peachtree; it does not close the accounting period or year.)

Open a recently opened company

  1. From the File menu, select Open Previous Company.

  2. Select the company name from the submenu that appears.

What do you want to do next?

  • Set up a new company

  • Explore a sample company

  • Close a company

  • Exit Peachtree

  • Perform other company tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Log on to a Peachtree Company

If you have company users and passwords set up, you will be required to enter security check information (a user ID and password) prior to opening your Peachtree company.

  1. Open the Peachtree company from either the Startup screen or the Open Company window. To learn how, click Click for more information .

    If company users have been set up, Peachtree displays the Security Check window.

  2. Enter the user ID.

  3. Enter the user's password. Then, select OK.

    When you enter the password, Peachtree displays it as asterisks (*****) for security reasons. Remember that user IDs and passwords are case sensitive.

    Peachtree opens the company and allows you access to the areas which you have rights.

What do you want to do next?

  • Start Peachtree

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


Close a Company

If you want to open a different company in Peachtree, Peachtree will automatically close the current company. When you exit Peachtree, Peachtree closes the company for you.

Note: When closing a company in Peachtree, you no longer display the company data. Closing a company does not close the accounting period or year.

Open a Different Company within Peachtree

You can only have one company open at a time in Peachtree.

  1. From the File menu, select Open Company. Peachtree displays the Open Company window.

    Peachtree will close the current company.

  2. Select the name of the company you want to open from the Company Name list, and select OK.

    The menus now appear for the company chosen. Any accounting transactions you enter are logged into the books for the company you opened. Notice that File is still the first menu available.

What do you want to do next?

  • Exit Peachtree

  • Open a company

  • Set up a new company

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview


Set Up a New Record

In Peachtree, you can create a new record in any or each of the following ways:

  • Enter the record information in the appropriate maintenance window.

  • While working in a task window, in any field where the cursor turns into an I-bar and question mark [image], double-click the field or type Shift + to access the appropriate maintenance window, and then enter information needed to create the new record.

In addition, if you are entering a transaction that involves an employee, general ledger account, job, or inventory item ID, you can quickly set up a new record ID by following these steps:

  1. In a transaction window, go to the ID field, and enter the new record ID you want to create.

    2. The field turns dark blue and flashes three time to indicate that the record does not currently exist in the database.

  2. Continue entering transaction information; when finished, select Save.

    3. The "Invalid ID" message appears.

  3. Select the Set Up button.

    4. The appropriate maintenance window appears. For example, if you entered the ID of an employee who is not in the database, the Maintain Employees/Sales Reps window appears.

  4. Enter all pertinent information for the record you're setting up. If you need assistance, select the Help button in the toolbar at the top of the window.

  5. When finished, select Save to save the record, and close the maintenance window.

    Peachtree saves the record. The original transaction window you were working in returns.

  6. Select Save again to record the transaction.

What do you want to do next?

  • Add a record in a record ID field

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window


Fast-Add a New Data Record

Use this procedure to add a customer or vendor quickly from a transaction window.

  1. In a transaction window, go to the ID field, and enter the new record ID you want to create.

    2. The field turns dark blue and flashes three time to indicate that the record does not currently exist in the database.

  2. Continue entering transaction information; when finished, select Save.

    3. The "Invalid ID" message appears.

  3. Do one of the following:

    • Select the Fast Add button.

    Peachtree automatically creates the new record. You can continue entering transactions and when finished, save the transaction. Later, you can go to the appropriate maintenance window and enter pertinent information to complete the new record.

    • Select the Set Up button.

    The appropriate maintenance window appears. For example, if you entered the ID of an employee who is not in the database, the Maintain Employees/Sales Reps window appears.

  4. Enter all pertinent information for the record you're setting up. If you need assistance, select the Help button in the toolbar at the top of the window.

  5. When finished, select Save to save the record, and close the maintenance window.

    Peachtree saves the record. The original transaction window you were working in returns.

  6. Select Save again to record the transaction.

What do you want to do next?

  • Add a record in a record ID field

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window


Look Up Items in a List

To search for records that are in a list

  1. Type a question mark (?) in the record ID field, click the right mouse button in the record ID field, or if available, select the Lookup button (a magnifying glass).

    Peachtree displays a list (accounts, vendors, customers, inventory items, and so on) that you can choose a record from. Depending on the type of lookup list, you can do several different things before selecting a record.

    • To search for a record in a list, select the Find button. This allows you to search for information anywhere within each line. You can enter either uppercase or lowercase letters; Find is not case sensitive. Press ENTER after you type the text to find in the entry box. If there are multiple hits for your search, select the Next button.

    • To update a record listed, select the Edit button. Peachtree displays the original maintenance window, where you can change information for the record.

    • To create a new record not listed, select the New button. The window will open the appropriate Maintain window, where you can enter a new vendor, customer, and so on.

    • To rearrange the list, select the Sort button. You can choose to sort either alphabetically by the ID or name. Numbers sort before letters.

  2. To choose a record, you can double-click it or select it and click the OK button.

To use Smart Data Entry to list records

To set the entry fields for records in Peachtree, select Global from the Options menu. In the Maintain Global Options window, do the following:

  • Automatically complete the name of the record when you type with the nearest match. This can save keystrokes when entering a record ID by preventing you from having to type the entire ID. For example, in the following illustration, if you type GEN2, the 00-02 is filled in automatically, and the GEN200-02 line is highlighted.

  • Show the list of records available when the cursor is positioned in the ID field by automatically displaying the list. This means that you don't have to type or click to see the list.

To look up a transaction

From most task windows, you can open and edit previously entered transactions by selecting the Open toolbar button. Peachtree displays the Select Transaction window. You can either double-click a specific transaction, or highlight it and select OK to open the original transaction in the task window. Then, you can view the detail and edit it, if necessary.

  • To look up a transaction in a different period, select the Show drop-down list to select the period to view, then select the transaction as usual. If you use batch posting, you will have an additional drop-down list, so you can view posted or unposted transactions.

  • To search for a transaction in a list, select the Find button. This allows you to search for information anywhere within each line. You can enter either uppercase or lowercase letters; Find is not case sensitive. Press ENTER after you type the text to find in the entry box. If there are multiple hits for your search, select the Next button.

What do you want to do next?

  • Edit a record or transaction

  • Find transactions

  • Enter dates in Peachtree

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Find Transactions

You can easily search for transactions in Peachtree based on criteria that you enter.

  1. From the Edit menu, select Find Transactions. Peachtree displays the Find Transactions window.

  2. Select a Filter range.

  3. Click the Find button to search for specific transactions.

The search results will display in the field at the bottom of the Find Transactions window.

  4. If transactions are found, select and display a transaction from the search results:

  • Select the transaction and click the Detail button on the toolbar.

—OR—

  • Double-click the transaction.

Either option opens the transaction window.

Note: The search is not limited to transactions dated in the two open fiscal years. If the search results include transactions dated outside your open fiscal years, only those transactions that have not been purged will display. These transactions cannot be edited.

What do you want to do next?

  • Read tips on searching for transactions

  • Edit a Record or Transaction

  • Delete a Record or Transaction

  • Add or Remove a Line Item in a Record or Transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Drill Down on Transactions in Receipts and Payments

You can display and edit specific transaction detail in receipts and payments. Double-clicking a transaction listed in a receipt or payment displays the original transaction in its respective task window. This is called "drilling down." You can modify the transaction (if allowed), save or post the transaction, and return to the original window.

Note: You cannot drill down to beginning balances or prepayments using this technique. Open these from the transaction window.

From the Apply to Invoice tab on the Receipts window, you can drill down to:

  • invoices and credits on the Sales/Invoicing window

  • refunds on the Payments window

From the Apply to Invoice tab on the Payments window, you can drill down to:

  • purchases and returns on the Purchases window

  • refunds on the Receipts window

To Drill Down on a Receipt or Payment:

  1. Display a receipt or payment on the window.

  2. Select the Apply to Invoice tab.

  3. Move your mouse pointer over the list of transactions. A box around the lines containing transactions appears.

    When you move the cursor over transaction lines, Peachtree displays the box, and the cursor changes from an arrow into a magnifying glass with a "Z" in the center.

  4. Double-clicking a transaction with the magnifying glass displays the original transaction in its task window. You can view or modify the transaction there.

You can also drill down on a transaction by clicking once on the transaction with your mouse, and selecting the Detail button.

  5. If you edit the transaction, select Save to record your changes.

What do you want to do next?

  • Edit a record or transaction

  • Look up records or transactions in a list

  • Drill down on transactions in a displayed report

  • Perform other basic procedures

  • Get help about fields in a window


Edit a Record or Transaction

There are several ways to edit a record or transaction within Peachtree. Common methods are listed below.

To edit records

The following are two common methods for editing maintenance records (for example, customers, vendors, employees, and accounts) in Peachtree.

  • When a maintenance window is open, enter the record ID in the first field. To search through a list of records, select the Lookup button (a magnifying glass) to see a list of records. Both methods display the record information in the maintenance window where you can review data and make changes, if necessary. Select Save to record your changes.

  • When entering transactions that use record IDs, select the lookup button (a magnifying glass) to see a list of records. Select a record in the lookup list. Then, select the Edit button to open the record's maintenance window, where you can update information.

To edit transactions

  • From most task windows, you can open and edit previously entered transactions by selecting the Open button. Peachtree displays the Select Transaction window. You can either double-click a specific transaction, or highlight it and select OK to open the original transaction in the task window. Then, you can view the detail and edit it, if necessary.

    If a transaction was entered in a different period, select the Show drop-down list to select which period to view, then select the transaction as usual. If you use batch posting, you will have an additional Status drop-down list; you can view posted, unposted, or all transactions.

  • In some Peachtree Accounting or Peachtree Complete windows that list transactions (for example, Collection Manager, Cash Manager, and Payment Manager), you can select the Detail button to display and edit a transaction.

  • You can display and edit transaction detail in certain reports. Double-clicking a transaction listed in a report displays the original transaction in its task window. This is called "drilling down." You can modify the transaction (if allowed), save or post the new transaction, and return to the report window. This feature is quite useful if you need to display or edit detail for a filtered group of transactions.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Learn about Peachtree tutorials

  • Set up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview


Delete a Record or Transaction

Use this procedure to remove a record (for example, employees, inventory items, customers, or vendors).

  1. Open the record or transaction in its maintenance or task window.

  2. Select either Delete Record from the Edit menu, or the Delete toolbar button to remove the record or transactions.

If the record has outstanding transactions associated with it, you will not be allowed to delete the record. For example, you cannot delete a customer if there are invoices that reference that customer.

If the transaction has a "partner," you cannot delete the transaction. For example, you cannot delete a sales invoice if a receipt has been applied to it. Once you delete the receipt, you can delete the invoice.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Cut, Copy, and Paste Data

Peachtree uses Microsoft Windows standard menu shortcuts and keyboard shortcuts when cutting, copying, or pasting data. You can use the Windows Clipboard to transfer data from Peachtree to almost any other Windows application.

To copy information from one field or document to another

  1. In the document that contains the information you want to copy, select the information by highlighting it.

  2. From the Edit menu, select Copy (or press CTRL+C).

  3. In the document or field where you want the information, click the place where you want to put the information.

  4. From the Edit menu, select Paste (or press CTRL+V).

To move information from one field to another

  1. In the document that contains the information you want to move, select the information by highlighting it.

  2. From the Edit menu, select Cut (or press CTRL+X).

  3. In the document or field where you want the information, click the place where you want to put the information.

  4. From the Edit menu, select Paste (or press CTRL+V).

Tips

  • You can paste information multiple times.

  • You can copy currently displayed Peachtree report data into another application such as a spreadsheet or word processor. For more information, click Click for more information .

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Add or Remove a Line Item in a Record or Transaction

When entering most transactions and journal entries, you enter line items in a "distribution list." For example, invoices contain lines of items sold or purchased.

To add a line item in the distribution list

Do one of the following:

  • Press TAB or Enter at the end of an existing line item.

  • Click the Row toolbar button (when available) and choose Add.

  • From Edit menu, select Add Line.

To remove a line item in the distribution list

Do one of the following:

  • From the Edit menu, select Remove Line.

  • Click the Row toolbar button (when available) and choose Remove.

When entering most beginning balance entries, the Add button appears in the toolbar. It allows you to add transaction lines to the distribution box. Remove allows you to remove transaction lines from the distribution box.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Create a Recurring Entry

This allows Peachtree to set up repeating journal entries for a transaction for future months or accounting periods. You can change or delete a recurring entry at any time.

  1. Enter the transaction, and select the Recur button.

  2. Fill out this information in the dialog box:

Number of times: You can enter any number up to 22. The maximum number of times depends on the transaction's original date and what period you are currently operating in. You can only enter recurring transactions within the two open fiscal years of Peachtree.

When to occur: For customer invoices, purchases, payments, and general journal entries, you can select a range of frequencies from weekly to yearly. For events, the range is from daily to yearly.

Assign Invoice Numbers: This is optional for invoices and mandatory for purchases.

  • To save the information, select the OK button.

What do you want to do next?

  • Edit a recurring entry

  • Edit a record or transaction

  • Delete a recurring entry

  • Look up records or transactions in a list

  • Create a recurring to-do task

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Edit a Recurring Entry

Use this procedure to modify an existing recurring entry. You can modify one entry or all entries in the series.

  1. Select the Open toolbar button at the top of the window for Sales/Invoicing, Purchases, Payments, and General Journal Entries. For Events (possible only in Peachtree Accounting and Peachtree Complete), select the contact first, and select the Open button.

  2. Select the recurring entry you want to change. If you want to change several entries, select the first one.

  3. Make the change to the transaction line, and select the Save button.

    Peachtree displays a dialog box and gives you the choice of changing just the entry you selected or the entry you selected and all the entries that follow it.

  4. When you're finished, select OK.

What do you want to do next?

  • Create a recurring entry

  • Edit a record or transaction

  • Change a recurring to-do task

  • Delete a recurring entry

  • Look up records or transactions in a list

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Delete a Recurring Entry

  1. Select the Open toolbar button at the top of the window. For events, select the contact first, then select Open button.

  2. Select the recurring entry you want to delete. If you want to delete several entries, select the first one.

  3. Select the Delete toolbar button.

    Peachtree displays a dialog box and gives you the choice of erasing just the entry you selected, or the entry you selected and all the entries that follow it.

  4. Select the option button of your choice.

  5. When you're finished, select OK.

What do you want to do next?

  • Create a recurring entry

  • Edit a recurring entry

  • Edit a record or transaction

  • Look up records or transactions in a list

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Memorized Transactions

You can enter and save common transactions for later use. For example, you may want to repeat a customer transaction that you previously entered several times. Or, you can record an existing transaction and use it for other customers or vendors. Using memorized transactions can save time in repetitive data entry tasks.

You can memorize the following types of transactions:

Quotes

Sales Invoices

Purchase Orders (available only in Peachtree Complete Accounting and Peachtree Accounting)

Payments

General Journal Entries

What do you want to do next?

  • Enter and use memorized transactions

  • Memorize existing transactions

  • Perform other basic procedures

  • Get help about fields in a window


Enter and Use Memorized Transactions

You can enter and save common transactions for later use. The types of transactions Peachtree can memorize and store include customer quotes, sales invoices, purchase orders, payments, or General Journal entries. For example, you may want to repeat a transaction previously used for a customer several times. Using memorized transactions can save time in repetitive data-entry tasks.

To enter a memorized transaction

  1. From the Maintain menu, select Memorized Transactions. Then, select the type of transactions desired.

  2. Enter a transaction ID and description that defines the transaction. Then, enter the transaction information.

  3. When finished, select Save to record the memorized transaction for later use.

    Memorized transactions are not posted to journals or the general ledger.

    Note: Not all transaction fields are maintained in memorized transactions. Once the memorized transaction is selected for use in the task window, you must enter unique fields such as the invoice number and date.

To use a memorized transaction displayed from the Maintain Memorized Transaction window

  • Enter or select the transaction ID in the Maintain Memorized Transaction window. Then click the down arrow beside the Open button, and from the drop-down list, click Select. Peachtree displays the transaction in its corresponding task window.

To select and use a memorized transaction from a task window

  • Choose Select Memorized Transaction from the Edit menu while the task window is displayed. Then, choose which memorized transaction you want to use.

For example, open the Sales/Invoicing window. Then, click Select Memorized Transaction from the Edit menu.

What do you want to do next?

  • Memorize existing transactions

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the memorized transactions overview


Memorize Existing Transactions

Use this procedure to record an existing transaction for later use. For example, you can memorize an existing sales invoice and use it for other customers. Peachtree can memorize and store quotes, sales invoices, purchase orders, payments, or General Journal entries.

  1. From the Tasks menu, select the type of transaction you want to memorize.

  2. In the corresponding task window (for example Sales/Invoicing), select the Open toolbar button, then select an existing transaction. For more information on looking up or editing existing transactions, click Click for more information .

    Note: You can also enter new transaction data in the task window, if desired.

  3. With the transaction information displayed, choose Save as Memorized Transaction from the Edit menu. Peachtree displays the corresponding Maintain Memorized Transaction window along with the recorded transaction data.

  4. Enter a transaction ID and description that easily identifies the transaction for later use.

  5. When finished, select Save to record the memorized transaction.

You can enter and save existing sales invoices as memorized transactions for later use.

What do you want to do next?

  • Enter and use memorized transactions

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the memorized transactions overview


Task Window Templates

In certain task windows, you can set up different formats, known as templates. You can use templates to enter and review sales and purchase transactions. You can use predefined templates, those that come with Peachtree Accounting, or design your own by hiding one or more data-entry fields that are not needed.

You can customize templates for the following task windows:

  • Quotes

  • Sales Orders

  • Sales/Invoicing

  • Purchase Orders

  • Purchases

Predefined Templates

Peachtree provides a predefined template for the Purchase Orders and Purchases task windows: the Standard template. This template includes all purchase data entry fields.

Peachtree provides two predefined templates for entering quotes and sales invoices: Product and Service. Each template is designed to display certain data-entry fields based on different business needs. The Product template is the default sales template and displays all invoice data-entry fields. The Service template hides unnecessary inventory-related fields, such as Quantity, Item ID, and Unit Price. Only the Description and Amount fields appear in the line item area. In the Sales Order window, only the Product predefined template is provided.

Why Customize Templates?

Some data fields may not be appropriate for your type of industry. To decide which template format is right for your business, consider the amount of detail you want to appear in the purchase and sales task windows. Hiding certain fields can simplify your data-entry process.

For example, you may want to hide the Job ID field in the line item list if your company does not track job costs. If your company does not use sales reps, you may want to hide this field from sales windows.

Peachtree provides preprinted forms that match the predefined Product and Service sales invoice templates and Standard purchase order template. If you decide to customize a template, the information that Peachtree displays may not match standard invoice formats. You can, however, design a form to match your template, if desired. The template you choose does not affect information listed in reports.

Note: Predefined templates cannot be edited or deleted. To customize a template, you must first create a new one or edit an existing customized template. Peachtree provides the Professional quote and sales invoice templates, which you are free to edit or delete.

What do you want to do next?

  • Select a task window template

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Perform other basic procedures

  • Get help about fields in a window


Design a Task Window Template

Use this procedure to create a new customized task window template.

  1. From the appropriate task window, select the Template button. A pull-down menu appears.

  2. Select the Customize Template option from the pull-down menu. Peachtree displays the Maintain Templates window that corresponds to the task.

    The template selected is the one currently in use in the previous task window.

  3. Click the New button to create a new template design.

  4. Enter the template ID and description for your new template.

    Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

  5. Click each field that you do not want to appear in the task window. This will change the status from <Show> to <Hide>. To display a hidden field, click it again. The status will change from <Hide> to <Show>.

    Fields marked <Required> cannot be hidden.

  6. When you have finished choosing the fields you want to hide, click the Save button.

    To see how your template will look before saving it, select the Preview button.

  7. After saving the template, close the window.

What do you want to do next?

  • Select a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Perform other basic procedures

  • Get Help in a window

  • Get help about fields in a window

  • Read the task window templates overview


Copy a Task Window Template

Use this procedure to duplicate an existing template. Copying templates provides a quick starting point when designing a new template. For example, you can use this procedure to customize one of Peachtree's predefined templates.

  1. From the appropriate task window, select the Template button. A pull-down menu appears.

  2. Select the Customize Template option from the pull-down menu. Peachtree displays the Maintain Template window that corresponds to the respective task.

    The template selected is the one currently in use in the previous task window.

  3. Enter or select the template ID from the look-up list that you want to copy.

  4. Enter the new template ID and description.

    Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

  5. Click each field that you do not want to appear in the task window. This will change the status from <Show> to <Hide>. To display a hidden field, click it again. The status will change from <Hide> to <Show>.

    Fields marked <Required> cannot be hidden.

  6. When you have finished choosing the fields you want to hide, click the Save button.

    To see how your template will look before saving it, select the Preview button.

  7. After saving the template, close the window.

What do you want to do next?

  • Select a task window template

  • Design a task window template

  • Edit a task window template

  • Delete a task window template

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the task window templates overview


Delete a Task Window Template

Use this procedure to remove a task window template that was customized.

Note: Predefined templates cannot be edited or deleted.

  1. From the appropriate task window, select the Template button. A pull-down menu appears.

  2. Select the Customize Template option from the pull-down menu. Peachtree displays the Maintain Template window that corresponds to the respective task.

  3. Enter or select the template ID you want to delete from the look-up list. Then, select the Delete button.

  4. After deleting the template, close the window.

    If the customized template you deleted was assigned as the task window's default, the default will return to the Standard (or Product) predefined template.

What do you want to do next?

  • Select a task window template

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the task window templates overview


Peachtree Spell Check (Maintain Global Options)

The Spell Check feature allows you to check spelling in various areas throughout Peachtree. It can also check basic grammatical errors, such as incorrect capitalization, words that are typed together without a space between them, and repeated words.

You can create customized dictionaries, and add words to your dictionaries so that Spell Check skips over the specified words in the future. For example, if Spell Check treats your name as a misspelled word, you can add your name to the dictionary so that Spell Check will ignore it. For more information about dictionaries, click [image] .

There are several ways to check spelling. You can choose Check Spelling from the Edit menu or press F7 in fields where Spell Check is available. You can also set up Spell Check to review your text when you save or close a record. Spell Check can be set up to highlight misspelled words in red as you type, or to automatically correct misspelled words. For more information about setting up the various Spell Check options, click [image] .

When the Check Spelling window appears, you can instruct it to replace the word, ignore it, or add it to your dictionary. For more information about the functions of the Check Spelling window, click [image] .

The Spell Check feature is available in the following areas:

  • Maintain Inventory Items (Description for Sales, Description for Purchases)

  • Notes (Customer, Statement, Internal, and Vendor)

  • Description fields in the following windows: Quotes, Sales Orders, Sales/Invoicing, Receipts, Credit Memos, Purchase Orders, Purchases/Receive Inventory, Payments, Vendor Credit Memos, and General Journal Entries

  • Time and Expense Tickets (Ticket Description for Invoicing, Internal Memo) available only in Peachtree Complete and Peachtree Premium

  • Action Items (To Do Notes)

  • Set Company Alerts (E-mail Note, Subject)

  • Forms (Text Object Properties, Text)

Note: The ability to check spelling by pressing F7 is not available in Set Company Alerts, Forms Designer Text Object Properties, and the various Notes windows. However, spelling will still be checked in these areas if your spell check options are set to check spelling as you type, or on save and close.

What do you want to do next?

  • Read an overview of Spell Check options

  • Review the functions on the Check Spelling window

  • Learn about Spell Check custom dictionaries

  • Create a new Spell Check dictionary

  • Get help about fields in a window


Check Spelling (Procedure)

There are several ways to check spelling in Peachtree. You can manually activate Spell Check when you’re ready to check spelling, or you can set up Spell Check to review your text automatically when you save, close, or print certain windows. You can also set up Spell Check to auto-correct misspelled words. For information about the auto-correct feature, click [image] .

Note: Before using Spell Check, you may want to alter the Spell Check options from the Spelling tab of the Maintain Global Options window. (From the Options menu in Peachtree, select Global. The Maintain Global Options window appears. Choose the Spelling tab.)

To manually activate Spell Check

  1. When you’re ready to check spelling after typing text in a window where Spell Check is available, select Check Spelling from the Edit menu, or press F7.

  2. If there are no misspelled words, a message appears, saying that Spell Check is finished. If a misspelled word is detected, the Check Spelling window appears. From the Check Spelling window, you can change the word to one of the suggested options, ignore the word, or add the word to your dictionary. For more information about the options on the Check Spelling window, click [image] .

  3. Once you instruct Spell Check how to handle the first word in question, it moves on to each subsequent misspelled word, if applicable.

  4. When you are finished correcting all of the words that Spell Check detected, a message appears, letting you know that Spell Check is finished.

  5. Click OK to close the message.

To check spelling when you save, close, or print

  1. From the Spelling tab of the Maintain Global Options window, select the Check spelling on save or close option, and then click OK to close the window.

  2. When you save, print, or close a window where Spell Check is available, the Check Spelling window automatically appears if a misspelled word is detected. Note: If you have not typed any misspelled words, the Check Spelling window does not appear, and you can save, print, or close as usual.

  3. From the Check Spelling window, you can change the word to one of the suggested options, ignore the word, or add the word to your dictionary. For more information about these and other options on the Check Spelling window, click [image] .

  4. Once you instruct Spell Check how to handle the first word in question, it moves on to each subsequent misspelled word, if applicable.

  5. When you’re finished correcting all of the words that Spell Check detected, a message appears, letting you know that Spell Check is finished.

  6. Click OK to close the message.

What do you want to do next?

  • Set up Spell Check options

  • Learn about the Custom Dictionaries window

  • Create a new dictionary

  • Read an overview of Peachtree Spell Check


Create a New Custom Dictionary

Use the following procedure to create a new custom dictionary.

  1. From the Options menu, select Global. The Maintain Global Options window appears.

  2. Choose the Spelling tab.

  3. Select the Custom Dictionary button. The Custom Dictionaries window appears.

  4. Click the New File button. The New Dictionary window appears.

  5. In the File Name field, enter a name for the file used to hold the contents of the new dictionary.

  6. Select a language from the Language list.

  7. Click OK to close the New Dictionary window. You return to the Custom Dictionaries window with the dictionary you just created in the Files list. At this point you can add words to the new dictionary, if you wish.

  8. When finished customizing the new dictionary, select the Close button.

What do you want to do next?

  • Add words to a custom dictionary

  • Change the Spell Check options

  • Review the functions on the Check Spelling window

  • Read an overview of Peachtree Spell Check


Add Words to a Dictionary

Follow the procedure below to add words to a custom dictionary.

  1. From the Options menu, select Global. The Maintain Global Options window appears.

  2. Choose the Spelling tab.

  3. Select the Custom Dictionary button. The Custom Dictionaries window appears.

  4. From the Files drop-down list, select the custom dictionary to which you want to add words.

  5. In the Words field, type the word you want to add.

  6. Choose Ignore (skip) from the Action drop-down list if you want Spell Check to ignore the word you're adding. For explanations of the other choices, click [image] .

  7. Click the Add Word button. Spell Check adds the word to the custom dictionary.

  8. Continue adding words to the dictionary using the steps above. When finished, select the Close button.

Note: When running Spell Check, you can add words to the dictionaries "as you go" by clicking the Add button from the Check Spelling window. Spell Check will add the word in question to the currently selected dictionary. For more information about the functions of the Check Spelling window, click [image] .

What do you want to do next?

  • Create a new custom dictionary

  • Review the functions of the Custom Dictionaries window

  • Activate the auto-correct feature

  • Read the Spell Check overview


Consolidate Companies (Overview)

This feature is available only in Peachtree Premium Accounting.

Company consolidation lets you combine the charts of accounts of a number of existing Peachtree companies to create a new consolidated chart of accounts. The new consolidated company created in this way will let you see consolidated financial statements for a number of subsidiary companies operating under an umbrella organization.

For example, say your company is a food service organization that incorporates a restaurant, a food distribution service, and a catering service. You could combine the charts of accounts of these three subcompanies to create a new consolidated chart of accounts for the entire organization.

Consolidated companies you create act exactly like any other Peachtree company. You can add to their charts of accounts, maintain customers, vendors, and employees, and report on company just as you would in any other company.

You consolidate companies through the New Company Setup process.

  1. In the New Company Setup - Company Information window, you enter information for your new company as usual.

  2. In a window called New Company Setup - Subsidiary Companies, you choose the subsidiary companies you want to use to make up the new consolidated company. In the example above, say you want to create a new food service organization called Ah! Italia Foods. In the Subsidiary Companies window, you would add your three existing subsidiary companies to this organization:

    • Nella's Bella Napoli Restaurant

    • Minestrone to Nuts Food Distributors

    • Ciao Now Caterers

The result would be a company that contains the charts of accounts of the three subsidiary companies. Now you'd be able to track general ledger information, budget, and create financial statements and general ledger reports for all the subsidiary companies within your new consolidated company. This would greatly simplify and streamline your financial duties for the three subsidiary companies.

Consolidation Rules and Facts

Following is information you should know about consolidated companies and the subsidiary companies that make them up:

  • The companies you choose as subsidiary companies must all have been created in the same release of Peachtree Accounting—for example, Peachtree 2003.

  • The subsidiary companies you choose must all use the same accounting method (that is, cash or accrual) and have the same fiscal-year structure. The consolidated company you create will share these same attributes.

  • For all subsidiary companies you choose, each general ledger account must be of the same exact type (for example, Account 10001, Petty Cash).

  • The new consolidated company will contain transaction and budgeting information brought over from the subsidiary companies.

  • Budget information for subsidiary companies will be imported into the consolidated company along with the charts of accounts of the subcompanies. Budgets for each account in each subcompany will be totaled to create the budget for the corresponding account in the consolidated company.

  • If the subsidiary companies you choose require user IDs and passwords for access, you will need to enter the ID and password for each subcompany. For more information, click Click for more information .

  • So that you'll be able to determine the origin of transactions created in subsidiary companies, general journal descriptions will include the company name of the subcompany in which a transaction was created.

  • All transactions created in the consolidated company will have the reference "Consolidated Trans."

For more rules and conditions you should know before consolidating, see the "Pre-Consolidation Checklist."

Reconsolidating Companies

At some point in the life your consolidated company, you may want to remove one or more of the subcompanies that make it up. Or, you may want to add one or more new subsidiary companies. The Reconsolidate option in the File menu lets you do this. For more information, click Click for more information .

What do you want to do next?

  • Determine what you need before setting up a company

  • Set up a new company

  • Read a checklist of conditions that must be met for consolidation

  • Set up a consolidated company

  • Reconsolidate a company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


Reconsolidate Company

This procedure is possible only in Peachtree Premium Accounting.

This lets you remove unwanted subsidiary companies or add new subsidiary companies to an existing consolidated company. The window is available only for consolidated companies.

The reconsolidation process deletes all transactions created within the consolidated company. If you have added any new subsidiary companies during reconsolidation, transaction data is instead imported into the consolidated company from those added subcompanies.

Note: While reconsolidation wipes out any transactions created in the consolidated company, all manually entered transactions are retained. Also, all maintenance and chart of account information you have entered is retained, as well as any reports and financial statements generated within the consolidated company.

To reconsolidate a company, follow these steps:

  1. From the File menu, choose Reconsolidate.

    2. The Reconsolidate Company window appears with available Peachtree companies listed in the Available Peachtree companies list box. All existing subsidiary companies appear in the Selected subsidiary companies list box.

  2. To add any of the listed available companies to the subsidiary companies on the right, select that company and then select the Add button.

    3. The chosen company is moved to the list of subsidiary companies.

  3. To remove any of the subsidiary companies from the consolidated company it's a part of, select that company in the Selected subsidiary companies list box, and then click the Remove button.

    4. The chosen company is removed from the list of subsidiary companies and is placed in the Available Peachtree companies list box.

  4. If you want to reconsolidate using available companies that do not appear in your default Peachtree data path, select the Browse for More Companies button.

    5. The Select Company to Add window appears.

  5. Select the appropriate data path and the available company you want to use as a subsidiary company in the reconsolidation. Once you select this company, it will be placed in the Selected subsidiary companies list box of the Reconsolidate Companies window.

  6. Continue adding and removing subsidiary companies until your consolidated company is ready for consolidation.

  7. Do one of the following:

    • If you want to reconsolidate budget information for the consolidated company so that the budget information reflects budgets for the subsidiary companies you've added, leave the Reconsolidate Budgets check box checked.

    • If you do not want to reconsolidate using budget information from the added subsidiary companies, uncheck the check box.

  8. If any of the subsidiary companies you've added require a user ID and password to grant user access, select the Passwords tab.

    9. The added subsidiary companies appear in the Company column at the left of the grid.

  9. For each company appearing on the left side, enter the required user ID and password in the User ID and Password columns.

  10. When finished setting up your company for reconsolidation, do one of the following:

    • Select the Reconsolidate button to reconsolidate the company and exit the window.

    • Select the OK button to save all your settings and exit the window. Then you can return to the Reconsolidate Company window at a later time, work more on the reconsolidation if desired, and choose the Reconsolidate button to reconsolidate the company.

What do you want to do next?

  • Read a checklist of conditions that must be met for reconsolidation

  • Set up a new company

  • Set up a consolidated company

  • Perform other company tasks

  • Get Help in a window

  • Get help about fields in a window

  • Read the company consolidation overview


Change Your Company Name

You can easily change your company name at any time in Peachtree.

Note: Entering a new name here does not mean you are entering a new company, it merely means you are changing the name of an existing company. To enter a new company, from the File menu, select New Company.

  1. From the Maintain menu, select Company Information. Peachtree displays the Maintain Company Information window.

  2. Enter a new value in the Company Name field.

    You can enter up to 30 characters for the company name. Peachtree does not allow company names to begin with a numeric character. Also, this field is required; therefore it cannot be blank.

  3. Change other company information, if necessary. When finished, select OK.

    The company now reflects your new company name. The next time you start Peachtree, the Peachtree main window title bar will display your new company name.

What do you want to do next?

  • Troubleshoot the conversion from QuickBooks

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Lear n abou t what QuickBooks data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Change Your Company's Basic Information

Use this procedure to change your company's basic information including business address and phone number.

  1. Open your company, if it is not already open.

  2. From the Maintain menu, select Company Information. Peachtree displays the Maintain Company Information window.

  3. Enter your changes to one or more of the following: company name, company address, phone number, fax number, and tax ID information.

  4. If the type of business has changed, select the new type from the drop-down list.

  5. If you want to change posting methods, click the arrow button.

  6. To record the updated company information and close the window, select the OK button.

What do you want to do next?

  • Change your company's posting method

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the company information overview


Change Your Company's Posting Method

Use this procedure to change your company's posting method (batch posting or real-time posting).

  1. Open your company, if it is not already open.

  2. From the Maintain menu, select Company Information. Peachtree displays the Maintain Company Information window.

  3. Click the Posting Method arrow button, and choose the Batch or Real Time option. For more information on posting methods, click Click for more information .

  4. To record the updated company information and close the window, select the OK button.

If you are changing from batch posting to real-time posting, Peachtree will post all transactions before you can continue.

What do you want to do next?

  • Change your company's basic information

  • Edit a record or transaction

  • Change accounting periods

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the company information overview

  • Read the getting started overview


Accounting Method

The accounting method displayed in the Maintain Company Information window determines how Peachtree handles general ledger, accounts receivable, accounts payable, and payroll transactions. Once you choose the accounting method and complete the New Company Setup wizard, you cannot change it for this company.

Accrual Accounting: Income is recorded as you invoice customers, and expenses are recorded when you receive bills from vendors, regardless of when cash is actually exchanged. This presents a truer picture of income and expenses. Most companies use this method.

Cash-Basis Accounting: Income is recorded when cash (checks, money orders, or currency) is received, and expenses are recorded when paid. However, unpaid credit sales and purchases do not show on ledgers, which can present a misleading picture of income and expenses.

If you use cash basis accounting, you may discover that the inventory valuation report does not agree with the general ledger account for inventory. This is because inventory uses the accrual method, while the general ledger is set up on a cash basis. This means that the inventory records will be updated to reflect unpaid purchases and sales, while the general ledger will not be updated until actual money changes hands.

Tip: Check with your accountant to determine the best accounting method you should use for your type of business.

What do you want to do next?

  • Decide which accounting method you should use: Cash or Accrual?

  • Change your company's basic information

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the company information overview

  • Read the getting started overview


Add Your Company Web Site and E-mail Address to a Form

To include your company Web site address, default business e-mail address, or a sales representative e-mail address on a form, do the following:

  1. Make sure you have entered your company's Web Site address and default e-mail address in the Maintain Company Information window.

  2. If you want to include your company's sales representative e-mail address on sales forms, make sure you have entered the individual's e-mail address in the Maintain Employees/Sales Reps window.

  3. In the Select a Report window, select the desired form from the list, and click the Design button. To learn how to do this, click Click for mroe information .

  4. Select the Data Object tool and insert a data object anywhere on your form.

  5. In the Data Object Properties window, select any of the following fields:

    • Company Web Site

    • Company E-mail

    • Sales Representative E-mail

  6. When finished, make sure to save your customized form.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Default Information

When you set up Peachtree, you may have also set up some of the defaults that determine how the program works. You can change certain defaults. In addition, there are some defaults that need to be set up before you can perform some operations. If you did not set them up when you first installed Peachtree, you can set them up here.

You can change defaults for:

Customers

Vendors

Employees

Items

Jobs

Statements/Invoices

General Ledger

What do you want to do next?

  • Set up a new company

  • Perform other company tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Business Types and Equity Accounts

This defines the type of business you run. When creating a new company in Peachtree, you are prompted for the form of business you operate (Business Type). Based on the choice you make, Peachtree creates certain equity accounts needed by each business type. If you are unsure as to what business type to select, check with your accountant.

  • Corporation

  • S Corporation

  • Partnership

  • Sole Proprietorship

  • Limited Liability Company (LLC)

Note: You can change the type of business at any time. However, once your company is set up, changing a business type will not change the equity accounts in your chart of accounts. You must add the appropriate accounts manually.

Corporation

This is a business that is owned by a few persons or thousands of persons and is incorporated under the laws of one of the 50 states. It is a body formed and authorized to act as a single entity and is legally endowed with various rights and duties including the capacity of succession.

When you select the Corporation business type during New Company Setup, the following equity accounts are automatically set up:

  • Common Stock (Equity – doesn't close)

  • Paid In Capital (Equity doesn't close)

  • Retained Earnings (Equity – Retained Earnings)

  • Dividends Paid (Equity – gets closed)

In a corporation, you cannot touch equity except to pay dividends or sell stock. You may need to set up a Preferred Stock account if you differentiate between Common and Preferred. In addition, you may require a Paid-in Capital account for stocks sold at temporarily higher prices.

If there are not too many shareholders in your company, you may want to set up subaccounts per shareholder for the Dividends Paid account. Or you could use the department-masking feature for this same purpose.

  • Tracking dividends paid per shareholder

S Corporation

This is a type of corporation that, for federal tax purposes (in most states), may be taxed as a partnership provided certain requirements are met. There are certain limitations that restrict this election typically to small businesses. These are limits on the number of shareholders, the types of shareholders, the classes of stock issued, and other restrictions. Consult your tax accountant if you're considering a switch to this form of business.

When you select the S Corporation business type during New Company Setup, the following equity accounts are automatically set up:

  • Common Stock (Equity – doesn't close)

  • Paid In Capital (Equity doesn't close)

  • Retained Earnings (Equity – Retained Earnings)

  • Dividends Paid (Equity – gets closed)

Note that there is no account that gets set up for contributions. You usually do not contribute to an S Corporation.

Partnership

This is a business owned by two or more persons associated as partners. The partners have joint control over operations and the right to share in profits.

When you select the Partnership business type during New Company Setup, the following equity accounts are automatically set up:

  • Retained Earnings (Equity – Retained Earnings)

  • Partner's Contribution (Equity – gets closed)

  • Partner's Draw (Equity – gets closed)

Note that all equity gets rolled into Retained Earnings at year-end. Everything you add increases Partner's Contribution; withdrawals decrease Partner's Draw.

You could set up a separate account for Charitable Contributions.

While your tax software typically does the allocation of equity among partners, there are two ways to track this in Peachtree.

  • Tracking equity among partners

Sole Proprietorship

This is a business owned by a single individual and often managed by that same individual. A person who does business for himself or herself is engaged in the operation of a sole proprietorship. Many small service businesses such as doctors, lawyers, barbers, electricians, and small retail establishments are sole proprietorships. This is the simplest form of business. The owner is the business.

When you select the Sole Proprietorship business type during New Company Setup, the following equity accounts are automatically set up:

  • Retained Earnings (Equity – Retained Earnings)

  • Owner's Contribution (Equity – gets closed)

  • Owner's Draw (Equity – gets closed)

Note that all equity gets rolled into Retained Earnings at year-end. Everything you add increases Owners Contribution; withdrawals decrease Owners Draw.

You could set up a separate account for Charitable Contributions. You could even have an account for Personal Income Tax Deposits, which would help when figuring your taxes.

Below are other considerations for sole proprietors:

  • Keep separate accounts for checking and savings accounts.

  • Record all draws and contributions.

  • Record your personal auto mileage.

  • If you work at home, you're entitled to a home office deduction.

Limited Liability Company (LLC)

This is an unincorporated association of two or more persons (partners, corporations, and other business entities) whose members have limited personal liability for obligations or debts of the company. Similar to corporations, a limited liability company shields the assets of owners and investors from liability claims. It is classified as a partnership for federal tax purposes. If the company has more corporate characteristics, it may be taxed as a corporation. And, state taxation varies state by state.

When you select the Limited Liability Company business type during New Company Setup, the following equity accounts are automatically set up:

  • Retained Earnings (Equity – Retained Earnings)

  • Member's Contribution (Equity – gets closed)

  • Member's Draw (Equity – gets closed)

What do you want to do next?

  • Learn what is equity

  • Learn the types of equity

  • Change your company's basic information

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview

  • Read the company information overview


What is Equity?

Equity, also known as capital or net worth, is the amount owners have invested in a business. In the equity section of your chart of accounts, you must do three things:

  • show the initial investment (Paid-in Capital, Owner's Contributions)

  • track withdrawals from this investment (Owner's Draw, Dividend Paid)

  • show the combined profit or loss of the business since inception (Retained Earnings)

Equity can also be thought of as the owner's claims against the assets (versus the claims of others, which are liabilities). Equity will always equal what is owned (assets) minus what is owed (liabilities).

EQUITY = ASSETS - LIABILITIES

What do you want to do next?

  • Learn about the types of equity

  • Learn about equity and your form of business

  • Change your company's basic information

  • Design financial statements

  • Perform other company tasks

  • Get help about fields in a window

  • Read the company information overview

  • Read the getting started overview


Types of Equity

In Peachtree, there are three types of equity:

  • Equity - Retained Earnings

  • Equity - doesn't close

  • Equity - closes

Some equity accounts, like Common Stock, are carried forward from year to year. Thus, they are designated Equity/doesn't close. Other equity accounts, like Dividends Paid, are zeroed at year-end, with their amounts moved to the Retained Earnings account. These accounts are designated Equity/closes.

Retained Earnings is the key account. There can be only one Retained Earnings account, but you must have one to roll each year's profit or loss into. Thus, Retained Earnings, together with any Equity/doesn't close accounts, always shows the net worth of the company prior to the current year. All of the Equity/closes accounts track the change to net worth for the current year.

What do you want to do next?

  • Learn about equity and your form of business

  • Learn about other account types in a Peachtree chart of accounts

  • Get help about setting up a business in your specific industry

  • Change your company's basic information

  • Design financial statements

  • Perform other company tasks

  • Get help about fields in a window

  • Read the equity overview

  • Read the getting started overview


Tracking Dividends Paid Per Shareholder

There are two ways in which you could track Dividends Paid Per Shareholder: by setting up subaccounts, or by using department masking.

Subaccounts

Rather than having a single account for Dividends Paid, you could set up individual accounts for each shareholder. For example, instead of having

39000 Dividends Paid

set up

39001 Dividends Paid--Smith01

39002 Dividends Paid--Harris01

and so on.

For financial statements, you could create a total for these subaccounts, displaying the Total Dividends Paid. For information on designing financial statements, click Click for more information .

Department Masking

Peachtree offers a powerful feature called department masking, which you could use to track dividends paid per shareholder. The benefit of this method over the subaccount method is that you could run balance sheets for individual shareholders, showing only their dividends paid.

To use department masking, set up account numbers using part of the account ID as an identifier for the "department" (in this case, department equals shareholder). For example, 39001 can be used where the last two digits represent a code identifying the shareholder.

In the Financial Statement Design window, you can set a department mask for the column description for Balance, Activity, and Year-to-Date Activity. You would set the mask there as ***01 to show only totals for the shareholder designated as 01. You could save this balance sheet format and modify and save other balance sheets for other shareholders.

What do you want to do next?

  • Learn about equity and your form of business

  • Change your company's basic information

  • Design financial statements

  • Perform other company tasks

  • Get help about fields in a window

  • Read the equity overview

  • Read the getting started overview


Tracking Equity among Partners

Rather than having a single account for Partner's Draw and Partner's Contributions, you could set up individual accounts for each partner. For example, instead of having

37000 Partners Contributions

set up

37001 Partners Contrib--Smith01

37002 Partners Contrib--Harris01

and so on.

Do the same for Partner's Draw. For financial statements, you could create a total for these subaccounts, displaying the Total Partners Contributions and Total Partners Equity. For information on designing financial statements, click Click for more information .

Department Masking

Peachtree offers a powerful feature called department masking, which you could use to track equity per partner. The benefit of this method over the subaccount method is that you could run balance sheets for individual partners, showing only their equity.

To use department masking, set up account numbers using part of the account ID as an identifier for the "department" (in this case, department equals partner). For example,

39001 Partner's Draw

where the last two digits represent a code identifying the partner.

In the Financial Statement Design window, you can set a department mask for the column description for Balance, Activity, and Year-to-Date Activity. You would set the mask there as ***01 to show only totals for the partner designated as 01. You could save this balance sheet format and modify and save other balance sheets for other partners.

What do you want to do next?

  • Learn about equity and your form of business

  • Change your company's basic information

  • Design financial statements

  • Perform other company tasks

  • Get help about fields in a window

  • Read the equity overview

  • Read the getting started overview


Accounting Behind the Screens

When you select the Journal button in various task windows, Peachtree displays the corresponding journal entries in the Accounting Behind the Screens window. These are journal entries Peachtree Accounting records when saving a transaction. You can modify the journal entry by changing the account IDs for each distribution listed in the transaction.

Depending on what type of task is open, the Accounting Behind the Screens window displays the journal tab(s) that correspond to the particular transaction. For example, if you are editing a payment, Peachtree displays the Cash Disbursements Journal entry. If you are editing a sales invoice that has a payment applied to it in the Sales/Invoicing window, Peachtree displays both the Sales Journal and Cash Receipts Journal entries.

Accounting Behind the Screens is available in the following task areas:

  • Accounts Receivable: Quotes , Sales Orders , Sales/Invoicing , and Receipts

  • Accounts Payable: Purchase Orders , Purchases, Payments, and Write Checks

  • Payroll: Payroll Entry

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the task window, select OK.

If you modified any journal entries, select Save or Print in the task window.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read about journal entry basics in the Accounting Primer


Edit a Journal Entry Using Accounting Behind the Screens

There are several ways to edit transactions. One method is to examine and modify journal entries using Accounting Behind the Screens.

  1. Open the task window, and enter a new transaction or select an existing transaction using the Open button.

  2. With the transaction displayed in the task window, select the Journal button. This opens the Accounting Behind the Screens window and displays the transaction's corresponding journal entries.

  3. If Peachtree displays more than one journal tab, select the journal you want to examine or edit.

    4. Depending on what type of task is open, the Accounting Behind the Screens window displays the journal tab(s) that correspond to the particular transaction.

  4. To modify a journal entry distribution, select the line item and Account ID field you want to edit. Then, enter or select an alternate account ID. To display a list of existing accounts, type ? in the Account ID field, or select the Lookup button.

  5. When you have finished editing the journal entry, select OK to return to the task window.

  6. If you modified any journal entries, select Save or Print in the task window.

What do you want to do next?

  • Learn about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview

  • Read about journal entry basics in the Accounting Primer


Accounting Behind the Screens-Credit Memos

Accounting Behind the Screens—Credit Memos

When you select the Journal button in the Credit Memos window, Peachtree displays the Accounting Behind the Screens window. You will see the corresponding journal entries for the customer credit memo that will post to the General Ledger.

You can modify the transaction by changing the account IDs of certain journal distributions listed.

  • Sales Journal tab: This tab appears for all customer credit memos entered. Distributions for the memo appear (for example, income and accounts receivable entries). The tab also shows whether the GL accounts associated with the transaction have been debited or credited. If stock items, assembly items, labor items, or service items were selected as line items in the original invoice, a cost of sales entry will also appear in the Sales Journal tab.

Note: You cannot edit "cost of sale" journal entries in the Accounting Behind the Screens window. In order to change this entry, you must return to the Sales/Invoicing window and select an alternate inventory item or change the inventory item G/L account defaults in Maintain Inventory Items.

  • Cash Disbursements Journal tab: Not available.

For assistance with debits and credits, see Journal Entry Distributions—Credit Memos.

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Credit Memo window, select OK. Then, select Save or Print to record the credit memo in the Sales Journal and Cost of Goods Sold Journal (if costed inventory items are used).

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Payments

Accounting Behind the Screens—Payments

When you select the Journal button in the Payments window, Peachtree displays the Accounting Behind the Screens window. The Cash Disbursements Journal tab displays the corresponding transaction's journal entry. You can modify the transaction by changing the account IDs of journal distributions listed.

For assistance with debits and credits, see Journal Entry Distributions—Payments and Write Checks .

The buttons at the top of the window are: Cancel, OK, and Help.

To return to the Payments window, select OK. Then, select Save or Print to record the modified transaction in the Cash Disbursements Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn about standard debit and credit entries in journal transactions

  • Display G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Payroll Entry

Accounting Behind the Screens—Payroll Entry

When you select the Journal button in the Payroll Entry window, Peachtree displays the Accounting Behind the Screens window. The Payroll Journal tab displays the corresponding paycheck's journal entry. You can modify the transaction by changing the account IDs of journal distributions listed.

For assistance with debits and credits, see Journal Entry Distributions—Payroll Entry.

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Payroll Entry window, select OK. Then, select Save, or Print to record the modified paycheck in the Payroll Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Purchase Orders

Accounting Behind the Screens—Purchase Orders

When you select the Journal button in the Purchase Orders window, Peachtree displays the Accounting Behind the Screens window. The Purchase Orders Journal tab displays the corresponding transaction's journal entry. You can modify the transaction by changing account IDs of journal distributions listed.

Note: Purchase Orders are not posted to the General Ledger. When you record the purchase invoice for shipped or received items in the order, the transaction is posted to the General Ledger.

For assistance with debits and credits, see Journal Entry Distributions—Purchase Orders .

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Purchase Orders window, select OK. Then, select Save or Print to record the modified transaction in the Purchase Orders Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Purchases

Accounting Behind the Screens—Purchases

When you select the Journal button in the Purchases window, Peachtree displays the Accounting Behind the Screens window. You will see the corresponding journal entries for the purchase invoice that will post to the General Ledger. You can modify the transaction by changing the account IDs of journal distributions listed.

Two tabs appear depending on the type of information entered on the purchase invoice.

  • Purchases Journal tab: This tab appears for all vendor invoices entered.

  • Cash Disbursements Journal tab: This tab appears if an amount paid is entered at the bottom of the purchase invoice (indicating you made direct payment to the vendor).

For assistance with debits and credits, see Journal Entry Distributions—Purchases .

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Purchases window. Then, select Save to record the invoice in the Purchases Journal and the Cash Disbursements Journal (if a direct payment is entered).

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Quotes

Accounting Behind the Screens—Quotes

When you select the Journal button in the Quotes window, Peachtree displays the Accounting Behind the Screens window. The Quotes Journal tab displays the corresponding transaction's journal entry. You can modify the transaction by changing the account IDs of journal distributions listed.

Note: Quotes are not posted to the General Ledger. Once your customer accepts the quote, convert the quote to a sales order or sales invoice. When you invoice the customer or receive payment from the customer, the transaction is posted to the General Ledger.

For assistance with debits and credits, see Journal Entry Distributions—Quotes .

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Quotes window, select OK. Then, select Save or Print to record the modified transaction in the Quotes Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn about standard debit and credit entries in journal transactions

  • Display G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Receipts

Accounting Behind the Screens—Receipts

When you select the Journal button in the Receipts window, Peachtree displays the Accounting Behind the Screens window. The Cash Receipts Journal tab displays the corresponding transaction's journal entry.

You can modify the transaction by changing the account IDs of certain journal distributions listed. You cannot change account IDs for "cost of sales" entries. In order to change a "cost of sales" entry, you must return to the Receipts window and select an alternate inventory item or change the inventory item G/L account defaults in Maintain Inventory Items.

For assistance with debits and credits, see Journal Entry Distributions—Receipts .

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Receipts window, select OK. Then, select Save or Print to record the modified transaction in the Cash Receipts Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Sales Orders

Accounting Behind the Screens—Sales Orders

When you select the Journal button in the Sales Orders window, Peachtree displays the Accounting Behind the Screens window. The Sales Orders Journal tab displays the corresponding transaction's journal entry. You can modify the transaction by changing the account IDs of journal distributions listed.

Note: Sales Orders are not posted to the General Ledger. When you invoice the customer for shipped or delivered items in the order, the transaction is posted to the General Ledger.

For assistance with debits and credits, see Journal Entry Distributions—Sales Orders .

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Sales Orders window, select OK. Then, select Save or Print to record the modified transaction in the Sales Orders Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Sales/Invoicing

Accounting Behind the Screens—Sales/Invoicing

When you select the Journal button in the Sales/Invoicing window, Peachtree displays the Accounting Behind the Screens window. You will see the corresponding journal entries for the sales invoice that will post to the General Ledger.

You can modify the transaction by changing the account IDs of certain journal distributions listed. You cannot change account IDs for cost of sale entries.

Two tabs appear depending on the type of information entered in the sales invoice.

  • Sales Journal tab: This tab appears for all sales invoices entered. Distributions for the invoice appear (for example, income and accounts receivable entries). If stock items, assembly items, labor items, or service items are selected as line items in the invoice, a cost of sales entry will also appear in the Sales Journal tab.

Note: You cannot edit "cost of sale" journal entries in the Accounting Behind the Screens window. In order to change this entry, you must return to the Sales/Invoicing window and select an alternate inventory item or change the inventory item G/L account defaults in Maintain Inventory Items.

  • Cash Receipts Journal tab: This tab appears if an amount paid is entered at the bottom of the sales invoice (indicating you have received payment from the customer).

For assistance with debits and credits, see Journal Entry Distributions—Sales/Invoicing .

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Sales/Invoicing window, select OK. Then, select Save or Print to record the invoice in the Sales Journal, Cost of Goods Sold Journal (if costed inventory items are used), and the Receipts Journal (if a direct payment is entered).

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Vendor Credit Memos

Accounting Behind the Screens—Vendor Credit Memos

When you select the Journal button in the Vendor Credit Memos window, Peachtree displays the Accounting Behind the Screens window. You will see the corresponding journal entries for the vendor credit memo that will post to the general ledger. You can modify the transaction by changing the account IDs of journal distributions listed.

  • Purchases Journal tab: This tab appears for all vendor credit memos entered.

  • Cash Disbursements Journal tab: Not available.

For assistance with debits and credits, see Journal Entry Distributions—Vendor Credit Memos.

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

To return to the Vendor Credit Memos window, select OK. Then, select Save to record the credit memo in the Purchases Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Accounting Behind the Screens-Write Checks

Accounting Behind the Screens—Write Checks

When you select the Journal button in the Write Checks window, Peachtree displays the Accounting Behind the Screens window. The Cash Disbursements Journal tab displays the corresponding transaction's journal entry. You can modify the transaction by changing the account IDs of journal distributions listed.

For assistance with debits and credits, see Journal Entry Distributions-Payments and Write Checks.

The buttons at the top of the window are: Cancel, OK, and Help.

To return to the Payments window, select OK. Then, select Save or Print to record the modified transaction in the Cash Disbursements Journal.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn about standard debit and credit entries in journal transactions

  • Display G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


How Do I: General Ledger and Chart of Accounts

Click for more information The Big Picture Click for more information More How Do I...

Set Up and Maintain

  • Initial decisions and getting started

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Delete an account from the chart of accounts

  • Change an account ID

  • Set up a rounding account for financial statements

  • Enter G/L beginning balances

  • Add a new account while entering G/L beginning balances

  • Enter prior-period adjustments

  • Maintain Chart of Accounts: Enter and allocate budgets (Peachtree Complete, Peachtree Accounting, Peachtree First Accounting)

  • Maintain Budgets: Enter and allocate budgets (Peachtree Premium Accounting only)

  • Select budget information to adjust or copy

  • Enter beginning transactions for first account reconciliation

Tasks

  • Record a General Journal entry

  • Enter a reversing General Journal entry

  • Reconcile an account (bank statement reconciliation)

  • Post journal entries to the General Ledger (batch mode only)

  • Unpost journal entries from the General Ledger (batch mode only)

  • Change accounting periods

  • Display G/L reports onscreen

  • Display a financial statement onscreen

  • Print a report or financial statement

  • Design financial statements

  • General Ledger year-end procedures

  • Close the fiscal year


General Ledger Defaults

Rounding Account

This is used for collecting rounding differences when you choose to round totals on financial statements. Peachtree has the ability to round financial statements either to whole dollars or to whole thousands of dollars.

The rounding account is used by Peachtree to store rounding differences for financial statements; it can be either a balance sheet account or an income statement account. However, Peachtree recommends that you use the Retained Earnings account.

What do you want to do next?

  • Set up a rounding account for financial statements

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the chart of accounts overview

  • Read the getting started overview


Set Up a Rounding Account for Financial Statements

In General Ledger Defaults, you can set the account that Peachtree will use when rounding odd amounts on financial statements. This account will temporarily store rounding differences when displaying financial statements. Though not required, set up a rounding account if you want to round financial statements to either whole dollars or whole thousands of dollars.

  1. From the Maintain menu, select Default Information, then General Ledger. Peachtree displays the Rounding Accounts tab of the General Ledger Defaults window.

  2. Enter or select an account ID that you want Peachtree to use as its rounding account on company financial statements. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

    You can select any account, but it is recommended you select the Retained Earnings account.

  3. When finished, select OK to close the window and save your default settings.

What do you want to do next?

  • Add an account to an established chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Maintain Chart of Accounts

The Maintain Chart of Accounts window is used to

  • add a new account

  • define an account type

  • modify the description of an existing account

  • delete an account

  • create a budget for either or both the current and next fiscal years

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Change ID, New, and Help.

Header Fields and Tabs

Chart of Accounts Header Fields

General tab

Budgets tab (Peachtree Complete and Peachtree Accounting only)

What do you want to do next?

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Change an account ID

  • Enter G/L beginning balances

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the getting started overview


Setting Up Your Chart of Accounts

Peachtree comes with over 70 sample charts of accounts for different types of businesses. You're probably better off to copy one of these when setting up your company. Then you can modify it to suit your requirements.

There is a help file that contains all the sample charts of accounts you can copy from. To display a list of Peachtree sample charts of accounts, click Click for more information.

Consult with your accountant when setting up your chart of accounts. There are special things you can do in this setup phase that will make your financial statements more useful.

Related topics

  • Department masking

  • Track dividends per shareholder

  • Track equity among partners

What do you want to do next?

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Change an account ID

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the chart of accounts overview

  • Read the getting started overview


Set Up Your Chart of Accounts for the First Time

If you are converting from another accounting system, please use the Import selection on the File menu.

If you are currently using a manual system for your accounting, there are several things you need to know when you set up a chart of accounts:

  • Determine a conversion date, and gather balances as of that date. You use this information for your beginning balances.

  • If you are setting up a new chart of accounts (instead of copying from one of Peachtree's sample businesses), you need to have all your account numbers and names written down.

  • Have all of your transactions that have occurred after the conversion date ready to enter to bring your accounts up to date.

  1. Do one of the following:

    • To let Peachtree walk you through the process of setting up your chart of accounts, open Peachtree Today, and on the Welcome page, select Setup Guide. Select General Ledger from the menu bar; then select the first task on the page, Set up Your Chart of Accounts.

    • Select the Chart of Accounts option from the Maintain menu.

    Peachtree displays the Maintain Chart of Accounts window.

  2. Enter an account ID and description for the account.

    The account ID determines how the account is identified and sorted in the chart of accounts list. Most charts of accounts are set up with specific account types grouped together.

  3. Select an account type from the drop-down list.

  4. Enter any debits or credits you've made against the account in the months listed for period history.

  5. Select Save.

  6. Enter the Beginning Balance on the General tab.

  7. Select Close.

Related topics

What if I'm out of balance?

What do you want to do next?

Add an account to an established chart of accounts

Change an account ID

Enter G/L beginning balances

Enter prior-period adjustments

Enter and allocate budgets for your chart of accounts

Delete an account from the chart of accounts

Perform other Peachtree General Ledger procedures

Get help about fields in a window

Read the chart of accounts overview


Add an Account to an Established Chart of Accounts

To set up an account using the Setup Guide

  1. Open Peachtree Today, and on the Welcome page, select Setup Guide.

  2. Click the General Ledger page, and select Set up Your Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  3. Enter an account ID and description for the account.

    The account ID determines how the account is identified and sorted in the chart of accounts list. Most charts of accounts are set up with specific account types grouped together.

  4. Select an account type from the drop-down list.

  5. When you're finished filling in the window, select the Save button.

To set up an account using the Navigation Aid

  • Select the Chart of Accounts icon in the General Ledger Navigation Aid.

To set up an account using the menu

  1. Select Chart of Accounts from the Maintain menu. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter an account ID and description for the account.

    The account ID determines how the account is identified and sorted in the chart of accounts list. Most charts of accounts are set up with specific account types grouped together.

  3. Select an account type from the drop-down list.

  4. Select Save.

    Note: Since this is a new account, Peachtree assumes a beginning balance of zero. You can immediately assign transactions to the account. If you try to enter a beginning balance, Peachtree assumes this is a prior-period adjustment and will prompt you for the prior period.

To set up an account from most windows accessed from the Tasks menu

  1. Type + or double-click in the Account ID field. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter an account ID and description for the account.

    The account ID determines how the account is identified and sorted in the chart of accounts list. Most charts of accounts are set up with specific account types grouped together.

  3. Select an account type from the drop-down list.

  4. Select Save.

Related topics

What if I'm out of balance?

What do you want to do next?

  • Enter G/L beginning balances

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Change an Account ID

As your business changes and grows, your chart of accounts may need to change as well, including the IDs of existing accounts. Use the following procedure to change a general ledger account ID.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter or select the account ID you want to change. To display a list of existing general ledger accounts, type ? in the Account ID field, or select the Lookup button.

  3. From the Edit menu, select Change ID, or select the Change ID button on the window toolbar. Peachtree displays the Change Account ID window.

  4. Enter the new ID that you want to use instead of the current ID.

  5. When you are finished, select OK to change the ID and return to the Maintain Chart of Accounts window.

When you change an account ID, all data records and transactions associated with this account will reflect the new ID. This includes both current and past transactions.

What do you want to do next?

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter General Ledger beginning balances

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the getting started overview


Delete an Account from the Chart of Accounts

In order to delete an account from the chart of accounts, there must be no transactions posted to the general ledger that reference the account ID. If an account has a nonzero balance, you must delete or remove transactions associated with it. These can include beginning-balance entries.

If an account has a nonzero balance, you can enter an adjusting G/L transaction in the General Journal to bring the account's balance to zero. Then, after two year-end closings, you can purge or delete the account.

To make the account inactive

You can make the account inactive to ensure that no further transactions are associated with it. Then after two year-end closings, you can purge the account.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Select the account you want to make inactive. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  3. Select the Inactive check box to the right of the account ID. (There is an X in the check box when it is selected.)

To delete an account immediately

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter or select the account ID you want to remove. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  3. Select the Delete toolbar button to remove the account.

If the account has a nonzero balance in any accounting period within the two currently open fiscal periods, Peachtree displays a message stating that you cannot delete the account.

If you still want to remove an account that has had a nonzero balance at one time, examine the history of the account in the Maintain Chart of Accounts window. Then, display the General Ledger report including a date range of the two open fiscal years. Locate the account transactions; then double-click to display the corresponding task window where the transactions originated. Finally, delete these transactions, and return to the general ledger. To remove an account beginning-balance entry, select the Beginning Balances button in the Maintain Chart of Accounts window.

What do you want to do next?

  • Record a General Journal entry

  • Drill down on transactions in displayed reports

  • Add an account to an established chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Read about the Peachtree Purge wizard

  • Get help about fields in a window

  • Read the chart of accounts overview


Maintain Chart of Accounts: Enter and Allocate Budgets

This procedure is possible only in Peachtree Accounting and Peachtree Complete Accounting.

You can assign budget dollar amounts for each account for the two open fiscal years. You can enter individual amounts for each account period or allocate a dollar amount to be distributed throughout the fiscal year. Budget information can be displayed in reports and financial statements.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter or select the account ID to which you want to add budget information. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  3. Select the Budgets tab.

  4. Enter budget amounts for this year and the next.

  5. There are two methods of entering budget amounts.

    • You can enter different budget amounts for each accounting period. As you enter each amount, the total amount will be calculated.

    • You can also enter one budget amount for the fiscal year and select Allocate. Peachtree will divide and distribute equal amounts that add up to the entered total for that fiscal year.

  6. Select the Copy button to duplicate budget information from the first fiscal year to the second year.

  7. When finished, select Save to record the account's budget information.

What do you want to do next?

  • Add an account to an established chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Beginning Balances for General Ledger Accounts

Select the Beginning Balances button on the General tab of the Maintain Chart of Accounts window to enter beginning balances for general ledger accounts. You use this to enter the beginning balance for the account or to adjust the balance for an account in a previous period.

Although you enter beginning balances on the Chart of Accounts Beginning Balances window and prior period adjustments on the Chart of Accounts Prior Year Adjustments window, the fields on the two windows are the same. The columns where you enter amounts for accounts on these two windows are set up to give you a better feel for how the different accounts in your chart of accounts affect the balance of your finances. When you finish entering balances for all of your accounts, the total of the amounts in the Assets, Expenses column must equal the total of the amounts in the Liabilities, Equity, and Income column.

Notice that the Trial Balance keeps a running total, or trial balance, of your entries. In addition, totals for your income and expenses are calculated.

The toolbar at the top of the window contains the following buttons: Cancel, OK, New, Find, Next, and Help.

Account ID: This is an alphanumeric code that identifies the account. To enter a new account, select the New button.

Description: This is the description of the account entered in the Maintain Chart of Accounts window. You can edit this description by selecting the New button, entering the ID of the account whose description you want to edit, and then making any changes you want to the description.

Account Type: This is the type of the account entered in the Maintain Chart of Accounts window.

Assets, Expenses or Liabilities, Equity, Income: Depending on the Account Type specified for this account in Maintain Chart of Accounts, you will either have to enter an amount in the Assets, Expenses column or in the Liabilities, Equity, Income column. Peachtree tells you the column where you enter the amount by graying out the other column. Enter a positive amount in the column, unless circumstances warrant a negative amount.

For example, if you enter $5,000 as a beginning balance for your checking account in the Assets, Expenses column, to offset this entry, you might enter $5,000 in the Liabilities, Equity, Income column for a capital account such as retained earnings. For normal balances, you will just enter positive numbers.

What do you want to do next?

  • Enter G/L beginning balances

  • Add a new account while entering G/L beginning balances

  • Enter prior-period adjustments

  • What if I'm out of balance?

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Enter General Ledger Account Beginning Balances

If you are just starting out with your company and have not posted any transactions, Peachtree assumes that you are entering beginning balances for your accounts when you select the Beginning Balances button. If you have posted transactions, Peachtree assumes that you are entering adjustments to your accounts for a period in a prior year. If you enter a new account, Peachtree assumes that this account has a zero balance. You may find it easier to add all necessary accounts and then create one cumulative beginning-balance entry.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Select the Beginning Balances button. Peachtree displays the Select Period window.

  3. Select the period in which you want to enter beginning balances. You can select from previous, current, or future periods.

  4. Select OK. Peachtree displays the Chart of Accounts Beginning Balances window.

  5. Click or tab to any of the white cells in the grid to add an amount. (The gray cells are for viewing purposes only.)

  6. Enter all the beginning balances for the accounts. Scroll the list box to make sure the account amounts are correct. If necessary, you can enter a negative amount; just type a minus sign before the number. Note that for each period, a running beginning balance is kept. Thus, if you change an amount in Period 1, the amounts for subsequent periods are also changed. However, if you change an amount in Period 2, the same account balance in Period 1 is unchanged.

    Examples of when to enter a negative balance

  7. Select the OK button when you're finished.

Related topics

What if I'm out of balance?

What do you want to do next?

  • Add a new account while entering G/L beginning balances

  • Add an account to an established chart of accounts

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


What If I'm Out of Balance?

If you are out of balance in the Beginning Balances for General Ledger Accounts window, Peachtree displays a warning message indicating that an equity account will be created (or updated) to contain the difference or out-of-balance amount.

This account will be named Beginning Balance Equity, and its type is Equity-Doesn't Close. This account does not appear in the Beginning Balances window, but it will appear in the list of accounts and on financial statements and general ledger reports.

Try to find the reason for the out-of-balance situation, and correct it if possible. (Select Cancel when Peachtree displays the warning message.) If you are entering beginning balances from financial statements supplied by your previous accounting system or by your accountant, you most likely made an error in data entry. Make sure you didn't leave out an account or balance and that you entered all amounts correctly.

If you still cannot find the error, you can select OK at the warning message. Your books will be in balance, and you can proceed with setting up your company. You can even begin entering and posting transactions. (Remember that once you post transactions, you will need to enter prior-period adjustments rather than beginning balances. Although both are entered using the Maintain Chart of Accounts Beginning Balances button, Peachtree will display the proper window according to whether the transaction has been posted or not.) Then later, if you find the cause of the out-of-balance situation, you can go back to the Beginning Balances or Prior Period Adjustments window and correct the situation. Once the Beginning Balance Equity account has no transactions associated with it, you can delete the account.

  1. Continue entering beginning balances.

  2. Select OK when you are through.

What do you want to do next?

  • Enter G/L beginning balances

  • Add a new account while entering G/L beginning balances

  • Enter prior-period adjustments

  • What if I'm out of balance?

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


When to Enter a Negative Balance

You might want to enter a negative balance:

  • for contra accounts (ask your accountant about these)

  • if you're a new company still operating "in the red" (with a negative retained earnings account)

  • if you are converting in mid-year and have recorded dividends paid, then this account balance would be entered as a negative


Add a New Account in G/L Beginning Balances

  1. In the Beginning Balances window accessed from the Maintain Chart of Accounts window, select the New button. Peachtree displays the Enter New Account window.

  2. Enter an account ID and description for the account. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

    The account ID determines how the account is identified and sorted in the chart of accounts list. Most charts of accounts are set up with specific account types grouped together.

  3. Select a type for the account.

  4. Select OK.

Related topics

What if I'm out of balance?

What do you want to do next?

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Enter Prior-Period Adjustments

In addition to general ledger account beginning balances, Peachtree allows you to adjust existing account balances. If you are just starting out with your company and have not posted any transactions, Peachtree assumes that you are entering beginning balances for your accounts. If you have posted transactions, Peachtree assumes that you are entering adjustments to your accounts for a period in a prior year. If you enter a new account, Peachtree assumes that this account has a zero balance. You may find it easier to add all accounts and then create beginning-balance entries.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Select the Beginning Balances button to enter prior-period adjustments. Peachtree displays the Select Period to Adjust window.

  3. Select the accounting period in which you want to enter or adjust balances. For prior-period adjustments, you can select from previous periods.

  4. Select OK. Peachtree displays the Chart of Accounts Prior Year Adjustments window.

  5. Click or tab to any of the white cells in the grid to change or add an amount. (The gray cells are disabled.) If necessary, you can enter a negative amount; just type a minus sign before the number. Note that for each period, a running beginning balance is kept. Thus, if you change an amount in Period 1, the amounts for subsequent periods are also changed. However, if you change an amount in Period 2, the same account balance in Period 1 is unchanged.

    Examples of when to enter a negative balance

  6. Select OK when you are finished.

Related topics

What if I'm out of balance?

What do you want to do next?

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Maintain Budgets

This feature is available only in Peachtree Premium Accounting.

The Maintain Budgets window lets you assign dollar amounts to each income and expense account for each fiscal period for the current year and the two fiscal years following. Also for each account, you can enter revised amounts to reflect the actual dollar amounts allocated to the account for each fiscal period of the current year. This will help you appraise your projections by seeing how closely budget dollars compare to actual dollars allocated.

If you plan on having different amounts for each period, you can enter each amount individually in the boxes next to the accounting periods. The box at the bottom shows the accumulation of the amounts you entered for the accounting periods.

The toolbar at the top of the window contains the following buttons: Close, Save, New, and Help.

Header fields

Account ID: Enter an account ID, or use the Lookup button to find and select an existing ID.

Description: This is the brief description entered for the account in Maintain Chart of Accounts.

Budgets tab

The grid displays budget information for four different years: the closed fiscal year before the current year (FYE -1), the current year (FYE 1), the current year + 1 (FYE 2), and the current year + 2 (FYE 3). (FYE 1 and FYE 2 are both open years; FYE 3 is not yet open.) The grid also displays revised budget figures for FYE -1 and FYE 1. Amounts in FYE -1 and revised FYE -1 are for information only and are not editable.

FYE 1: You can enter the budget for income and expense accounts for this year by entering individual amounts for each accounting period if they differ from accounting period to accounting period. If your budget is figured in even amounts for the year, enter the budget in the box at the bottom of the FYE 1 column, and select the Adjust/Copy button. Then select the Adjust button, and choose the appropriate settings. For more information, click Click for more information .

FYE 1 Revised: For each individual account, you can enter the actual dollar amounts for income and expense accounts for this year.

FYE 2, FYE 3: You can enter the budget for the next two years in three different ways:

  • Enter differing amounts for each accounting period.

  • To allocate the budget amount for a single period to all periods of the chosen year, select the Adjust/Copy button. Then select the Adjust button, and choose the appropriate settings. For more information, click Click for more information .

  • To duplicate one year's budget figures to the next year, select the Adjust/Copy button. Then select the Copy button, and choose the appropriate settings. For more information, click Click for more information .

Variance Report button

Select this to see the Account Variance report, which shows variations between budget and actual for a given year. The default account and time frame displayed in the report are the G/L account and fiscal year currently chosen in the Maintain Budgets window. The report lists the amount and percentage variance between budget and actual figures for each period in the fiscal year.

What do you want to do next?

  • Enter and allocate budgets for your chart of accounts

  • Select budget information to adjust or copy

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Perform other company tasks

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Maintain Budgets: Enter and Allocate Budgets for Your Chart of Accounts

This procedure is possible only in Peachtree Premium Accounting.

Allocating Budgets for Three Fiscal Years

You can assign budget dollar amounts for each account for the two open fiscal years plus a third year (not yet open). You have the choice of entering individual amounts for each accounting period or of allocating a dollar amount to be distributed throughout the fiscal year. Budget information can be displayed in both reports and financial statements.

  1. From the Maintain menu, select Budgets. Peachtree displays the Maintain Budgets window.

  2. In the Account ID field, enter or select the account ID of the account you want to create a budget for.

  3. As desired, enter budget amounts for three consecutive years: the current year, the current year + 1, and the current year + 2. There are two methods of entering budget amounts for a given fiscal year.

    • You can enter different budget amounts for each accounting period. As you enter each amount, the total amount will be calculated.

    • You can also enter a budget amount for one period in the fiscal year and then select Adjust/Copy. The Select Budget Information to Adjust or Copy window appears, letting you distribute this amount to all other periods in the year. For instructions on working in this window, click Click for more information .

  4. Select the Adjust/Copy button to duplicate budget information from a chosen fiscal year to another. The Select Budget Information to Adjust or Copy window appears, letting you copy the amounts between years. For instructions on working in this window, click Click for more information .

  5. When finished, select Save to record the account's budget information.

  6. Repeat steps 2 through 5 for each G/L account you want to create a budget for.

Revising the Budget for the Current Fiscal Year

In the Maintain Budgets window, you can also enter revised amounts for each account in each of the accounting periods of the current fiscal year. This will help you compare your budget figures for the year with the actual dollar amounts allocated to each period.

  1. In the Account ID field, enter or select the account ID of the account for which you want to enter revised figures.

  2. In the Current Year Revised column, enter the actual dollar amounts allocated to each of the fiscal periods in the year.

  3. Repeat steps 1 and 2 for each G/L account you want to revise the budget for.

  4. When finished, select Save to record the revised budget information.

What do you want to do next?

  • Select budget information to adjust or copy

  • Add an account to an established chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Select Budget Information to Adjust or Copy (Procedure)

This procedure is possible only in Peachtree Premium Accounting.

The Select Budget Information to Adjust or Copy window lets you copy budget information from one period in a chosen fiscal year and distribute it to other periods in the year or copy budget information from one fiscal year to another.

Adjust Budget for the Year

To copy budget information from a chosen fiscal period and distribute it to all other periods in the year, follow these steps:

  1. From the Maintain menu, select Budgets. Peachtree displays the Maintain Budgets window.

  2. In the Account ID field, enter or select the account ID of the account you want to create a budget for.

  3. Select the fiscal year for which you want to enter budget information. Do one of the following:

    • Enter a budget amount for a single period: In one of the fiscal periods of the chosen year, enter a budget amount. Which period you select is important. You can distribute a budget amount either upward or downward through the other periods of the year, so select your period accordingly. Then select Adjust/Copy.

      • The Select Budget Information to Adjust or Copy window appears with the Adjust Budget for the Year option selected. Depending on the fiscal period in which you entered budget information, either the Copy Up or Copy Down option is preselected. If you have entered a budget amount for any period other than the first and last period of the year, you can change the Copy Up/Copy Down setting if desired.

    • Enter a budget amount for the whole year: In the Total field, enter a budget amount for the entire year. Then select Adjust/Copy.

      • In the Adjust Options group box, select Allocate if you want to allocate the total budget amount throughout all periods of the fiscal year; skip to step 5. OR if you want to apply a calculation method to the total budget amount and use it to distribute budget figures to the other periods in the year, proceed to step 4 without selecting Allocate.

  4. Optionally, you can select a calculation method to apply to the adjustment. Click the Calculation selected below option, and from the drop-down list select one of the following options:

    • Decrease by Amount

    • Decrease by Percent

    • Increase by Amount

    • Decrease by Percent

    Then in the text box to the right, enter the amount or percentage by which you want to increase or decrease the budget amount. Also, from the Round value to list box, you can choose one of the following rounding options if desired:

    • No rounding

    • Whole dollars

    • Thousands

  5. Once you have chosen options as desired, select the OK button to save your settings and return to the Maintain Budgets window. Peachtree will apply budget amounts according to your chosen settings.

Copy from Budget Year...

To copy budget information from a chosen fiscal year to another, follow these steps:

  1. From the Maintain menu, select Budgets. Peachtree displays the Maintain Budgets window.

  2. In the Account ID field, enter or select the account ID of the account you want to create a budget for.

  3. Select the fiscal year for which you want to enter budget information, and enter this information for the entire year.

  4. Select the Adjust/Copy button.

  5. In the Select Budget Information to Adjust or Copy window, click the Copy from Budget Year... option button. If the desired fiscal year does not appear in the list box, then choose the correct one from the drop-down list.

  6. From the To Budget Year drop-down list, choose the appropriate year to copy budget information to.

  7. In the Copy Options list box, the G/L account you have selected in the Maintain Budgets window appears as the default. You can accept this default or use the drop-down list to choose from the following account groups for which you want to copy budget information:

    • All Accounts

    • All Cost of Sales Accounts

    • All Expense Accounts

    • All Revenue Accounts

  8. You can optionally select a calculation method that Peachtree will apply to the budget information it is copying. Click the Calculation selected below option. From the drop-down list, select one of the following options:

    • Decrease by Amount

    • Decrease by Percent

    • Increase by Amount

    • Decrease by Percent

    Then in the text box to the right, enter the amount or percentage by which you want to increase or decrease the budget amount. Also, from the Round value to list box, you can choose one of the following rounding options if desired:

    • No rounding

    • Whole dollars

    • Thousands

  9. Once you have chosen options as desired, select the OK button to save your settings and return to the Maintain Budgets window. Peachtree will apply budget amounts according to your chosen settings.

What do you want to do next?

  • Enter and allocate budgets for your chart of accounts

  • Read the adjust/copy budget information overview

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Perform other company tasks

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


General Journal Entry

You use the General Journal to enter those types of transactions that are not readily categorized in the Tasks menu. Depreciation would be an example of something that would be entered into the General Journal.

In General Journal Entry, you can also enter withdrawal and deposit adjustments you need to make during account reconciliation. Sometimes adjustments must be made to account for errors, service charges, check charges, or unrecorded withdrawals or deposits; such adjustments are necessary to help keep your bank account balanced. When you select the Adjust button in Account Reconciliation, the General Journal Entry window opens to receive this adjustment data.

Unlike other screens in Peachtree, you provide all the accounting distributions in the General Journal. At other times, Peachtree automatically distributes certain amounts, based on the default General Ledger accounts you set up in maintenance windows.

In the General Journal, you enter both debits and credits, and when the amounts balance, you can post the General Journal by selecting the Save button if you're using the real-time posting method. If you are using the batch-posting method, select the Save button; then use the Post option from the System selection of the Tasks menu.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Delete, Recur, Row, and Help.

Fields

Back and Next

Date

Reverse Transaction

Reference

GL Account

Description

Debit

Credit

Job

Totals

Out of Balance

What do you want to do next?

  • Record a General Journal entry

  • Enter a reversing General Journal entry

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Perform other company tasks

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Record a General Journal Entry

The General Journal is used to enter those types of transactions that are not readily categorized in the Tasks menu. Typical General Journal entries include chart of account beginning balances, depreciation, and account transfers.

Here, you also enter adjustments you need to make during Account Reconciliation. Such adjustments are necessary to account for errors, service charges, check charges, or unrecorded withdrawals or deposits. When you select Adjust in Account Reconciliation, the General Journal Entry window opens.

Unlike other screens in Peachtree, you provide all the accounting distributions in the General Journal. At other times, Peachtree automatically distributes certain amounts, based on guidelines you set in Maintain menus.

  1. From the Tasks menu, select General Journal Entry. Peachtree displays the General Journal Entry window.

  2. Enter or select the date of the transactions you want to enter.

    Peachtree defaults this date to the Peachtree system date. If you are in an accounting period that is different from the system date, then Peachtree displays the first day of that period.

    You can also select the Open toolbar button to edit a General Journal entry in the current or alternate accounting period.

  3. Select the Reverse check box to have the transaction automatically reversed the first day of the next accounting period.

    Reversing means that debits become credits and credits become debits.

  4. Enter a reference for the transaction up to 20 characters.

    If you enter a number reference, Peachtree will increase future General Journal entries by one while this window is open.

  5. For each line enter or select an account ID. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  6. For each line enter an amount in either the Debit or Credit columns.

    Debits and credits (Accounting Primer)

    Standard debit and credit entries in journal transactions

  7. For each line enter a description for the transaction.

    The description will appear in General Ledger and various reports.

  8. If the transaction is associated with a job, enter or select a job ID. You can later apply the General Journal entry to a customer invoice, if needed.

  9. Once the Out of Balance field is zero (0.00), select Save to record the transaction in the General Journal.

What do you want to do next?

  • Enter a reversing General Journal entry

  • Memorize existing General Journal entries

  • Enter and use memorized General Journal entries

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the General Journal entry overview


Enter a Reversing General Journal Entry

Reversing entries are commonly used to adjust G/L accounts temporarily or record estimates. When a General Journal entry is selected to be reversed, Peachtree automatically enters a second, reversing entry on the first day of the following accounting period, negating the original adjustment.

Reversing entries are optional and relate to bookkeeping technique. Reversing entries are commonly used to show the expenses incurred by a business as reflected on [a monthly] financial statement. For example, you may want to include payroll tax liabilities in December but enter the paycheck itself in January.

Note: You cannot access or edit the reversing entry that Peachtree generates. However, the reversing entry is present in the General Journal for the following period.

  1. From the Tasks menu, select General Journal Entry. Peachtree displays the General Journal Entry window.

  2. Enter or select the date of the transactions you want to enter.

    Peachtree defaults this date to the Peachtree system date. If you are in an accounting period that is different from the system date, then Peachtree displays the first day of that period.

  3. Select the Reverse check box to have the transaction automatically reversed the first day of the next accounting period.

    Reversing means that debits become credits and credits become debits.

  4. Enter a reference for the transaction up to 20 characters.

  5. For each line enter or select an account ID. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  6. For each line enter an amount in either the Debit or Credit columns.

    Debits and credits (Accounting Primer)

    Standard debit and credit entries in journal transactions

  7. For each line enter a description for the transaction.

    The description will appear in general ledger and various reports.

  8. If the transaction is associated with a job, enter or select a job ID. You can later apply the General Journal entry to a customer invoice, if needed.

  9. Once the Out of Balance field is zero (0.00), select Save to record the transaction in the General Journal.

    Note: The Recur button is disabled for reversing transactions.

What do you want to do next?

  • Record General Journal entries

  • Enter a reversing General Journal entry

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the General Journal entry overview


Maintain Memorized General Journal Entries

You can enter and save common transactions such as General Journal entries or adjustments for later use. For example, you may want to repeat a depreciation transaction several times for a group of assets. Or, you may want to repeat end-of-period accrual entries. Using memorized transactions can save time in repetitive data-entry tasks.

To enter a memorized General Journal entry, enter a transaction ID and description that describes the transaction; then enter the General Journal entry information. When finished, select Save to record the memorized transaction for later use. Balance amounts are not required in memorized transactions. Memorized transactions are not posted to journals or the general ledger.

Note: Not all General Journal entry fields are maintained in memorized transactions. Once the memorized transaction is selected for use in the General Journal Entry window, you must enter unique fields such as the date.

To use a memorized General Journal entry displayed, enter or select the transaction ID in the Maintain Memorized General Journal Entries window; then click the Select button. Peachtree displays the transaction in the General Journal Entry window.

To navigate through the list of existing memorized General Journal entries by ID, use the Back and Next buttons to the right of the Transaction ID field. Select the Back (left arrow) button to see the previous transaction ID in the list; select the Next (right arrow) button to see the next transaction ID in the list.

To select and use a memorized transaction from the General Journal Entry window, choose Select Memorized Transaction from the Edit menu while the General Journal Entry window is displayed.

If you set up the distribution list box for two lines in the Global selection of the Options menu, descriptions of the account and job appear in the second line.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Select, and Help.

What do you want to do next?

  • Memorize existing General Journal entries

  • Enter and use memorized General Journal entries

  • Perform other basic procedures

  • Record General Journal entries

  • Enter a reversing General Journal entry

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the memorized transactions overview

  • Read the General Journal entry overview


Account Reconciliation

Peachtree reconciles the selected G/L account against your monthly statement. You can reconcile any general ledger account in Peachtree. Typically, you would reconcile bank accounts, cash accounts (such as petty cash), and credit card accounts. You should systematically reconcile accounts each period so that you can quickly detect bank errors, match real-world data with Peachtree data, and identify possible fraudulent activity.

You can apply (or clear) transactions in three different categories:

  • deposits in transit

  • outstanding checks

  • other outstanding items (such as General Journal entries)

Important: If you are using the batch method, post your accounts to the general ledger before you reconcile. This ensures that you are using up-to-date information.

To reconcile, you enter the bank statement date and the ending bank balance. Then, you need to clear transactions that are reported on the bank statement. Each time you clear a transaction, the difference is reflected in the Outstanding Checks and Deposits in Transit fields.

To clear transactions, check the first column for deposits in transit, outstanding checks, or other outstanding items.

If you need to make an adjustment, use the Adjust button at the top of the window; adjustments are entered in the General Journal.

Note: You can reconcile an account only once per accounting period. However, you can return to the Account Reconciliation window anytime during the accounting period to make adjustments. To avoid past and future reconciliation errors, you must change accounting periods to the date reflected on the monthly statement.

To avoid fraud and quickly detect errors, strive to have your bank send statements toward the end of a period or month. Always reconcile your account as soon as it arrives. This ensures that your Peachtree data is accurate and secure.

If you void a check in Peachtree, the original check will appear in the Checks and Bank Debits section. The void (reverse) transaction will appear in the Deposits and Bank Credits section. Both should be cleared during reconciliation in order to balance your account.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Range, Print, Find, Row, Detail, Adjust, and Help. Select the Print button to print the Current Account Reconciliation report.

Fields

Account to Reconcile | Statement Date
Checks and Bank Debits | Service charges
Date (of service charge) | Account (for offsetting service charge)
Cleared Decreases | Deposits and Bank Credits
Interest income | Date (interest received)
Account (for offsetting interest) | Cleared Increases
Statement Ending Balance | Outstanding Checks
Deposits in Transit | G/L System Balance
Unreconciled Difference | Beginning Transactions
What do you want to do next?

  • Reconcile an account (bank statement reconciliation)

  • Enter beginning transactions for first account reconciliation

  • Find a transaction in the Account Reconciliation window

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read about the Current Account Reconciliation report

  • Read the chart of accounts overview


Reconcile an Account (Bank Statement Reconciliation)

Peachtree allows you to reconcile any account in your chart of accounts. Typically, you would reconcile bank accounts, cash accounts (such as petty cash), and credit card accounts.

Note: You can only reconcile an account once per accounting period. However, you can return to the Account Reconciliation window anytime during the accounting period to make adjustments. Always reconcile an account before closing the fiscal year. You cannot reconcile an account with a bank statement dated in a closed fiscal year.

If you are using the batch method, post your accounts to the General Ledger before you reconcile. This ensures that you are using up-to-date information.

  1. From the Tasks menu, select Account Reconciliation. Peachtree displays the Account Reconciliation window.

  2. Enter or select the account you want to reconcile. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  3. Enter the closing date from the bank or credit card statement as the Statement Date.

    The statement date you select must be within the current accounting period.

  4. Enter the Statement Ending Balance (the ending balance amount included on the bank statement) in the lower-right section of the window.

    Transactions that are available to be cleared are listed in two groupings: Checks and Credits, Deposits and Debits. For each transaction, reference information such as check numbers, amounts, dates, and vendor/payees or descriptions are listed. Checks are sorted by check number.

  5. Enter service charges:

    • In the Service charges box, enter any charges incurred by the account.

    • In the Date box, enter the date when the charges were incurred.

    • In the Account box, enter or select the appropriate service charge account to act as offsetting account for the charge.

    When the current period is closed, this service charge information will be saved as a general journal entry.

  6. Enter interest income:

    • In the Interest income box, enter any interest earned by the account.

    • In the Date box, enter the date when the interest was earned.

    • In the Account box, enter or select the appropriate interest income account to act as offsetting account for the charge. Do not choose the account you are reconciling.

    When the current period is closed, this information will be saved as a general journal entry.

  7. Select the Clear check box next to each item that is included on the bank statement.

    You can also select the All button to select all transactions as cleared. Or you can select the Range button to choose a range of checks or deposits to clear.

    Peachtree keeps track of how many transactions recorded in the general ledger are cleared, how many are not, and the associated totals.

    When all transactions listed on the bank statement are entered and cleared in Peachtree and outstanding transactions have been accounted for, the unreconciled difference should be zero (0.00). If not, check the bank statement to make sure that each transaction listed is also entered in Peachtree. For example, a service charge listed on the statement may need to be entered in Peachtree.

  8. If this is the first reconciliation for the selected account, you might have outstanding transactions not listed on the bank statement that also do not appear in the Account Reconciliation window because these amounts were entered as a lump-sum beginning balance in the general ledger. This may cause you to have an unreconciled difference. Select the Beginning Transactions button to enter these outstanding transactions so that they can be reconciled.

  9. Select the Adjust button to enter adjusting journal entries the bank statement included but which are not included in Peachtree's general ledger. For example, you may have to add bank service or finance charges. Adjustments are made in the General Journal Entry window. Once the adjustment is entered and saved, you can close the General Journal Entry window and return to Account Reconciliation.

  10. If you entered adjusting entries, select the Clear check box next to each of these items.

  11. When you have successfully reconciled the account (the unreconciled difference is zero), select OK to close the window.

    Tip: If you are interrupted during the middle of reconciling, select OK, and exit the window. Later, while still in the same accounting period, you can resume where you left off. All your cleared items and other reconciliation information for the account will remain. You can also change accounting periods to edit previous account reconciliations, if necessary.

What do you want to do next?

  • Enter beginning transactions for first account reconciliation

  • Find a transaction in the Account Reconciliation window

  • Read about clearing voided direct deposit paychecks

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read about the Current Account Reconciliation report

  • Read the account reconciliation overview


Find (Account Reconciliation)

Use this window to search for transactions displayed in the Account Reconciliation window. You can search for any transactions listed in either the Checks and Bank Debits or Deposit and Bank Credits boxes.

The Find (Account Reconciliation) window contains the Cancel, Find, and Help buttons.

  1. With transactions displayed in the Account Reconciliation window, select the Find button.

    2. Peachtree displays the Find (Account Reconciliation) window.

  2. In the Find text box, enter the reference ID of the transaction you want to locate. You can use wild card characters to facilitate your search (see below).

  3. If you want your search to be case sensitive, select the Match Case check box. Peachtree will search for only those transaction reference IDs that match the case of whatever you enter in the Find text box. For example, if you enter "ACCOUNT" in all capital letters and select Match Case, Peachtree will search for any occurrence of "ACCOUNT" in all capital letters. It will not search for "account" or "Account."

  4. Click the Find button to start your search.

    5. Peachtree will find the first transaction that matches whatever you entered in the Find text box.
  5. To find additional transactions, keep clicking the Find button.

Using wild card characters in your search

In your search you can use two wild card characters: ? and *.

  • Use the ? wild card character to find a transaction that contains any character in the position taken by the wild card. For example, typing in 100? would find transactions 1001 through 1009.

  • Use the * wild card to find a string of characters. For example, typing in account* would find accounts, accounting, and accountant.

What do you want to do next?

  • Reconcile an account (bank statement reconciliation)

  • Enter beginning transactions for first account reconciliation

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Beginning Transactions (Account Reconciliation)

Peachtree displays this window when you select the Beginning Transactions button in the Account Reconciliation window. Beginning transactions provide a way to account for transactions made prior to starting Peachtree that have not yet cleared the bank (not appeared on the bank statement). They are primarily used to resolve unreconcilable differences during the first account reconciliation. Future account reconciliations should, in theory, display all transactions entered in Peachtree that need to be cleared.

Note: Beginning transactions are not posted to the general ledger. They are used only when initially reconciling an account. Once you have reconciled an account in two or more periods, the beginning transactions should be cleared.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Row, and Help.

When to enter beginning transactions

Beginning transactions should include all the following criteria:

  • The beginning transaction amount was originally included as part of the general ledger account beginning balance.

  • The beginning transaction is dated prior to the general ledger beginning balance date. For example, if you started Peachtree on 1/1/00, you would typically enter G/L beginning balances as of 12/31/99. Beginning transactions would typically be dated in December 1999.

  • The beginning transaction has not cleared the bank as of this statement (the first statement you are attempting to reconcile in Peachtree).

During the first account reconciliation, beginning transactions must not be cleared but must remain outstanding. These outstanding transactions will adjust the Peachtree Unreconciled Difference to zero (0.00). Later in the second or future reconciliation, clear these transactions, which will allow you to balance your account.

Fields

Account to reconcile

Statement date

Amount

Description

Reference

Account

Date

What do you want to do next?

  • Enter beginning transactions for first account reconciliation

  • Reconcile an account (bank statement reconciliation)

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the account reconciliation overview


Enter Beginning Transactions in Account Reconciliation

Beginning transactions provide a way to account for transactions made prior to starting Peachtree that have not yet cleared the bank (not appeared on the bank statement). They are primarily used to resolve unreconcilable differences during the first account reconciliation.

  1. From the Tasks menu, select Account Reconciliation. Peachtree displays the Account Reconciliation window.

  2. Enter or select the account you want to reconcile. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

  3. Reconcile the account. For detailed instructions, click Click for more information .

    If you just started entering data in Peachtree, if this is your first reconciliation of this account, and if you have a nonzero unreconciled difference, you may need to enter beginning transactions to resolve the reconciliation.

    Beginning transactions should include each of the following criteria:

    • The outstanding transaction amount was originally entered as part of the general ledger account beginning balance.

    • The outstanding transaction is dated prior to the general ledger beginning-balance date.

    • The outstanding transaction has not cleared the bank as of this statement (the first statement you are attempting to reconcile in Peachtree).

  4. To enter beginning transactions, select the Beginning Transactions button at the bottom of the Account Reconciliation window. Peachtree displays the Beginning Transactions window.

  5. Enter an amount, description, and reference for each outstanding transaction not listed the statement.

  6. Enter the date when the outstanding transaction took place. The date must be in the current or previous accounting period.

    Beginning transactions are typically dated prior to the general ledger beginning-balance date (usually just prior to the first day of the first period when you are entering data in Peachtree).

  7. When you are finished entering beginning transactions, select OK.

    Each beginning transaction will appear in either the Checks and Credits or Deposits and Debits section and be added to the Outstanding Checks or Deposits in Transit totals.

  8. Do not select the Clear check box next to these items (since they were not listed on the bank statement). When you reconcile the next monthly statement (the following period), select the Clear check box when the bank statement indicated that the transactions have cleared.

    Note: Beginning transactions are not posted to the General Ledger. They are used only when initially reconciling an account. Once you have reconciled an account in two or more periods, the beginning transactions should be cleared.

  9. When you have successfully reconciled the account (the unreconciled difference is zero), select OK to close the window.

    Tip: If you are interrupted in the middle of reconciliation, select OK, and exit the window. Later, while still in the same accounting period, you can resume where you left off. All your cleared items and other reconciliation information for the account will remain. You can also change accounting periods to edit previous account reconciliations, if necessary.

What do you want to do next?

  • Reconcile an account (bank statement reconciliation)

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the account reconciliation overview


General Ledger Reports

General Ledger reports allow you to list your Chart of Accounts, General Ledger, General Journal, and Trial Balances.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Note: For a discussion of how account balances appear in Peachtree general ledger reports, click Click for more information .

General Ledger Reports

  • Account Variance (Peachtree Premium Accounting only)

  • Cash Account Register

  • Chart of Accounts

  • General Journal

  • General Ledger

  • General Ledger Trial Balance

  • Working Trial Balance

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Chart of Accounts (Report)

The Chart of Accounts lists all the accounts you have set up for your company.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by account ID or description.

Include Accounts with Zero Amounts: Select this check box to include G/L accounts that have nothing in them.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Department Mask: You can limit or mask the information listed on the report. To make masking easier, you could set up your account numbers like this:

In this example, you would type *****01 to mask all departments except 01. You would type ****M** to show only main branch numbers on the report.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


General Journal (Report)

The General Journal lists all General Journal entries in debit and credit format.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: This sorts by transaction date, transaction reference, or account IDs.

Include Accounts with Zero Amounts: Checking this will include those accounts with nothing in them.

Truncate Transaction Description: This shortens the transaction description to the width of the column.

Print Report in Summary Format: This prints the report in a summary form. It shows only the transaction date, the transaction reference, the transaction credit, and the transaction debit.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: There's only one—transaction reference, a listing of all your transactions.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


General Ledger Report

The General Ledger report prints General Ledger entries for one period or a range of periods. You normally run this right before you change the period or close the year.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: This sorts by General Ledger account ID or description.

Report Format: You can select from the following:

  • Detail

  • Summary by Day

  • Summary by Journal

  • Summary by Period

  • Summary by Transaction

Include Accounts with Zero Amounts: Checking this will include those accounts with zero balances.

Truncate Transaction Description: This shortens the transaction description to the width of the column.

Hide Period Subtotals on Multi-Period Report: If a report covers multiple accounting periods, checking this option suppresses subtotals for the interim periods on the report. Hiding subtotals avoids redundancy and saves space on the printed report: Each listed account has only one beginning and one ending balance per period, plus a Change line indicating total account activity during the period. To see an example of a General Ledger report printed using the Hide Period Subtotals option, click Click for more information .

Time Frame: You have the choice of All, Range, or This Period. If you select range you can enter a beginning and ending period. If you want a yearly General Ledger, select the 12 or 13 periods that make up your fiscal year.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Department Mask: You can limit or mask the information listed on the report. To make masking easier, you could set up your account numbers like this:

In this example, you would type *****01 to include all departments ending in 01. You would type ****M** to show only main branch numbers on the report.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


General Ledger Trial Balance (Report)

The General Ledger Trial Balance shows each account and its balance as of the date or period you select.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by account ID or description.

Include Accounts with Zero Amounts: Checking this will include accounts with nothing in them.

As of Date: Select the current period, or from periods 1 through 24.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Department Mask: You can limit or mask the information listed on the report. To make masking easier, you could set up your account numbers like this:

In this example, you would type *****01 to mask all departments except 01. You would type ****M** to show only main branch numbers on the report.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Working Trial Balance (Report)

The Working Trial Balance prints spaces for you to fill in trial balance information so you can make adjustments to account balances.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by General Ledger ID or description.

Include Accounts with Zero Amounts: Checking this will include accounts with nothing in them.

As of Date: Select the current period, or from periods 1 through 24.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Department Mask: You can limit or mask the information listed on the report. To make masking easier, you could set up your account numbers like this:

In this example, you would type *****01 to mask all departments except 01. You would type ****M** to show only main branch numbers on the report.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Account Reconciliation Reports

Account Reconciliation reports detail the status of your bank accounts.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Note: Some account reconciliation reports display direct deposit paychecks differently from other transactions. For more information, click Click for more information .

Account Reconciliation Reports

  • Account Reconciliation

  • Account Register

  • Deposits in Transit

  • Outstanding Checks

  • Other Outstanding Items

  • Bank Deposit report

What do you want to do next?

  • Learn how direct deposit paychecks are displayed in account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Account Reconciliation Report

The Account Reconciliation report lists the last bank reconciliation you've done. You have the choice of printing either a summary report or a detail report that shows you outstanding transactions.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

GL Account ID: Select the G/L Account for which you would like to see the bank account information.

Print Report in Summary Format: This shows a summary of the transactions.

As Of: You can select the period for which you want to see bank account reconciliation.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Learn how direct deposit paychecks are displayed in account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Account Register (Report)

The Account Register lists your transactions for the selected account by check, deposit, or other bank transaction, or all, as well as by the transaction clear status.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by transaction number or transaction date.

GL Account ID: Select the G/L Account for which you would like to see the bank account information.

Time Frame: You can select to show all periods, this period, or a range of periods. If you select range, you can select the periods in the From and To boxes.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Learn how direct deposit paychecks are displayed in account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Deposits in Transit Report

The Deposits in Transit report lists all outstanding deposits that have not cleared the bank.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by transaction number or transaction date.

GL Account ID: Select the G/L Account for which you would like to see the bank account information.

As of: You can select to show this period or a selected period.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Outstanding Checks Report

The Outstanding Checks report lists any outstanding checks that have not cleared the bank.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by transaction number or transaction date.

GL Account ID: Select the G/L Account for which you would like to see the bank account information.

As of: You can select to show this period or a selected period.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Learn how direct deposit paychecks are displayed in account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Other Outstanding Items Report

The Other Outstanding Items report lists all outstanding account reconciliation items that aren't checks or deposits.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by transaction number or transaction date.

GL Account ID: Select the G/L Account for which you would like to see the bank account information.

As of: You can select to show this period or a selected period.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Bank Deposit Report

The Bank Deposit report groups together all deposits with the same deposit ticket ID. Peachtree defaults the deposit ticket ID to the deposit ticket date so that you can use this ID to match with the same date on your bank statement. The Bank Deposit report is available in both summary and detail format.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by deposit ticket ID.

GL Account ID: Select the G/L cash account for which you would like to see the bank account information.

Print Report in Summary Format: This shows totals for each deposit ticket rather than list each receipt associated with each deposit.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statements

Financial statements give a picture of how your business is doing. In one sense, the whole point of an accounting system is to produce accurate financial statements.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want the printed statement to be centered rather than left justified on the form.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Financial Statements

  • Balance Sheet

  • Balance Sheet/Budgets

  • Budget vs. History

  • Cash Flow

  • GL Account Summary Report

  • Income/Budgets

  • Income Statement

  • Income Statement 2 Yrs

  • Monthly Variance Report

  • Statement of Changes

  • Statement of Income and Retained Earnings

  • Statement of Retained Earnings

Related topic

  • Learn how to read financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Reading Financial Statements

Financial statements in Peachtree always show the expected or most-common balance. Therefore, if an amount is normally a negative (as Accumulated Depreciation on a Balance Sheet), Peachtree shows it as a positive (multiplies by -1). Therefore, when you read your financial statements, you can look for negative numbers as warning signs.

Negative numbers on Peachtree's financial statements mean one of two things:

  • there was a posting error

  • something is wrong (you had a bad month)

To catch a posting error, print the general ledger, and study it for possible mistakes.

Related topics

Ratio analysis of financial Statements

List of Peachtree financial statements

What do you want to do next?

  • Set up a rounding account for financial statements

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Learn more about the Financial Statement Design window and object tools

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Ratio Analysis of Financial Statements

One method of analyzing financial statements is by ratios. These comparisons of different areas of the financial statement are expressed as percentages or ratios like 2 to 1, 2:1, or 2/1.

There is usually a target or comparative general rule to measure against your business. For example, in the Current Ratio, a 2:1 ratio is considered adequate. However, keep in mind that all businesses are different, and that one bad ratio doesn't necessarily mean your business is in trouble. This is just one way of analyzing your business.

There are several ratios, but four of the most commonly used are below:

Current Ratio

The current ratio is defined as Total Current Assets divided by Total Current Liabilities. A good ratio is 2 to 1 or higher.

Return on Equity

This ratio is defined as Net Profit divided by Equity. The ratio needs to be compared against other investment opportunities. Generally, 10% or higher is good.

Debt-to-Equity Ratio

This ratio is defined as Total Liabilities divided by Equity. A ratio of one or lower is good. (The lower the ratio, the more stable your position.)

Average Collection Period

This ratio is defined as Accounts Receivable divided by Average Sales Per Day. (To determine the Average Sales Per Day, divide Net Yearly Sales by 365.) A good measure is that the average collection period must not exceed 1.33 times your credit terms. Therefore, if you allow 30 days for payment terms, your Average Collection Period must not exceed 40 days.

Note: A similar ratio for Average Days Outstanding (although computed differently) is provided on the Graph of the Collection Manager.

Related topics

Read financial statements

List of Peachtree financial statements

What do you want to do next?

  • Set up a rounding account for financial statements

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Learn more about the Financial Statement Design window and object tools

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Design a Financial Statement

Peachtree has a powerful tool called the Financial Statement Design window. With this tool, you can create customized financial statements. Or, you can just tweak the existing financial statements to make them fit your business better.

Note: While the Financial Statements Design window gives you more individual control over each aspect of the financial design process, it’s probably a good idea to start designing with the Financial Statement Wizard. That way, you’ll have a better grasp of the basic elements of a statement and how to put them together effectively. Once you learn how the wizard builds a statement, designing financial statements on your own will become less of a challenge.

To customize an existing financial statement

You cannot design financial statements from scratch; but, you can customize any of the pre-defined financial statements to meet your business needs. This feature has many formatting options such as user-selectable fonts, customized headers and footers, and text alignment.

  1. From the Reports menu, select Financial Statements. Then in the Select a Report window, select the statement from the report list. For detailed instructions, click Click for more information .

  2. Select the Design button at the top of the Select a Report window to display the window where you can design financial statements.

    Note: You can also display the financial statement in design mode while it is displayed onscreen by selecting the Design button in the Report window.

    In the Financial Statement Design window you have several options available in which to modify existing statements. There are two areas in which to work: Header and Body areas.

    • Each row has a button next to it that defines the row.

    • To the left of the design window are design tools. These assist in selecting and adding various types of design elements (types of rows). In Peachtree First Accounting all you can modify are font properties of rows.)

  3. To move a row, do one of the following:

    • To move a row up or down a single position in the series of rows, use the Up and Down buttons. Just select the row button for the row you want to move. Then select the Up button to move the row up one position, or select the Down button to move the row down one position.

    • To move a row or rows multiple positions, select the corresponding row button(s) with your mouse pointer; then select the Cut button. Now, with the mouse pointer, select the row button above which you want to insert the row(s), and select the Paste button.

  4. To modify a row's properties, select the row button, or move your mouse pointer over the row in the design window. Then, right-click your mouse to display the design menu .

    You can change the font or row properties using this method. There are properties for text objects , column objects , line objects , and total objects .

  5. To delete any unwanted rows, select the row button for the row you want to remove, and then select the Cut button.

    Note: If you remove a row in error, you can restore it by selecting the Undo option from the File menu or by using the keyboard shortcut CTRL+Z.

  6. Select the Options button at the top of the Design window to display financial statement options.

  7. When finished selecting the form options, select OK to return to the Financial Statement Design window.

  8. When finished designing your statement, select Save. Enter or select a name for your form and a description. Then, select OK.

    Note: You cannot modify a standard financial statement (those included with Peachtree) and save it to the same name. If you modify a standard statement, Peachtree will prompt you to enter an alternate name.

  9. Select Close to return to the Select a Report window.

    Peachtree displays the new statement in the report list within the Select Report window.

    Tip: For detailed information and tips on designing financial statements, refer to the User's Guide.

Related topics

Department Masking

Rollup Mask vs. Department Mask

Read financial statements

Ratio analysis of financial Statements

List of Peachtree financial statements

What do you want to do next?

  • Set up a rounding account for financial statements

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Perform other report or form tasks

  • Get help about fields in a window


Balance Sheet (Financial Statement)

The Balance Sheet lists all assets, liabilities, and capital of a business entity as of a specific date, such as the last day of an accounting period or the last day of the year.

Peachtree's Balance Sheet sums totals for the following:

Current Assets

Property and Equipment (Fixed Assets)

Other Assets

Total Assets

Current Liabilities

Long Term Liabilities

Total Liabilities

Total Capital

Total Liabilities plus Capital

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Income Statement (Financial Statement)

The Income Statement shows income and expenses over a range of time, reflecting the difference as a profit (income greater than expenses) or a loss (income less than expenses).

Peachtree's Income Statement sums totals for the following:

Total Revenues

Total Cost of Sales

Gross Profit

Expenses

Net Income (Income minus Expense)

In addition, there are columns for current month and year-to-date figures, as well as the percentage each account represents of each subtotal.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Cash Flow (Financial Statement)

The Statement of Cash Flow shows the change in cash over a specified range of time. The cash flow is roughly the same as income from operations plus depreciation, depletion, and any other expenses that had no effect on working capital during the accounting period.

Peachtree's report sums the following:

Operating Activities

Investing Activities

Financing Activities

Net Increase in Cash

By default, there is a column for the current-month and the year-to-date totals.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


G/L Account Summary Report (Financial Statement)

The G/L Account Summary report shows a summary of your beginning balances with debit and credit changes, the net change in and ending balances for the specified range of accounts. Use this report for reviewing a summary of the activity for all accounts without the detail.

For example, if you want to know if your Accounts Receivables activity is staying about the same as it has been (i.e., receipts on open invoices are equaling new billings) or if the balance is increasing/decreasing from period to period, you can analyze this report and investigate any unusual activity by reviewing the Detailed General Ledger Report.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From: and To: list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Statement of Changes (Financial Statement)

The Statement of Changes describes changes in a company's financial position that may not be obvious from the balance sheet, income statement, or other financial statements. The Statement of Changes financial statement shows the change in Working Capital, Assets, and Liabilities for a given period of time.

Peachtree's State of Changes report sums amounts for the following:

Working capital from operations

Uses of Working Capital

Increase/Decrease in Current Assets

Increase/Decrease in Current Liabilities

Net Change

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Income Statement 2 Yrs. (Financial Statement)

Peachtree's Income Statement for Two Years compares revenue and expenses for the current month totals to the same month for last year, and the current year's totals to last year's. Unlike the regular Income Statement, it does not include percentages represented by each account.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Income/Budgets (Financial Statement)

The Income/Budgets report compares income and expenses for a given time period to the amounts budgeted for. (Budget amounts are entered through the Maintain Chart of Accounts window.) It displays four columns: the current month vs. budget, and the current year vs. budget.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Statement of Income and Retained Earnings (Financial Statement)

The Statement of Income and Retained Earnings shows income and expense activity for a specified period of time, as well as retained earnings information. To receive accurate results, you must run this report either for just one month or from the beginning of the year up through the current date.

Note: Prior period entries and adjustments to the retained earnings account display on this report as a single beginning retained earnings balance. If you adjust (change) the retained earnings beginning balance for a prior closed fiscal year, then the ending retained earning balance from the prior year closed will not equal the beginning balance in the current year statement.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Statement of Retained Earnings (Financial Statement)

The Statement of Retained Earnings shows beginning and ending retained earnings amounts, adjustments made to retained earnings within the report period, and the detail for all Equity-gets closed accounts, such as Dividends Paid. The retained earnings balance is the cumulative, lifetime earnings of the company less its cumulative losses and dividends.

Note: Prior period entries and adjustments to the retained earnings account will display on this report as a single beginning retained earnings balance. If you adjust (change) the retained earnings beginning balance for a prior closed fiscal year, then the ending retained earning balance from the prior year closed will not equal the beginning balance in the current year statement.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Using the Cash Manager

The Cash Manager lists current cash levels and expected cash after scheduled transactions. Scheduled transactions include sales to collect (posted customer invoices), payments to make (posted vendor invoices), and payroll to pay (projected payroll entries). In addition, you can add or subtract adjustments—amounts you expect to pay or receive, but haven't yet entered into Peachtree.

Both the first level Numeric display and the Graph show the same amounts:

Here's a breakdown of where these totals come from:

  • Starting Cash: totals all general ledger accounts with a Type of Cash for the As of Date

  • Sales to Collect: All posted invoices for customers.

  • Payments to Make: All posted invoices (purchases) from vendors.

  • Payroll to Pay: All projected payroll checks, based on pay frequency.

  • Cash Adjustments: Any cash amounts you expect to receive (+) or spend (-) by the specified date but which are not yet entered into Peachtree.

You can "drill down" to the next level of detail (Spreadsheet) for Sales to Collect, Payments to Make, Payroll to Pay, or any of the Adjustments rows. From the Spreadsheet window, you can drill down to the original transaction.

In addition, you can print checks to vendors or employees and send collection letters to overdue customers.

What do you want to do next?

  • Learn how to analyze financial statements

  • Perform other General Ledger tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


General Ledger Year-End Procedures

Peachtree Tax Service

If you work with 1099 vendors, you should subscribe to the Peachtree Payroll Tax Service. Before beginning general ledger year-end procedures, install the latest update disks as soon as they arrive. In addition to updates to Peachtree-maintained payroll tax tables, the payroll tax service includes updated vendor 1099 forms and other maintenance changes that may affect the current and new fiscal year as well as the payroll tax year.

  • Subscribe to the Peachtree Payroll Tax Service

  • Install/update payroll tax tables

General Ledger Year-End Checklist

At the end of each fiscal year, it is recommended to do the following:

  • Complete all transactions for the fiscal year you intend to close

  • Complete all Fixed Assets depreciations and post them to Peachtree's General Ledger (this is required only if you currently use Peachtree Fixed Assets with Peachtree Complete Accounting or Peachtree Premium Accounting)

  • Reconcile all G/L accounts for the fiscal year you intend to close

  • Print reports to keep a historical copy of your accounting information

  • Audit reports and make adjustments (if needed)

  • Make a complete backup of your company data onto diskette or tape

  • Close the current fiscal year (may not be required)

What do you want to do next?

  • Perform other general ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Complete All Transactions for the Fiscal Year You Intend to Close

Before you close a fiscal year, all transactions must be completed for that year. For example, if you intend to close the 2002 fiscal year, complete all transactions dated 1/1/02 to 12/31/02 (assuming the fiscal year structure matches the calendar year) before closing the year.

What do you want to do next?

  • Review the General Ledger year-end checklist

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Reconcile All G/L Accounts for the Fiscal Year You Intend to Close

You cannot reconcile accounts (for example, checking or credit card accounts) whose bank statements are dated in a closed fiscal year. Therefore, it is recommended to reconcile these accounts before closing the fiscal year.

Note: If you elect to not reconcile accounts using previous bank statements, the items will be available to clear in the new fiscal year. However, the account reconciliation will be difficult to manage and audit.

What do you want to do next?

  • Reconcile an account (bank statement reconciliation)

  • Use account reconciliation reports

  • Review the General Ledger year-end checklist

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Print Reports to Keep a Historical Copy of Your Accounting Information

The following is a list of reports Peachtree recommends that you print prior to closing the fiscal year. Keep these reports in a secure location. These reports will act as a hard copy of your historical Peachtree information; they can be helpful during audits. The following table lists the reports you can print in each of the Peachtree program modules:

Accounts Receivable | Sales Journal Cash Receipts Journal Customer Ledgers Customer Statements Aged Receivables Taxable/Exempt Sales Invoice Register
Accounts Payable | Check Register Aged Payables 1099 Forms
General Ledger | G/L Trial Balance General Ledger Report
Financial Statements | Balance Sheet Cash Flow Income Statement
Payroll | Payroll Check Register Quarterly Earnings Report Yearly Earnings Report Payroll Tax Reports State Quarterly Report Forms Federal Form 940 EZ and W-3 Federal Form 941 Federal Form W-2
Inventory | Inventory Valuation Report Item Costing Report Inventory Unit Activity Report Inventory Profitability Report
Jobs | Job Ledgers Job Profitability Report Job Register

Note: To close the payroll tax year, you will use the Peachtree Year-End wizard, which will prompt you to print any reports you have neglected to print.

What do you want to do next?

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Review the General Ledger year-end checklist

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the year-end overview

  • Read about the Peachtree Year-End wizard


Audit Reports and Make Adjustments (if Needed)

Usually in the last accounting period of a fiscal year you need to make adjusting entries. These might include the following:

  • Write off customer bad debts

  • Record old outstanding checks reentered into the bank account as miscellaneous income

  • Verify that fixed-asset purchases and dispositions have been properly recorded

  • Record depreciation expenses

  • Record a physical inventory count and compare to Peachtree's quantity on hand

  • Manage outstanding notes payable and receivable items and recording- or adjusting-interest expense or income

Once the above adjustments have been made (if necessary), you are ready to begin closing the fiscal year. The type of adjustment required depends on where in Peachtree the correction needs to be made.

  • General ledger adjustments are entered in the General Journal Entries window. For more information, click Click for more information .

  • Inventory adjustments are entered in the Inventory Adjustments window. For more information, click Click for more information .

  • Payroll adjustments can be made through Payroll Entry. For more information, click Click for more information .

  • Accounts receivable adjustments can be made through Sales/Invoicing or Receipts. For information about writing off bad debt, click Click for more information .

  • Accounts payable adjustments can be made through Purchases or Payments.

Note: After you have made the necessary adjustments, reprint any affected reports so that you have a correct copy.

What do you want to do next?

  • Print reports to keep a historical copy of your accounting information

  • Review the General Ledger year-end checklist

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Close Fiscal Year

Peachtree refers to the fiscal year as the year in which general ledger transactions take place. Peachtree keeps two years of general ledger transaction activity open at one time. Each fiscal year has the same number of accounting periods, which you establish when initially setting up your company. Normally, you change accounting periods as you enter transactions. Fiscal years do not have to start at the beginning of the calendar year. For example, some companies may start their fiscal year July 1 and end it June 30.

Peachtree refers to the payroll tax year as the calendar year in which payroll transactions (earnings) take place. If your fiscal year is operated based on the calendar year (starts January 1 and ends December 31), then you must close the payroll tax year first before closing the fiscal year.

After you close the fiscal year, all transactions posted to the General ledger in that year cannot be accessed or edited. However, ending balances and some limited historic information are available in reports, when requested.

When to Close the Fiscal Year

Usually there is no need to close a fiscal year exactly at the end of the last accounting period. Peachtree keeps two years of transaction activity open at one time. For example, if your fiscal year is based on 12 accounting periods, then period 13 is the first period of the second open fiscal year. Period 24 is the last period of the second fiscal year.

Peachtree highly recommends that you wait to close the first fiscal year until near the end of the second fiscal year. You can operate your company in Peachtree's second open fiscal year (for example, periods 13-24). The first fiscal year (periods 1-12) holds the previous year's transaction detail and allows you to make adjustments, if necessary. You cannot move forward until you close the first fiscal year. After closing the first fiscal year, period 13 becomes period 1.

If you are unsure as to what two fiscal years are open Peachtree, click Click for more information .

For example, if 2000 is the second of the two fiscal years, you must close the 1999 fiscal year soon in order to enter 2001 transactions.

Before Closing the Fiscal Year

Usually in the last accounting period of a fiscal year you need to make adjusting entries. These might include the following:

  • Writing off customer bad debts

  • Recording old outstanding checks reentered into the bank account as miscellaneous income

  • Verifying that fixed-asset purchases and dispositions have been properly recorded

  • Recording depreciation expenses

  • Recording a physical inventory count and comparing to Peachtree's quantity on hand

  • Managing outstanding notes payable and receivable items and recording or adjusting interest expense or income

Once the above adjustments have been made (if necessary), you are ready to begin closing the fiscal year.

Before you close the fiscal year, you should perform the following preliminary tasks:

  • If you are using batch posting mode, you need to post and print all journals and the Yearly General Ledger report. This will help you determine if you are truly ready to close or if you need to work some with your general ledger beforehand.

  • You need to print all open invoices and vendor and payroll checks.

  • You should back up your company data (highly recommended).

To Close the First of Two Open Fiscal Years

  • From the Tasks menu, select System, then choose Year-End Wizard. Peachtree's Year-End wizard prompts you for completion of any uncompleted year-end tasks. The wizard will remind you to print any journals, reports, invoices/checks you may have neglected to print. It will also prompt you to back up your data if you have not already done so. To learn more, click Click for more information .

Purge Unnecessary Data with the Purge Wizard

Purging is the process of removing inactive customers, vendors, employees, jobs, quotes, invoices, purchases, and so on from the records of a company; typically, you will purge data after closing the fiscal year. Purging reduces the size of the files of a company and frees valuable disk space for current and active data. This is usually recommended after closing a fiscal year to save disk space. Purging data is accomplished using the Peachtree Purge wizard; to learn more, click Click for more information .

What do you want to do next?

  • Review the General Ledger year-end checklist

  • Read about the Peachtree Year-End wizard

  • Read about the Peachtree Purge wizard

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Make a Complete Backup of Your Company Data onto Diskette or Tape

Before you convert data to a new format, or close either the payroll or fiscal year or both, Peachtree recommends that you make a separate, complete backup of your company data. For these types of backups, use newly formatted diskettes or tapes. Store your backup in a safe place for long-term retention.

You can restore the backup and access your company data again if for any reason

  • your computer system lost data, lost power during an operation, or failed in some other manner

  • you closed a payroll or fiscal year by mistake

  • you need to examine old transaction detail for auditing purposes

What do you want to do next?

  • Back up company data

  • Restore company data

  • Restore a backup after a failed data conversion from a previous version

  • Review the payroll year-end checklist

  • Review the general ledger year-end checklist

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Introduction

The Year-End wizard walks you through the process of closing out your first open fiscal year , payroll tax year , or both. At every point in the process, the wizard makes your options clear and tells you the consequences of every action you might take.

Before starting the Year-End Wizard...

Before you launch the wizard, there are a number of tasks you should perform. These include

  • Printing out any unprinted items such as invoices and payroll checks

  • Clearing the Waiting on Bill from Vendor check box in the Purchases /Receive Inventory window for any outstanding vendor purchases. If you start the wizard before performing this task, the wizard will not be able to proceed. You will have to exit the wizard and clear the check box before you can complete year-end close.

You may also want to purge inactive records before you start the wizard, though this can be done at any time, including after year-end close. Purging records is accomplished with the Peachtree Purge wizard. To learn more, click [image] .

Also, while the wizard requires that you back up your company data during the close process, you can do so before launching the wizard if you prefer. In either case, back up of company data is highly recommended. For more information, click [image] .

Note: Since the close process may take quite a while to complete, we recommend that you start the process at the end of your business day, making sure you leave the computer running. Also, make sure that all other applications are closed before you begin.

Using the Year-End Wizard

The Year-End wizard comprises a series of windows with instructions and options. The first window, the Welcome to the Peachtree Year-End Wizard window, tells you the date range of your two open fiscal and payroll tax years. Once you've finished reading the text in this window, you can click the Next button to go to the next window in the series. The windows that make up the wizard are:

Close Options: The Close Options window lets you choose whether to close the first open fiscal year, the first open payroll tax year, or both. To learn more, click [image] .

Print Fiscal Year-End Reports: This window displays a list of the year-end reports that you should print before completing the year-end process. For each listed report there is a check box; each check box is preselected. You can click in the check box of any reports you don't want to print. To learn more, click [image] .

Note: You will see this window only if you are closing a fiscal year or years.

Back Up Company Data: It's very important that before you close the year, you make a backup of company data and customized forms; otherwise, this information will be lost. The Back Up Company Data window creates a backup for you. To learn more, click [image] .

New Open Fiscal Years: Since Peachtree automatically adjusts the start and end dates of fiscal year accounting periods, it is usually not necessary for you to do this for your next open fiscal year. However, if you do want to change accounting period dates for any reason, The New Open Fiscal Years window gives you the opportunity. To learn more, click [image] .

Note: You will see this window only if you are closing a fiscal year or years.

Confirm Close: This window tells you the starting and ending dates of the open fiscal and payroll tax years you are about to close. It also tells you what your two open fiscal and payroll tax years will be after closing. Confirm that the information is right; then click the Next button to proceed. To learn more, click [image] .

Begin Close-Year Process: At this point, you are ready to begin the close process. To do so, click the Begin Close button. To learn more, click [image] .

Congratulations! The open fiscal and payroll tax years you selected have been successfully closed. To learn more, click [image] .

Starting the Year-End Wizard

  1. From the Tasks menu, select System and then Year-End Wizard. Or, from the Company Administration Navigation Aid, select the Year-End Wizard option.

    2. The Welcome to the Peachtree Year-End Wizard window appears.

  2. Read the introductory information, and note your company's two open fiscal and payroll tax years.

  3. To proceed with year-end close process, select the Next button.

    Peachtree displays the Close Options window.

    4. Note: Once you select the year or years you want to close, the wizard will determine if you have any purchases still waiting on bills from vendors. If so, the Cannot Proceed window will appear, telling you that you must clear the Waiting on Bill from Vendor check box for each of the purchases before you can continue with year-end close.

    If you don't have any outstanding purchases but you do have items such as invoices and payroll checks that haven't been printed, you will see the Unprinted Items window. It will list all items that still need to be printed. At this point you can select Cancel to close the wizard and then print out these items, or you can select the Next button to continue without printing the items.

What do you want to do next?

  • Continue using the Year-End Wizard

  • Review the entire Year-End Wizard process

  • Read about the Peachtree Purge wizard

  • Get help about fields in a window

  • Read the year-end overview


Should You Enter Sales Invoices?

You do not have to enter sales invoices in Peachtree. You could certainly save data-entry time by only entering receipts. If you are a cash-basis company, you might figure that there is no point in entering invoices since you only record income when you receive cash.

However, even for cash-basis companies, there are still important benefits to entering invoices in Peachtree.

Aging

If you enter customer invoices, Peachtree will compute and track aging for receivables and payables, even for cash-basis companies. This includes automatically tracking discounts for timely payment. For sales, you can calculate finance charges for overdue customer invoices. In addition, you can use the Collection Manager to analyze receivables and to generate collection letters.

Projected Cash Flow

Cash-basis companies that record customer invoices can still accurately project cash flow. The two main tools for this in Peachtree are the Cash Flow Statement and the Cash Manager.

What do you want to do next?

  • Set up a customer

  • Enter a sales order

  • Enter a product invoice

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview

  • Read the customer defaults overview


How Do I: Customers, Sales, and Receipts

Click for more information The Big Picture Click for more information More How Do I...

Setup and Maintain

  • Set up a customer

  • Enter a customer's beginning balance

  • Set up a sales representative

  • Send an e-mail message to a customer

  • Display a customer's Web site

  • Set up customer payment methods

  • Set up customer sales taxes

  • Set up customer credit card acceptance in Peachtree

  • Set up finance charges

  • Set up and use custom fields

  • Review a customer's status

  • Display a customer event log

  • Change a customer ID

Tasks

Quotes

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Select a quote template

  • Print a quote

  • Preview a quote form before printing it

  • Convert a quote to an invoice or sales order

Sales Orders

  • Enter a sales order

  • Select a sales order template

  • Print a sales order

  • Preview a sales order form before printing it

  • Print packing slips

  • Ship items from a sales order

Sales Invoices

  • Enter a product invoice

  • Enter a service invoice

  • Select a sales invoice template

  • Enter a manual invoice

  • Include items without quantity or amount on an a standard invoice

  • Print an invoice

  • Preview a sales invoice form before printing it

  • Edit or delete an invoice with a receipt

  • Void an existing invoice

  • Apply job-reimbursable expenses to sales invoices

  • Look up the current payment status of a sales invoice

Receipts

  • Receive payment from a customer

  • Receive payment from a vendor

  • Print a receipt

  • Enter a payment from a customer not on file

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Enter and process customer credit card refunds

  • Enter bank deposits and print deposit tickets

  • Handle a customer's bad check

Credit Memos and Refunds

  • Enter a customer credit memo or refund check

  • Preview a credit memo

  • Print a credit memo

  • Void a credit memo

  • Enter a deposit or prepayment

  • Write a check to a customer (refund)

  • Apply a customer refund to a credit memo

  • Enter and process customer credit card refunds

Other Tasks

  • Apply finance charges

  • Print monthly statements for customers

  • Print customer mailing labels

  • Prepare and print collection letters

  • Write off a customer bad debt

  • Account for bad checks from customers (NSF)


Customer Defaults

Peachtree lets you set up default information for customers. Use this feature like a template or model upon which to build all your customer records. You enter the most common information. Then, when you set up new customers and enter transactions, the default information is automatically included. In most cases, you won't have to enter anything. A name and address is all that's required; then you're ready to invoice!

To set up or review customer defaults

  • From the Maintain menu, select Default Information and choose Customers.

Default information for customers includes:

  • Standard customer payment terms

  • General Ledger accounts for sales and discounts

  • Aging information for invoices due

  • Custom field labels

  • Finance charge rules and label

  • Customer payment methods

Most of this information is set up for you during New Company Setup. However, you change these defaults at any time.

Tabs

Payment Terms

Account Aging

Custom Fields

Finance Charges

Pay Methods

What do you want to do next?

  • Set up customer sales taxes

  • Set up finance charges

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview

  • Read the getting started overview


Statement/Invoices Defaults

Peachtree lets you set up default information for printing customer statements and sales invoices. These options let you customize your customer statements and invoices including print options and dunning messages. The defaults you enter here are used throughout Peachtree. You cannot customize this information for an individual customer.

  • To set up or review customer statement and invoice defaults, select Default Information from the Maintain menu, and choose Statement/Invoices.

Tabs

Statement Print Options

Dunning Messages

What do you want to do next?

  • Set up finance charges

  • Set up a customer

  • Print an invoice

  • Apply finance charges

  • Print monthly statements for customers

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Maintain Customers/Prospects

Use the Maintain Customers/Prospects window to enter, change, and store information about companies and people to whom you sell goods and services. You can also enter information about companies and people with whom you would like to do business (prospects). For customers and prospects, this includes information such as:

  • Name and address information, including separate billing and shipping information, e-mail address, and Web site address

  • The date of the last invoice, statement, and payment received

  • Sales history, including year-to-date and period-to-date sales and monthly totals

  • The usual sales account used for this customer

  • The preferred method of payment for this customer

  • Terms of payment and the sales tax code

  • The customer's beginning balance

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Change ID, New, Event, Log, and Help.

Header Fields and Tabs

Customer/Prospect header fields

General tab

Sales Defaults tab

Payment Defaults tab

Custom Fields tab

History tab

What do you want to do next?

  • Set up a customer

  • Enter a customer's beginning balance

  • Send an e-mail message to a customer

  • Display a customer's Web page

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Set Up a Customer

Use this procedure to set up a new customer record.

  1. Do one of the following:

    • From the Maintain menu, select Customers/Prospects.

    • From the Maintain menu, select Setup Checklist. Under the Accounts Receivable heading, click the Customer Records setup option.

    • Click the Customers icon on the Sales Navigation Aid.

    • Type + or double-click inside the Customer ID field of any task (transaction) window.

    In all instances, Peachtree displays the Maintain Customers/Prospects window.

  2. Enter a new customer ID, and complete the necessary customer information.

  3. When you're finished filling in the window, select the Save button.

What do you want to do next?

  • Enter a customer's beginning balance

  • Send an e-mail message to a customer

  • Display a customer's Web page

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Send an E-Mail Message to a Customer

  1. From the Maintain menu, select Customers/Prospects. Peachtree displays the Maintain Customers/Prospects window.

  2. Enter or select the customer ID to whom you want to send the message. To display a list of existing customers, type ? in the Customer ID field, or select the Lookup button.

  3. If you have not already done so, enter the customer's e-mail address on the General tab.

  4. Click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

    Note: You must have an e-mail program installed in Windows (for example, Microsoft Outlook or Eudora) and an account set up with an Internet Service provider for this procedure to work properly. Peachtree does not send the message itself.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.

What do you want to do next?

  • Set up a customer

  • Display a customer's Web page

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Display a Customer's Web Site

Use this procedure to access a customer's Web site quickly from within Peachtree.

  1. From the Maintain menu, select Customers/Prospects. Peachtree displays the Maintain Customers/Prospects window.

  2. Enter or select the customer ID whose Web site you want to access. To display a list of existing customers, type ? in the Customer ID field, or select the Lookup button.

  3. If you have not already done so, enter the customer's Web Site Address on the General tab.

  4. Click the Internet button to the right of the Web Site field (or choose View Web Site from the Edit menu). This launches your default Web browser and locates the address.

    Note: You must have a Web browser installed in Windows (for example Microsoft Internet Explorer or Netscape) and an account set up with an Internet service provider for this procedure to work properly. Typically your Web browser will request that you log on through your service provider before displaying the Web page. To set up an Internet connection within Peachtree, click Click for more information .

What do you want to do next?

  • Set up a customer

  • Send an e-mail message to a customer

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Enter Customer Beginning Balances

Once you save a customer, you can enter beginning balances for the customer. When you are entering your customer's beginning balances, do not enter an invoice that you have already entered in the Sales/Invoicing window, or the amount in the Customer Ledger report will double.

  1. Do one of the following:

    • From the Maintain menu, select Customers/Prospects.

    • From the Maintain menu, select Setup Checklist. Under the Accounts Receivable heading, click the Customer Beginning Balances setup option.

    • Click the Customers icon on the Sales Navigation Aid.

    Peachtree displays the Maintain Customers/Prospects window.

  2. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button.

  3. On the General tab, select the Beginning Balances button. Peachtree displays the Customer Beginning Balances window.

  4. On the Invoices for tab, enter the invoice number, invoice date, purchase order number (if applicable), amount, and the appropriate A/R account (if necessary) for each unpaid invoice for this customer that needs to be recorded when starting Peachtree.

    If you are using accrual-based accounting, you must select an A/R account. If you are set up as cash basis, the A/R Account field will be disabled.

    These transactions can be adjusted at any time unless a receipt has been applied to the invoice. If a receipt has been made, the invoice will have a gray background. To edit it, you must delete the receipt first.

    If you need to enter more than one line on this tab, press ENTER and continue adding invoices.

  5. To enter beginning balances for additional customers, select the Customer Balances tab. Double-click the customer name, or highlight the name and select the Invoices for tab.

    Note: When you are setting up your company, it is important to remember that the total of the beginning balances entered here needs to equal the total amount you entered in your G/L beginning balances for all accounts receivable account types.

  6. Select the Save button to return to the Maintain Customers/Prospects window.

What do you want to do next?

  • Set up a customer

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Set Up a Sales Representative

You may set up a sales representative using the Employees/Sales Reps selection from the Maintain menu, using a task window, or the navigation aid. Sales representatives can be associated with any sales transaction.

Note: A sales representative can also be an employee.

To set up a Sales Representative using the menu

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. If the sales representative is not an employee, select the Sales Rep option. If the sales representative is also an employee select the Both option.

    Sales representatives are not included in payroll entry. If you chose Both (an employee and a sales rep), the sales rep will be included in payroll.

  3. When you're finished filling in the window, select the Save button. Then, select the Close button.

You can also select the Employees icon in the Payroll Navigation Aid or the Sales Reps icon in the Sales Navigation Aid.

To set up a sales representative from a task window

  1. Type + or double-click the Sales Rep ID field. Peachtree displays the Maintain Employees/Sales Reps window, where you can enter the sales representative.

  2. When you're finished filling in the window, select the Save button. Then, select the Close button.

What do you want to do next?

  • Set up an employee

  • Enter beginning balances for employee vacation and sick time

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up other common payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the payroll setup overview


Set Up Finance Charges

In order to apply finance charges to your customers, you must first activate and set up finance charges in Default Information.

  1. From the Maintain menu, select Default Information, then choose Customers. Peachtree displays the Customer Defaults window. Then, select the Finance Charges tab.

  2. If you want to charge your customers for late payments and set up finance charge calculations, select the Charge Finance Charge check box.

  3. Enter any of the following options:

    On invoices ... days overdue: Enter the number of days overdue the invoice needs to be before you charge finance charges. This allows a grace period for your customers. This also depends on the method you use to age invoices : by invoice date or due date.

    Up to ...: Enter the amount that represents the cutoff point between different annual interest rates.

    Annual interest rate ...%: Enter the annual interest rate for amounts that are up to the amount you entered in the previous field.

    On balances above that ...%: Enter the annual interest rate for amounts higher than that entered in the Up to field.

    Minimum finance charge: Enter the minimum late charge you'll allow customers. If the calculated amount is less than the minimum, the program increases the amount to the minimum.

  4. If you want to compound late charges, select Charge Interest on Finance Charges.

  5. Select the G/L account associated with finance charge revenue (for example, "Finance Charge Income").

  6. Select OK to save your defaults.

Tip: If finance charges are activated in Customer Defaults, every customer using standard payment terms is considered for finance charges. If there is an individual customer that you do not want to charge late fees, select the Payment Terms buttton in the Maintain Customers window. Clear the Use Default Payment Terms check box. Next, clear the Charge Finance Charges check box. Then, select OK.

What do you want to do next?

  • Apply finance charges

  • Learn how finance charges are calculated

  • Receive payment from a customer

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Write off a customer bad debt

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


Review a Customer's Status

To review a customer's status from the Maintain Customers/Prospects window:

  1. From the Maintain menu, select Customers/Prospects. Peachtree displays the Maintain Customers/Prospects window.

  2. Enter or select the ID of the customer record you want to view.

  3. To compare the customer's balance to his or her credit line, select the Current Balance button. Peachtree displays a balance forward and the transactions for the current accounting period.

  4. To see the customer's history, select the History tab.

    5. If you want to see historical information about the customer, you can display or print the Customer Ledger report from the Reports menu.

What do you want to do next?

  • Enter a customer's beginning balance

  • Set up a customer

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Change a Customer ID

Use this procedure to change an existing customer ID.

  1. From the Maintain menu, select Customers/Prospects. Peachtree displays the Maintain Customers/Prospects window.

  2. Enter or select the customer ID you want to change. To display a list of existing customers, type ? in the Customer ID field, or select the Lookup button.

  3. From the Edit menu, select Change ID, or select the Change ID button on the window toolbar. Peachtree displays the Change Customer ID window.

  4. Enter the new ID that you want to use instead of the current ID.

  5. When you are finished, select OK to change the ID and return to the Maintain Customers/Prospects window.

When you change a customer ID, all data records and transactions associated with this customer will reflect the new ID. This includes both current and past transactions.

Note: This feature is useful if you want to change the way you identify data records. For example, suppose you currently use the customer name as the customer ID. However, as your business grows, it becomes necessary to use a scheme that is more definitive than the customer name. Consequently, you decide to begin using the customer account number as the identifier. You can easily change this information using the Change ID option.

What do you want to do next?

  • Set up a customer

  • Enter a customer's beginning balance

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Using Action Items in Accounts Receivable

Peachtree's Action Item center is a useful tool to help you keep track of your business. All of the events you need to take action on—such as expiring quotes, overdue invoices, and scheduled meetings—can be viewed, printed, and checked off as you complete them.

First, let's define the difference between events and action items. Events are any contact you have with a customer. To display the Event Log, select the Log button in the Maintain Customers/Prospects window. Action items are events that you want to take some action on in the future: scheduled meetings, expiring quotes, and overdue invoices. Peachtree lists these in the Action Items window, which can be displayed as a reminder each time you open a company.

There are basically three steps to using action items:

  1. Set up the events and transactions you want to appear in the Action Items window.

  2. Enter any contact events you want to track, as you enter invoices, quotes, or receipts. (Peachtree automatically creates action items for the transactions you choose to display in the Action Items window. You can manually enter contact events you want to schedule: calls, meetings, letters, comments, and miscellaneous or other.

  3. View, act on, and check off the events as they become due and are completed.

Set up

You set up the events and transactions you want to see in Action Items/Event Log Options. On the Activities tab, you're setting the default for contact events. That is, this determines whether or not the Display in Action Items check box will be selected automatically for these types of contact events. On the Transactions tab, you're telling Peachtree which transactions to create an event for and which to list in the Action Items window.

The Create Event column creates events, which can be viewed from the Maintain Customers/Prospects window, clicking the Log button. These provide a running history of your contact with the vendor. The Display in Action Items column makes these events visible in the Action Items window. These are events that you need to take some future action on.

For accounts receivable, you could select all of the following in the Create Event column: Quotes Sent, Quotes Expiring, Invoices Sent, Customer Invoices Due, Collection Letters, and Receipts. As for the Display in Action Items column, it depends on what's important to you. However, if you select Quotes Expiring and Customer Invoices Due, then you'll know when it's time to quote a customer again and when it's time to check on an outstanding invoice. (You cannot check something in the Display in Action Items column if it's not checked in the Create Event column.)

Creating Events and Action Items

Peachtree will create an event and an action item for each transaction type you checked in Options. In addition, you can create contact events from several places in the program:

  • in the Sales/Invoicing, Quotes, Sales Orders (possible only in Peachtree Accounting and Peachtree Complete), and Receipts windows, using the Event button.

  • in the Action Items window using the Event button.

Viewing and Acting on Action Items

  • From the Tasks menu, select Action Items. Peachtree displays the Action Items window. All of the events you chose to display in Action Items are visible here. (If you specified a number of days' range, today's date must fall within that range.)

Double-click an item to display the Create Event window.

Select the Event button to create a new event if no existing event is highlighted.

If Peachtree created an event, you can view the originating transaction. Double-click the event in the Action Items window and select the Detail button.

When an action item is complete, select the check box at the far left of the event to mark it as done.

What do you want to do next?

  • Set up a customer

  • Review a customer's status

  • Display a customer event log

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview

  • Read the action items and events overview


Display a Customer, Vendor, or Employee Event Log

Peachtree allows you to display events for a specific customer, vendor, or employee. This information is maintained in the customer, vendor, or employee's respective Event Logs. The customer or vendor log is a handy tool to display and monitor contact and transaction history over a period of time.

  1. From the Maintain menu, select Customers/Prospects, Vendors, or Employee/Sales Reps.

  2. Select the ID for the customer, vendor, or employee.

  3. Select the Log button to display the corresponding Event Log.

    4. All activities (events you create) and system-generated events appear for the selected vendor, customer, or employee. Initially, the events are arranged in date order. The default date range is the beginning and ending dates of the current accounting period. A check mark indicates which events are completed or acknowledged.

  4. Select a date range if you don't want to use the default.

  5. Select whether you want to see all events, completed events, or uncompleted events.

  6. Select whether you want the events to be displayed in date or type-of-event order.

  7. To specify the types of events that are listed in the Event Log, select the Filter button. You can select or clear these filter items at any time.

  8. To display detail information about the event, double-click the event listed. Peachtree displays the Create Event window. (Another method is to select the event listed, then click the Detail button in the window tool bar.)

    Note: You can edit the note or comment and how the event is displayed. However, you cannot change other aspects of the event. If this needs to be done, you must delete the current event and create another event.

    If you modified the event, select Save. Then, select Close to return to the Action Items window.

    Tip: You can double-click a blank line listed in the Event Log window to create a new event.

  9. Place a check mark next to the events you have completed.

  10. When you are finished examining the Event Log, select Close.

What do you want to do next?

  • Set up action item and event log options

  • Display events using the Action Items Event Log

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Print Customer Mailing Labels

  1. From the Reports menu, select Accounts Receivable. Peachtree displays the Select a Report window.

  2. Scroll down the report list, and open (double-click) the Labels - Customers folder. Peachtree comes with four predefined customer label forms. To learn how to purchase label forms, click Click for more information .

    • Customer Labels Continuous: Use this form with continuous-feed labels (1 inch).

    • Customer Shipping 1 Labels: Prints the first ship-to address for customers.

    • Customer Labels 3x10: Prints customer labels using the bill-to address in a standard 3x10-label format.

    • Customer Labels: Prints mailing labels using the bill-to address of customers in one continuous column.

  3. Double-click the form you want to print. Peachtree displays the Filter window.

  4. Choose to sort the customer labels by customer ID or customer name.

    You can print mailing labels for all customers or prospects or just a range.

  5. When finished selecting filter options, select OK.

    Insert your blank label forms into your printer.

  6. In the Print dialog, Peachtree displays the default printer. If you want to print to another printer, use the drop-down arrow in the Name field to select a different one. Otherwise, select OK to begin printing the labels.

What do you want to do next?

  • Set up a customer

  • Print an invoice

  • Print monthly statements for customers

  • Prepare to print collection letters

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the customer setup overview


Sales Taxes (Overview)

Sales Taxes

When recording sales to customers, you are responsible for charging them sales tax, which you are in turn responsible for paying to the appropriate sales tax authorities. Most states have you pay sales taxes directly to the state revenue department, which distributes the money to the appropriate authorities for you. Some states have you pay each authority directly. Either way, you will set up whomever you send your sales tax check to as a vendor. Here is an overview of the process:

  • Set up your state or whomever you send your tax check payment to as a vendor in Maintain Vendors.

  • Set up individual Sales Tax Authorities. These authorities are the components of the sales tax codes. For instance, you can have a state tax and a transportation tax.

  • Set up Sales Tax Codes, which are made up of sales tax authorities and indicate the total percentage of tax on a sale. A sales tax code can be made up of one or more sales tax authorities. For example, you can have a 2% transportation tax (which is one tax authority) and a 3% state tax (which is another tax authority) on sales, which add up to a 5% tax for your tax code.

What do you want to do next?

  • Set up customer sales taxes

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Set Up Customer Sales Taxes

If you are responsible for collecting sales tax when selling items or services to your customers, then you must set up sales tax codes. These sales tax codes can be applied to customer invoices in order to calculate proper sales tax for your customers.

  1. First, set up a vendor to whom you send sales tax revenue. Typically, this is a bank or government agency.

    Set up a vendor

  2. Set up a sales tax authority that corresponds to an individual tax and vendor. For example, some areas have city, county, state, and transportation taxes.

    Set up sales tax authorities

  3. Set up a sales tax code that corresponds to the combination of sales tax authorities for a customer region.

    For example, a tax code could be set up for a metropolitan area (city, state, and transportation taxes). Another tax code could be set up for a suburban county (county tax and state tax).

    Set up sales tax codes

  4. After sales taxes are set up, you can assign each customer a default sales tax code in Maintain Customers/Prospects depending on their region.

What do you want to do next?

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales tax overview


Set Up Sales Tax Authorities

Sales tax authorities are components of Sales Tax Codes, which calculate taxes on sales to customers. You must first enter a vendor (usually a government or government agency). Then, you assign this vendor and a sales tax-payable general ledger account to the sales tax authority.

  1. First, set up a vendor to whom you send sales tax revenue. This is the bank or agency where you send your sales tax checks. For more information, click Click for more information .

  2. From the Maintain menu, select Sales Taxes; then select Sales Tax Authorities from the submenu. Peachtree displays the Maintain Sales Tax Authorities window.

  3. Enter an identifying code (ID) of up to eight alphanumeric characters.

    To edit an existing authority, select it from the list.

  4. Enter a description of this taxing authority. For reference, you might also include information such as which column this tax occupies on the state or local tax form.

  5. Select the vendor who is the taxing authority governing this tax (for example, the state department of revenue). This is the vendor you entered in step 1.

  6. Enter or select the Sales Tax Payable G/L account to be updated by sales entered and posted with a tax code, which has this authority as a component.

  7. Do one of the following:

    • If this tax authority requires a single rate, select the Single Tax Rate radio button. Then enter the rate as a percentage. For example, to enter one percent, type 1.00.

    • If the authority requires a two-tier rate or a dollar limit, select the Formula radio button. Then enter the terms of the formula. For more information on setting up a tax calculation formula, click Click for more information .

  8. When you have completed a taxing authority, select Save to record your entry.

  9. Continue the above procedure if you have multiple tax authorities. For example, some areas have city, county, state, and transportation taxes. You would have to create a single tax authority for each tax item.

  10. When finished, close the window.

What do you want to do next?

  • Set up a sales tax calculation formula

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales tax overview


Set Up a Sales Tax Calculation Formula

When you set up sales tax authorities, you select the appropriate tax calculation for the authority.

  • If the authority requires a single rate, you select the Single Tax Rate option and then enter the rate as a percentage.

  • If the authority requires a two-tier rate or a dollar limit on sales, you select the Formula option. This allows you to set up a formula on which the tax rate will be calculated.

To set up a tax calculation formula

  1. Select the Formula option.

  2. Use the Based on drop-down list to choose whether to apply the formula to total taxable sales or each taxable line item.

  3. At up to $, enter the dollar limit imposed by the tax authority.

  4. At charge, enter the standard tax rate (percentage) that applies to the sales amount up to this dollar limit.

  5. At above that charge, enter the tax rate (percentage) that applies to the sales amount over and above the imposed dollar limit.

Formulas for Calculating Sales Taxes Based on State Tax Regulations

A number of state tax authorities have sales tax regulations requiring the use of a formula. Following is a list of such requirements, as well as the formulas needed to meet each requirement and the states that impose the requirement.

Maximum Dollar Sales Amount: States requiring the use of this tax calculation method include Arkansas, Florida, and Tennessee. The standard tax rate is applied to the sales amount, the amount being subject to a specific maximum dollar limit over which the rate applied is zero or a lower rate. For example, say the state sales tax is 1 percent of sales amounts up to a limit of $2,500. Any portion of the sales amount over $2,500 is not taxed.

To meet the tax requirement, you would do the following:

  1. Select the Formula radio button.

  2. At up to $, enter $2,500 (the dollar limit).

  3. At charge, enter 1.0 (1 percent) as the tax rate levied on this dollar limit.

  4. At above that charge, enter 0.0 (0 percent) as the tax rate levied on the sales amount over and above the dollar limit.

Minimum Dollar Sales Amount: Louisiana requires the use of this tax calculation method. The standard tax rate is applied only to sales amounts above a specific dollar limit. For example, say the state sales tax is 1 percent. The first $500 of the sales amount is exempt from tax.

To meet the tax requirement, you would do the following:

  1. Select the Formula radio button.

  2. At up to $, enter $500 (the dollar limit).

  3. At charge, enter 0.0 (0 percent) as the tax rate levied on this dollar limit.

  4. At above that charge, enter 1.0 (1 percent) as the tax rate levied on the sales amount over and above the dollar limit.

Maximum Dollar Tax Amount: States requiring the use of this tax calculation method include North Carolina, North Dakota, South Carolina, Tennessee, and Vermont. The standard tax rate is applied to the sales amount, the amount being subject to a specific maximum dollar limit. For example, say the state sales tax is 1 percent. This rate is applied to a sale only until the maximum tax amount of $25 is met.

To meet the tax requirement, you would do the following:

  1. Select the Formula radio button.

  2. At up to $, enter $2,500 (the dollar limit).

  3. At charge, enter 1.0 (1 percent) as the tax rate levied on this dollar limit to arrive at the maximum tax amount of $25.

  4. At above that charge, enter 0.0 (0 percent) as the tax rate levied on the sales amount over and above the dollar limit.

Maximum Percent Sales Amount: States requiring the use of this tax calculation method include Maryland, Minnesota, and South Carolina. The standard tax rate is applied to a specific maximum percentage (less than 100 percent) of the sales amount. An example of this type of calculation is a state sales tax of 1 percent applied to the first 65 percent of the sales amount.

To meet the tax requirement, you would do the following:

  1. Select the Single Tax Rate radio button.

  2. Enter .65 (1 percent x 65 percent = .65 percent) as the tax rate.

Formulas Based on Each Taxable Line Item

Whether you choose to base your sales tax formula on each taxable line item of a sale or the total sale amount, the tax calculation will be applied to the total invoice amount. However, the calculation will be performed differently and result in differing tax amounts.

Say you choose $5,000 as the dollar limit taxable at the first tax rate of 5 percent. You choose to tax any portion of the sales amount over and above this limit at the rate of 1 percent. The following tables show how the sales tax would be calculated if based on total taxable sales or on each taxable line item.

Total Taxable Sales

Invoice Line Item | Amount | Tax at 5% |  | Tax at 1% |  |
1 | $7,000 |  |  |  |  |
2 | $3,000 |  |  |  |  |
3 | $5,000 |  |  |  |  |
Total Invoice Amount | $15,000 | $5,000 |  | $10,000 |  |
Total Tax Amount |  | $250 | + | $100 | = | $350

Each Taxable Line Item

Invoice Line Item | Amount | Tax at 5% |  | Tax at 1% |  |
1 | $7,000 | $5,000 |  | $2,000 |  |
2 | $3,000 | $3,000 |  | $0 |  |
3 | $5,000 | $5,000 |  | $0 |  |
Total Invoice Amount | $15,000 | $13,000 |  | $2,000 |  |
Total Tax Amount |  | $650 | + | $20 | = | $670

These differences would be reflected in the Taxable/Exempt Sales report for this sale transaction.

What do you want to do next?

  • Set up sales tax authorities

  • Set up sales tax codes

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales tax overview


Set Up Sales Tax Codes

Sales tax codes are made up of a combination of various sales tax authorities, depending on the customer region. You could have a sales tax code for sales made in the city limits, a county, or an out-of-state location.

  1. From the Maintain menu, select Sales Taxes; then select Sales Tax Codes from the submenu. Peachtree displays the Maintain Sales Tax Codes window.

  2. Select an existing sales tax code, or type a new one, using up to eight alphanumeric characters.

  3. Enter a description of this sales tax code, using up to 30 alphanumeric characters.

  4. Select the Tax Freight check box if you are required to add sales tax to any freight charges that your customers must pay for shipping services.

    This requirement varies from state to state. Check with your local sales tax authority to be sure.

  5. Enter each sales tax authority that is to be included when computing the rate for this sales tax code. Every sales tax code must have at least one sales tax authority as a component. For instructions on setting up sales tax authorities, click Click for more information .

    For example, if you are entering the sales tax code for a county, you may need to enter a state authority, the county authority, and some local public transportation authority.

    The Total Sales Tax Rate keeps a running total of all the tax authority rates selected.

    6. Note: If one or more of the included sales tax authorities have a tax rate based on a formula, the Total Sales Tax Rate field displays the word Formula.

  6. Select Save to record your entries; then select Close to exit this window.

What do you want to do next?

  • Set up customer sales taxes

  • Set up sales tax authorities

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales tax overview


Quotes

Quotes are printed estimates for a possible sale that can be presented to either a new prospect or recorded customer. You can also set up expiration dates for entered quotes.

When you print or save a sales quote, you do not actually update accounting information. The sale is recorded and accounting information updated when you convert the quote to a sales invoice. To convert a quote to a sales order or to a sales invoice, select the Convert button in the Quotes window.

To change the display format of the Quotes task window, select the Template toolbar button. Choose the Product or Service predefined template, one of your own templates, or the Customize Templates option. Templates are designed by hiding one or more data-entry fields that are not needed for unique tasks.

If you set up the distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, account, and job appear in the second line.

Tip: If there are fields that you rarely use, such as Ship To fields, you can use the Template feature to hide those fields. Or, you can use keyboard shortcuts to skip those fields. (For example, pressing ALT+D jumps the cursor directly to the Date field.)

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, E-mail, Delete, Convert, Row, Note, Journal, Event, Template, and Help.

What do you want to do next?

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Memorize existing quotes

  • Use memorized quotes

  • Select a quote template

  • Preview a quote form before printing it

  • Print a quote

  • Convert a quote to an invoice or sales order

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

Fields
Customer ID | Back and Next
Name and Bill to | Ship to
Date | Good Thru
Quote No. | Drop Ship
Customer PO | Ship Via
Terms | Sales Rep
A/R Account | Quantity
Item | Description
GL Account | Unit Price
Tax | Amount
Job | Sales Tax and Sales Tax Code
Freight | Quote Total


Enter a Product Sales Quote

To enter a quote that uses inventory items, follow these steps:

  1. From the Tasks menu, select Quotes/Sales Orders; then select Quotes from the submenu. (In First Accounting, simply select Quotes from the Tasks menu.)

  2. In the Quotes window, select the Template toolbar button, and choose the predefined Product template from the pull-down menu.

    Note: This procedure assumes you are using the predefined Product template. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  3. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

    When the customer is selected, Peachtree supplies the customer default information, including billing and shipping addresses, sales account, shipping method, payment terms, and sales tax code.

  4. Leave the Quote # field blank if you want Peachtree to print the quote. Peachtree will increase the quote number by one when it is printed. Otherwise, enter a quote number or other reference number. (If you print the quote with a quote number assigned or print it again later, the invoice will have the word DUPLICATE on it.)

  5. Enter the date of the quote if it is different from the displayed date. Then, enter the date that the quote will expire.

  6. If you have entered a default shipping address in the customer's record, the first shipping address appears on the quote.

  7. You can select the Ship To button to add a new shipping address or select another shipping address from the choices available. Change the customer's ship-to information, if necessary, by selecting the arrow button next to the Ship To address field.

  8. If you have entered a default P.O.# in the customer's record, it appears on the quote. If not, you can enter the customer's purchase order number now or change the default to any other piece of information that will identify this quote to the customer.

  9. If you have entered a default shipping method in the customer's record, it will appear. You can select the Ship Via button if you want to select a different shipping method. You can also enter a ship date.

  10. Peachtree uses the default terms you have entered for the customer, but you may want to select the Terms button to change the default discount dates or amounts for this quote. When a receipt that qualifies for an early-payment discount is applied against the invoice, Peachtree will calculate the discount.

  11. If you entered a default sales representative in the customer's record, it will appear. Otherwise, select the code of the sales representative, if applicable.

  12. Enter the information for each item included on the quote on a separate line, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Global Options), sales tax status, and job information (if applicable).

  13. The default G/L sales account that appears for each line item is based on the customer sales account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  14. Continue entering line items until you have entered them all.

  15. If yours is an accrual-based company, you can select the accounts receivable G/L account for this potential sale. On financial statements this will be your accounts receivable asset account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.

  16. Select the sales tax code for this sale.

  17. If you intend to charge freight for shipping this order, include an amount in the Freight field.

  18. Select the Print button if you want to print and save the quote. Otherwise, click the Save button.

    Note: Quotes are not posted to general ledger. When you convert the quote to an invoice, the sale can be posted to the general ledger. Quotes can also be converted to sales orders, but again you must invoice the customer to actually post the sale.

What do you want to do next?

  • Enter a service quote for a customer

  • Select a quote template

  • Preview a quote form before printing it

  • Print a quote

  • Convert a quote to an invoice or sales order

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the quotes overview


Print a Quote

You can print a single quote from the Quotes window by selecting the Print button. This both posts (or saves) and prints the quote. For step-by-step instructions on printing from the Quotes window, click Click for more information .

You can print a batch of quotes from the Select a Report window by selecting Accounts Receivable, then opening the Customer Quotes forms folder and selecting the quote form you want to use. You can also design your own quote.

What do you want to do next?

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Select a quote template

  • Convert a quote to an invoice or sales order

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the quotes overview


Convert a Quote to an Invoice or Sales Order

  1. From the Tasks menu, select Quotes/Sales Orders; then select Quotes from the submenu. (In First Accounting, simply select Quotes from the Tasks menu.)

  2. In the Quotes window, select the Open toolbar button, and select the quote you want to convert to an invoice or sales order.

  3. When the quote is displayed, select the Convert button. Peachtree displays the Convert Quotes window.

  4. Choose what you want to convert the quote to. You have three choices.

    • Sale/Invoice: The quote will be available for editing on the Sales/Invoicing task window. If you have an invoice number for this quote already and will not print the invoice, enter it in the Invoice # field. You can also leave the Invoice # field blank so you can print the assigned number later.

    • Sale Invoice and Print Now: This option allows you to convert the quote to an invoice and immediately print the invoice. Peachtree opens the standard windows for selecting the invoice form you want to use and provides you with the starting invoice number.

    • Sales Order (available only in Peachtree Accounting and Peachtree Complete): This option allows you to convert the quote to a sales order, so you can send partial shipments of items on the quote if, for example, some of the items on the quote are not in stock. Peachtree will display the next available sales order number and assign it when you convert the quote.

Note: When you convert a quote to a sales order, Peachtree checks available inventory to fill the sales order. If the quantity on the sales order exceeds the quantity on hand, a warning is issued (only if the Warn if inventory item is out of stock box on the Maintain Global Options window is selected). This does not prevent you from selling the item, it just warns you that there is not enough of the item to complete the sales order.

  5. After you select the option you want to use, select OK, and the quote is converted and the accounting information is updated.

When you convert a quote, the quote number is retained for reference. You cannot edit the quote in the Quotes task window, but you will be able to see what the original quote number was from the new task window.

What do you want to do next?

  • Ship items from a sales order

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the quotes overview


Maintain Memorized Quotes

You can enter and save common transactions such as customer quotes for later use. For example, you can repeat a previous transaction several times. Using memorized transactions can save time in repetitive data-entry tasks.

To enter a memorized quote, enter a transaction ID and description that describes the transaction; then enter the quote information. When finished, select Save to record the memorized transaction for later use. Memorized transactions are not posted to journals or the general ledger.

Note: Not all quote fields are maintained in memorized transactions. Once the memorized quote is selected for use in the Quotes window, you must enter unique fields such as the quote number and date.

To use a memorized quote displayed, enter or select the transaction ID in the Maintain Memorized Quotes window; then click the Select button. Peachtree displays the transaction in the Quotes window.

To navigate through the list of existing memorized quotes by ID, use the Back and Next buttons to the right of the Transaction ID field. Select the Back (left arrow) button to see the previous transaction ID in the list; select the Next (right arrow) button to see the next transaction ID in the list.

To select and use a memorized transaction from the Quotes window, choose Select Memorized Transaction from the Edit menu while the Quotes window is displayed.

If you set up the distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, account, and job appear in the second line.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Select, and Help.

What do you want to do next?

  • Enter and use memorized quotes

  • Memorize existing quotes

  • Perform other basic procedures

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the memorized transactions overview


Sales Orders

Sales orders let you enter items for a customer, then invoice and ship the items as they become available in your inventory, tracking the backorders in the system. You can view inventory reports that show the number of items backordered for your customers to help you plan your purchases.

  • To open Peachtree's Sales Order window, select Quotes/Sales Orders from the Tasks menu. Then choose Sales Orders.

Sales orders can be printed as warehouse picking slips or package packing slips that can be marked up before shipping the product to your customer. After the sales order has been marked up, the shipped items can be applied to an invoice. Only one sales order can be applied to an invoice. However, multiple invoices can be entered from a single sales order.

Tip: To help you remember when an order must ship and manage the inventory required for that order, use the Ship By date field. The date you enter here will show up in a number of sales order reports: Picklist report, Sales Backorder report, Sales Order Register, and Sales Order report. For information on using the Ship By date to track sales orders, click Click for more information .

To change the display format of the Sales Orders task window, select the Template toolbar button. Choose the Product predefined template, one of your own templates, or the Customize Templates option. Templates are designed by hiding one or more data-entry fields that are not needed for unique tasks.

Tip: If there are fields that you rarely use, such as Ship To fields, you can use the Template feature to hide those fields. Or, you can use keyboard shortcuts to skip those fields. (For example, pressing ALT+D jumps the cursor directly to the Date field.)

If you set up the distribution list box for two lines in the Global selection of the Options menu, descriptions of the item, account, and job appear in the second line.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, E-mail, Delete, Note, Journal, Event, Template, and Help.

What do you want to do next?

  • Enter a sales order

  • Select a sales order template

  • Preview a sales order form before printing it

  • Print a sales order

  • Print packing slips

  • Track a sales order using the "Ship By" date

  • Ship items from a sales order

  • Convert a quote to an invoice or sales order

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

Fields
Customer ID | Back and Next
Name and Bill to | Ship to
Date | Ship By
SO No. | Close SO
Drop Ship | Customer PO
Ship Via | Terms
Sales Rep | A/R Account
Quantity | Shipped
Item | Description
GL Account | Unit Price
Tax | Amount
Job | Sales Tax and Sales Tax Code
Freight | Sales Order Total


Enter a Sales Order

Sales orders let you enter items for a customer. Later, you can invoice and ship the items as they become available in your inventory, tracking the backorders in the system.

  1. From the Tasks menu, select Quotes/Sales Orders; then select Sales Orders from the submenu.

    Note: This procedure assumes you are using the predefined Product template. To select a template, click the Template toolbar button, and choose Product from the pull-down menu. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  2. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

    When the customer is selected, Peachtree supplies the customer default information, including billing and shipping addresses, sales account, shipping method, payment terms, and sales tax code.

  3. Enter a sales order number if you want to change the one Peachtree automatically enters.

    If you have not previously entered a sales order, this field is blank. Once you enter the first one, Peachtree automatically increases the number by one.

  4. Enter the date of the sales order if it is different from the displayed date.

  5. Enter the date by which the order should be shipped.

    6. Use this date to help you remember to follow up on the order and manage the required inventory. Once entered, this date will show up in a number of sales order reports: Picklist report, Sales Backorder report, Sales Order Register, and Sales Order report.

    Tip: As a further reminder, you can create a "sales orders to ship" event in Action Items. For more information, click Click for more information .

  6. If you have entered a default shipping address in the customer's record, the first shipping address will appear on the sales order. Change the customer's ship-to information, if necessary, by selecting the arrow button next to the Ship To address field.

  7. If you have entered a default P.O.# in the customer's record, it will appear on the sales order. If not, you can enter the customer's purchase order number now or change the default to any other piece of information that will identify this sales order to the customer.

  8. If you have entered a default shipping method in the customer's record, it will appear. You can select the Ship Via button if you want to select a different shipping method.

  9. Peachtree uses the default terms you have entered for the customer, but you may want to select the Terms button to change the default discount dates or amounts for this sales order. When a receipt that qualifies for an early-payment discount is applied against the invoice, Peachtree will calculate the discount.

  10. If you entered a default sales representative in the customer's record, it will appear. Otherwise, select the code of the sales representative, if applicable.

  11. Enter the information for each item included on the sales order on a separate line, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Global Options), sales tax status, and job information (if applicable).

    Note: When you enter a quantity for a sales order, Peachtree checks available inventory to fill the sales order. If the quantity on the sales order exceeds the quantity on hand, a warning is issued (only if the Warn if inventory item is out of stock box on the Maintain Global Options window is checked). This does not prevent you from selling the item, it just warns you that there is not enough of the item to complete the sales order.

  11. The default G/L sales account that appears for each line item is based on the customer sales account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  12. If yours is an accrual-based company, you can select the accounts receivable G/L account for this potential sale. On financial statements this will be your accounts receivable asset account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.

  13. Select the sales tax code for this sale.

  14. If you intend to charge freight for shipping this order, include an amount in the Freight field.

  15. Select the Print button if you want to print and save the order. Otherwise, click the Save button.

    Note: Sales orders are not posted to general ledger. When you apply this sales order to a customer invoice (after shipping the items ordered or performing services requested), the sales order data is transferred to the sales invoice. Then, the sale can be posted to the general ledger.

What do you want to do next?

  • Track a sales order using the "Ship By" date

  • Ship items from a sales order

  • Preview a sales order form before printing it

  • Print a sales order

  • Print packing slips

  • Select a sales order template

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales orders overview


Track Sales Orders Using the "Ship By" Date

When you enter a sales order in the Sales Orders window, you can enter a Ship By date that will help you track the order as well as manage the inventory needed to fill it. Once you enter the Ship By date and save the sales order, Peachtree lets you create a Sales Orders to Ship event that will show up on the Events tab of the Action Items window. In turn, this event then shows up in the Customer Event Log for the customer who placed the order.

Peachtree also helps you track your orders by including the Ship By date in the following sales order reports: Picklist report, Sales Backorder report, Sales Order Register, and Sales Order report. While reviewing your reports, you'll see at a glance when the order needs to go out the door.

Creating an event for the sales order to ship

When a sales order has a Ship By date entered for it, you can create a "Sales Order to Ship" event that will show up in Action Item Events.

  1. From the Tasks menu, select Action Items.

  2. Select the Options toolbar button.

  3. In the Action Items and Event Log Options window, select the Transactions tab.

  4. Locate the "Sales Orders to Ship" event type, and then select the Create Event and Display in Action Items check boxes.

  5. In the # of Days column, select the number of days before or after the event date you want the event to show up in Action Items.

  6. In the last column, select whether you want the event to appear before or after the event date.

  7. Select OK.

    8. Now, to verify that the event is appearing in Action Items, select the Events tab, and look for the Sales Orders to Ship event. The Notes column for this event shows the sales order number, date, and dollar amount.

    When you have shipped all items appearing on the sales order, Peachtree automatically checks the check box in the first column of the event line to indicate that the event has been completed.

Verifying the event in the Customer Event Log and Create Event windows

Once you have created the "Sales Order to Ship" event, Peachtree automatically creates a Customer Event Log entry for the event. To verify this, do the following:

  1. From the Peachtree Maintain menu, select Customers/Prospects.

  2. In the Maintain Customers/Prospects window, select the appropriate customer or prospect, and then select the Log toolbar button.

  3. The Customer Event Log window appears. Note that one of the listed events is "Sales Order to Ship."

    4. To review the event, highlight the Sales Order to Ship line, and either double-click it or select the Event toolbar button.

  4. The Create Event window appears with the sales order to ship noted as a system event.

    5. Since it is system generated, you won't be able to edit the event, although you can add a note in the Note text box. If you have chosen to display the event in Action Items, at the bottom of the window the Display in Action Items check box will be selected, and Peachtree will display your choice of when the event will appear in Action Items.

  5. If you want to change any of these settings, including removing the event altogether from Action Items, you can do so. To remove the event, uncheck the Display in Action Items check box.

What do you want to do next?

  • Enter a sales order

  • Ship items from a sales order

  • Preview a sales order form before printing it

  • Print a sales order

  • Print packing slips

  • Select a sales order template

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales orders overview


Ship Items from a Sales Order

To ship items on a sales order, open the Sales/Invoicing window, select the customer, then choose the open sales order you want to invoice. Once you enter the quantity of items you are shipping, you can print this invoice and have Peachtree assign an invoice number, or you can enter an invoice number if the invoice was prepared manually and you will not print it from Peachtree.

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

    Note: This procedure assumes you are using the predefined Product template. To select a template, click the Template toolbar button and choose Product from the pull-down menu. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  2. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button.

    If the customer has open sales orders, the Apply to Sales Order # tab appears in front.

  3. Enter the invoice number in the Invoice # field if you are not going to print the invoice. Leave this field blank if you are going to print the invoice and Peachtree will assign the next available invoice number for you when you print the invoice.

    If you will be changing terms, shipping information, and so on for this invoice, be sure to select the sales order before making your changes. The information on the sales order is entered into the fields on the Sales/Invoicing window and will overwrite any information currently in those fields.

  4. From the drop-down list on the Apply to Sales Order # tab, select the sales order number that you want to ship items from. Peachtree displays the items on the order in the line-item list.

    The first two columns in the line-item list, the Item ID and Remaining columns are gray, meaning you cannot edit them. To edit a sales order, you must open the sales order in the Sales Order window.

    The Remaining column shows the number of items left to be shipped to complete the sales order. For example, if there were 20 widgets on a sales order and you have previously shipped 15 of them, when you ship additional items, the Remaining column will show that 5 widgets still need to be shipped.

  5. Enter the quantity of the item you plan to ship from the sales order.

  6. If you plan to ship all of the items, select Ship All from the Edit menu or click the Ship button and choose the All option. Selecting Ship None removes all entries from the Shipped field.

  7. If necessary, you can edit the information for each item included on the invoice, including the item's description, unit price (the number of decimal places is selected in Global Options), sales tax status, and the job information (if applicable).

  8. The default G/L sales account that appears for each line item is based on the customer sales account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Accounts field in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  9. You can apply reimbursable expenses to the invoices if this customer is associated with a job and you have entered related job expense transactions. For more information, click Click for more information

  10. If yours is an accrual-based company, you can select the accounts receivable G/L account for this potential sale. On financial statements this will be your accounts receivable asset account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.

  11. Select the sales tax code for this sale.

  12. If freight was entered on the sales order and you want to add it to this sales/invoice, select the All button.

  13. If you have received a partial or full payment for this invoice at the time of the sale, select the Amount Paid at Sale button. Peachtree displays the Receive Payment window, where you can enter receipt information.

    The Net Amount Due displays what the customer currently owes for the sale.

  14. Select the Print button if you want to print and save the invoice. Otherwise, click the Save button.

What do you want to do next?

  • Enter a product invoice

  • Enter a sales order

  • Track a sales order using the "Ship By" date

  • Print a sales order

  • Print packing slips

  • Enter and process customer credit card payments

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales orders overview


Printing Sales Orders Overview

Printing a sales order gives you the ability to confirm or acknowledge customer orders and fill orders more efficiently. You can use the printed sales order as a picking slip for warehouse personnel to mark up. One copy of the marked-up picking slip can be shipped with ordered items as a packing slip and another copy can be sent to the accounting department for invoicing.

As you enter sales orders in Peachtree, the Sales Order # field is automatically increased by one based on the last sales order entered. You can override the assigned number by entering an alternate number. However, you cannot have duplicate sales order numbers in Peachtree.

You can print sales orders one at a time from the Sales Orders window by selecting the Print button, or you can print a batch of sales orders at once from the Select a Report window. Printing from the Sales Order window both prints and posts (or saves, if you use batch posting) the sales order.

When you select Accounts Receivable Reports and scroll down in the list on the Select a Report window, you will see the Sales Orders folder. This folder contains several types of predefined sales order forms from which to choose. Select the form that best meets your needs.

When selecting forms to print, you have the following choices:

Plain Sales Order w/Totals Form

Sales Order Picking List Form

When printing sales orders, you can choose to print all open sales orders (sales orders that have not been applied to an invoice), print all sales orders for a range of customers or dates, or to reprint previously printed sales orders based on a range of sales order numbers.

When you choose to print a sales order, Peachtree automatically saves and posts the sales order.

Note: Sales order information is not posted to the General Ledger until you apply the sales order items to an invoice and post that invoice.

What do you want to do next?

  • Print a single sales order

  • Print a series or batch of sales orders

  • Enter a sales order

  • Print packing slips

  • Ship items from a sales order

  • Convert a quote to an invoice or sales order

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the sales orders overview


Print Packing Slips

Peachtree includes a packing slip form so you can print packing slips to include in the orders you ship. Packing slips are a specialized version of the invoice. Note that you must print the invoices first, then print the packing slips for the range of invoices you just printed; otherwise, the word "Duplicate" will print on the invoices.

It is important to note that Peachtree sorts numbers one digit at a time. It is a good idea to assign numbers with the same number of digits. For example, Peachtree sorts the following numbers in this order.

1
104
12
2
23

Make sure you perform your tasks in this order:

  1. Enter your sales orders. To learn how, click Click for more information .

  2. Print the Picking List report to "pick" the items needed to fulfill the order.

  3. Print your invoices. Peachtree assigns the invoice # when they are printed. To learn how, click Click for more information .

  4. Print packing slips selected for a range of invoice #s. In the Select a Report window, scroll down the Accounts Receivable list, open (double-click) the Invoices/Credit Memos/Packing Slips folder, and choose the Packing Slips Plain form.

What do you want to do next?

  • Ship items from a sales order

  • Print an invoice

  • Print a sales order

  • Enter a product invoice

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the sales orders overview


Sales/Invoicing

Use the Sales/Invoicing window to enter invoices for customers. All entries made here are posted to General Ledger, customer records, and possibly job and inventory records. You have the choice of applying transactions to Jobs through the distribution list box.

You can also use this window to print an invoice for a customer and set up recurring invoices for customers. Sales/Invoicing allows you to enter as many as 500 line items per invoice.

  • To open the Sales/Invoicing window, select Sales/Invoicing from the Tasks menu.

If you have to void an existing invoice for any reason, click the Delete toolbar button, and then select the Void option.

To change the display format of the Sales/Invoicing task window, select the Template toolbar button. Choose the Product or Service predefined template, one of your own templates, or the Customize Templates option. Templates are designed by hiding one or more data-entry fields that are not needed for unique tasks.

If you set up the distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, job, and account, appear in the second line.

Note: If you apply a sales order to a sales/invoice, then apply the sales order before changing any fields. This is because the default information will be taken from the sales order transaction.

Tip: If there are fields that you rarely use, such as Ship To fields, you can use the Template feature to hide those fields. Or, you can use keyboard shortcuts to skip those fields. (For example, pressing ALT+D jumps the cursor directly to the Date field.)

The toolbar at the top of the window contains the following buttons, depending on what's displayed: Close, New, Open, Save, Print, E-mail, Delete, Recur, Row, Note, Journal, Event, Template, and Help.

What do you want to do next?

  • Enter a product invoice

  • Enter a service invoice

  • Memorize existing sales invoices

  • Use memorized sales invoices

  • Select a sales invoice template

  • Enter a manual invoice

  • Preview a sales invoice form before printing it

  • Print an invoice

  • Edit or delete an invoice with a receipt

  • Void an existing invoice

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

Upper Fields
Customer ID | Back and Next
Name and Bill to | Ship to
Date | Invoice #
Drop Ship | Payment Status
Customer P.O. | Ship Via
Ship Date | Terms
Sales Rep ID | A/R Account
Apply to Sales Order Tab
Item | Remaining
Shipped | Description
GL Account | Unit Price
Tax | Amount
Job |
Apply to Sales Tab
Quantity | Item
Description | GL Account
Unit Price | Tax
Amount | Job
Lower Fields
Apply Tickets/ Expenses
Sales Tax and Sales Tax Code | Freight
Other Applied Credits | Invoice Total
Amount Paid at Sale | Net Due


Enter a Product (Standard) Sales Invoice

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Select the Template toolbar button, and choose the predefined Product template from the pull-down menu.

    Note: This procedure assumes you are using the predefined Product template. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  3. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

    When the customer is selected, Peachtree supplies the customer default information, including billing and shipping addresses, sales account, shipping method, payment terms, and sales tax code.

  4. If this customer has open sales orders, the Apply to Sales Order tab appears in front. To enter new items on the invoice, select the Apply to Sales tab.

  5. Leave the Invoice # field blank if you want Peachtree to print an invoice. Peachtree will increase the invoice number by one when it is printed. Otherwise, enter an invoice number or other reference number. (If you print the invoice with an invoice number assigned or print it again later, the invoice will have the word DUPLICATE on it.)

  6. Enter the date of the transaction if it is different from the displayed date.

  7. If you have entered a default shipping address in the customer's record, the first shipping address will appear on the invoice.

  8. You can select the Ship To button to add a new shipping address or select another shipping address from the choices available. Change the customer's ship-to information, if necessary, by selecting the arrow button next to the Ship To address field.

  9. If you have entered a default P.O.# in the customer's record, it will appear on the invoice. If not, you can enter the customer's purchase order number now or change the default to any other piece of information that will identify this invoice to the customer.

  10. If you have entered a default shipping method in the customer's record, it will appear. You can select the Ship Via button if you want to select a different shipping method. You can also enter a ship date.

  11. Peachtree uses the default terms you have entered for the customer, but you may want to select the Terms button to change the default discount dates or amounts for this invoice. When a receipt that qualifies for an early-payment discount is applied against the invoice, Peachtree will calculate the discount.

  12. If you entered a default Sales Rep in the customer's record, it will appear. Otherwise, select the code of the sales representative, if applicable.

  13. Enter the information for each item included on the invoice on a separate line, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Global Options), sales tax status, and job information.

  14. The default G/L sales account that appears for each line item is based on the customer sales account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  15. Continue entering line items until you have entered them all.

  16. Select the Apply Tickets/Reimbursable Expenses button to include job-expense transactions related to this customer on the invoice. For more information, click Click for more information .

  17. If yours is an accrual-based company, you can select the Accounts Receivable G/L account for this potential sale. On financial statements this will be your accounts receivable asset account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.

  18. Select the sales tax code for this sale.

  19. If you intend to charge freight for shipping this order, include an amount in the Freight field.

  20. If you have received a partial or full payment for this invoice at the time of the sale, select the Amount Paid at Sale button. Peachtree displays the Receive Payment window, where you can enter receipt information.

    The Net Amount Due displays what the customer currently owes for the sale.

  21. Select the Print button if you want to print and save the invoice. Otherwise, click the Save button.

What do you want to do next?

  • Enter a service invoice

  • Ship items from a sales order

  • Enter a manual invoice

  • Include items without quantity or amount on a standard invoice

  • Preview a sales invoice form before printing it

  • Print an invoice

  • Edit or delete an invoice with a receipt

  • Apply job-reimbursable expenses to sales invoices

  • Look up the current payment status of a sales invoice

  • Receive payment from a customer

  • Enter a customer payment at time of sale

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Enter a Service Invoice

Peachtree provides a service invoice in addition to the standard invoice if you want to create an invoice without inventory items. You will want to use this type of invoice if you provide a service and don't ship products to your customers. Make sure you select the invoice type before you begin entering information on the invoice.

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Select the Template toolbar button, and choose the predefined Service template from the pull-down menu.

    Note: This procedure assumes you are using the predefined Service template. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  3. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

    When the customer is selected, Peachtree supplies the customer default information, including billing and shipping addresses, sales account, shipping method, payment terms, and sales tax code.

  4. If this customer has open sales orders, the Apply to Sales Order tab appears in front. To enter new items on the invoice, select the Apply to Sales tab.

  5. Leave the Invoice # field blank if you want Peachtree to print an invoice. Peachtree will increase the invoice number by one when it is printed. Otherwise, enter an invoice number or other reference number. (If you print the invoice with an invoice number assigned or print it again later, the invoice will have the word DUPLICATE on it.)

  6. Enter the date of the transaction if it is different from the displayed date.

  7. If you have entered a default shipping address in the customer's record, the first shipping address will appear on the invoice. Change the customer's ship-to information, if necessary, by selecting the arrow button next to the Ship To address field.

  8. You can select the Ship To button to add a new shipping address or select another shipping address from the choices available.

  9. If you have entered a default P.O.# in the customer's record, it will appear on the invoice. If not, you can enter the customer's purchase order number now or change the default to any other piece of information that will identify this invoice to the customer.

  10. If you have entered a default shipping method in the customer's record, it will appear. You can select the Ship Via button if you want to select a different shipping method. You can also enter a ship date.

  11. Peachtree uses the default terms you have entered for the customer, but you may want to select the Terms button to change the default discount dates or amounts for this invoice. When a receipt that qualifies for an early-payment discount is applied against the invoice, Peachtree will calculate the discount.

  12. If you entered a default sales representative in the customer's record, it will appear. Otherwise, select the code of the sales representative, if applicable.

  13. Enter the information for the services that you provided. Enter each service item on a separate line, including the description, unit price (the number of decimal places is selected in Global Options), sales tax status, and job information (if applicable).

  14. The default G/L sales account that appears for each line item is based on the customer sales account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  15. Continue entering line items until you have entered them all.

  16. Select the Apply Tickets/Reimbursable Expenses button to include job-expense transactions related to this customer on the invoice. (In First Accounting, this button is called simply Apply Reimbursable Expenses.) For more information, click Click for more information .

  17. If yours is an accrual-based company, you can select the accounts receivable G/L account for this potential sale. On financial statements this will be your accounts receivable asset account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.

  18. Select the sales tax code for this sale.

  19. If you have received a partial or full payment for this invoice at the time of the sale, select the Amount Paid at Sale button. Peachtree displays the Receive Payment window, where you can enter the receipt information.

    The Net Amount Due displays what the customer currently owes for the sale.

  20. Select the Print button if you want to print and save the invoice. Otherwise, click the Save button.

What do you want to do next?

  • Enter a product invoice

  • Ship items from a sales order

  • Enter a manual invoice

  • Include items without quantity or amount on an a standard invoice

  • Preview a sales invoice form before printing it

  • Print an invoice

  • Edit or delete an invoice with a receipt

  • Apply job-reimbursable expenses to sales invoices

  • Look up the current payment status of a sales invoice

  • Receive payment from a customer

  • Enter a customer payment at time of sale

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Enter a Manual Invoice

If you already have written a manual invoice for a customer and do not want to print it from Peachtree, follow these steps:

  1. From the Tasks menu, select Sales/Invoicing.

  2. When you enter the invoice, be sure to enter the reference number in the invoice number entry box. Otherwise, Peachtree will print an invoice.

What do you want to do next?

  • Enter a product invoice

  • Enter a service invoice

  • Ship items from a sales order

  • Include items without quantity or amount on an a standard invoice

  • Preview a sales invoice form before printing it

  • Print an invoice

  • Edit or delete an invoice with a receipt

  • Apply job-reimbursable expenses to sales invoices

  • Look up the current payment status of a sales invoice

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Edit or Delete an Invoice with a Receipt

If you would like to edit or delete an invoice for a customer and you have already entered a receipt, you may need to first delete the receipt before you can edit or delete the invoice. You need to delete the receipt if you want to change the invoice number or the customer on an invoice or if you want to delete the invoice. Follow these steps:

  1. From the Tasks menu, select Receipts. Then, select the Open button so you can delete the receipt you entered for the invoice.

  2. From the list, select the receipt and then OK.

  3. Once the receipt is displayed, select the Delete toolbar button to remove it.

  4. From the Tasks menu, select Sales/Invoicing. Then, select the Open button so you can edit the original invoice.

  5. From the list, select the invoice you want to edit, and click OK.

    Once Peachtree displays the original invoice, make any necessary changes. If this invoice is for items ordered on a sales order, you cannot change the customer ID. If you want to remove the transaction, select the Delete toolbar button. If you were editing the invoice select the Save button. You will have to enter the receipt for the payment again.

Note: In cases where maintaining an audit trail is important, you will want to void rather than delete an invoice. For more information on when to void instead of delete an invoice, click Click for more information .

What do you want to do next?

  • Receive payment from a customer

  • Enter and process customer credit card payments

  • Edit a record or transaction

  • Void an existing invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Include Sales Order Items without Quantity or Amount on an Invoice

If you include "Description only" items on a sales order or other line items entered without a quantity or amount, Peachtree cannot enter a quantity or amount to be shipped and does not print this line item. For example, if you are selling equipment and are including a description-only item such as a warranty card, the equipment will print, but the warranty card will not.

If you would like to have these items print on an invoice, follow these steps:

  1. Make sure you are viewing your line items in the two-line entry display. This option is available in the Global Options window from the Options menu.

  2. From the Tasks menu, select Sales/Invoicing.

  3. Select the Open toolbar button; then select the appropriate invoice from the list.

  4. On the Apply to Sales Order tab, double-click the Item field on the line you want to print on the invoice. Peachtree displays an asterisk (*) at the far right of the second line of the item. This indicates the item will print when you print the invoice. If you double-click it again, Peachtree no longer displays the asterisk, and the item will not print.

What do you want to do next?

  • Enter a sales order

  • Ship items from a sales order

  • Enter a product invoice

  • Enter a manual invoice

  • Print an invoice

  • Edit or delete an invoice with a receipt

  • Apply job-reimbursable expenses to sales invoices

  • Look up the current payment status of a sales invoice

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Print an Invoice

When you enter customer invoices in Peachtree, you can leave the Invoice # field blank to have Peachtree automatically assign invoice numbers to invoices when printed.

To print sales invoices, you can do either of the following:

  • Print invoices one at a time from the Sales/Invoicing window by simply selecting the Print button. Printing from the Sales/Invoicing window both prints and saves the invoice. For step-by-step instructions on printing from the Sales/Invoicing window, click Click for more information .

  • Print a batch of invoices in one session from the Select a Report window (described below).

To print a batch of invoices, do the following:

  1. From the Reports menu select Accounts Receivable. Peachtree displays the Select a Report window.

  2. Scroll down Accounts Receivable list, and open (double-click) the Invoices /Packing Slips folder.

  3. Select the form that best meets your needs.

    4. You can print invoices on plain paper, or you can print invoices on preprinted forms.

    When you print invoices, you can choose to print invoices that have not been printed, which are those invoices saved or posted in the Sales/Invoicing window without an invoice number, or you can choose to reprint previously printed invoices.

  4. Peachtree displays the suggested first invoice number in the First Invoice Number field on the Filter tab before you begin printing invoices. You can change this if you want.

  5. When the invoices stop printing, Peachtree displays a message asking if the invoices printed correctly and if it's okay to update the journal. Look carefully at your invoices before you answer Yes to this question.

    • When you answer Yes, Peachtree records the Invoice numbers used on the forms into the Sales Journal.

    • If you answer No, the Invoice numbers are left blank, and the invoices will be printed again during the next invoice run.

What do you want to do next?

  • Ship items from a sales order

  • Enter a product invoice

  • Enter a manual invoice

  • Receive payment from a customer

  • Print a sales order

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Applying Job-Reimbursable Expenses to Sales Invoices

To bill customers for reimbursable expense transactions incurred from a job, you need to:

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Enter or select the customer you want to invoice for the expenses incurred for a job.

    If this customer is associated with a job and you have entered related job expense transactions, you can apply reimbursable expenses to the invoices. For more information, click Click for more information .

    Note: To use reimbursable expenses, you must have entered the customer's identification in the For Customer field in the Maintain Jobs window or selected a phase or cost code associated with a job for this customer.

  3. Select the Apply Tickets/Expenses button to include job-expense transactions related to this customer on the invoice.

    4. Peachtree lists all unused reimbursable expense transactions (purchases, payments, or payroll) associated with jobs for this customer.

  4. If you would like to see the detailed description of the transaction, select the transaction; then select the Detail button. Peachtree displays the Reimbursable Expense Detail window. Select OK when finished.

  5. Choose a sort method from the Sort List By drop-down list. You can sort the reimbursable expense transactions listed in this window using several different methods. This can be useful when consolidating expenses.

  6. To consolidate the reimbursable expense transactions that are listed, select an option from the Consolidate by drop-down list.

    This determines the organization of the selected line items on the invoice. Consolidation will combine separate items into one line item on the invoice based on your consolidation method.

  7. To apply the reimbursable expense item to the sales invoice, select the Use check box.

    To select a range of reimbursable expense transactions that need to be applied to this invoice, select the Use button, which will display the Select Reimbursables to Use window. You can select reimbursable expense transactions to apply based on the following criteria: all reimbursable expenses, by job, by item, or by date range. After choosing your selection filter, select OK.

  8. If you do want the reimbursable expense to no longer appear in this window again, select the Delete check box.

    To select a range of reimbursable expenses to remove for this customer, select the (Select to) Delete Expenses button, which will display the Select Reimbursables to Delete window. You can select reimbursable expense transactions to remove using the following criteria: all jobs, by job, by item, or by date range. After choosing your selection filter, select OK.

    Note: When a reimbursable expense transaction for a job is deleted, you only remove its eligibility for use in Sales/Invoicing. The actual transaction will not be deleted. Also, once a reimbursable expense is removed in this window, it can no longer be applied to any future sales invoice, even if you delete this invoice.

  9. To write up or write down the expense, manually change the invoice amount.

  10. To write up or write down a group of expenses by a common dollar amount or a percentage, select the Write Up button. Peachtree displays the Select Reimbursables to Write Up/Down window. You can specify which items to write up (all items, by job, by item, or date range). Enter the write-up figures in the boxes provided, and select OK.

    You can write up line items by a common dollar amount or a percentage. If you want to give the customer a discount, enter a negative percentage.

  11. If you want to apply time tickets associated with this customer (possible only in Peachtree Complete Accounting and Peachtree Premium Accounting), select the Time Tickets tab. If you want to apply expense tickets, select the Expense Tickets tab.

  12. When you have finished making your selections to apply to the invoice, select OK to return to the invoice.

    Time tickets, expense tickets, and reimbursable expenses selected to use appear as individual line items in the invoice based on the consolidation method and write up/down amounts. You can manually enter or change line descriptions to identify the billed transaction to your customer.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the apply tickets/reimbursable expenses overview


Enter a Customer Payment at Time of Sale

If a customer makes a payment at the time you record the sale, you can enter the amount paid directly from the Sales/Invoicing window. Follow these steps:

  1. From the Tasks menu, select Sales/Invoicing.

  2. In the window, enter the receipt information according to one of the following procedures:

    • If this is a product invoice, follow the steps under Enter a Product Sales Invoice.

    • If this is a service invoice, follow the steps under Enter a Service Invoice.

  3. Once you have finished entering the information, select the Amount Paid at Sale arrow button.

    4. The Receive Payment window appears.

  4. In the Deposit ticket ID field, enter the ID number from your deposit ticket. If you make a daily deposit, you can also use the default ticket ID, which is the current date.

    5. This ID ties a group of receipts to the deposit total and allows you to clear all the receipts for the entire deposit ticket when reconciling the account in Account Reconciliation.

  5. In the Reference field, enter the reference number, usually a check number if your customer paid you by check. You can also enter a credit card authorization number or some other means of identifying the transaction.

  6. In the Receipt Amount field, enter the amount of the receipt.

  7. From the Payment Method drop-down list, select the appropriate payment method.

  8. From the Cash Account drop-down list, select the payment method the customer used. For example, you can use one account for cash and checks and another for credit cards.

  9. When finished, select OK. Then save the invoice.

    10. The amount paid at sale appears at the bottom of the Sales/Invoicing window along with the following information:

    • total of other applied receipts

    • invoice total

    • net amount due

What do you want to do next?

  • Receive payment from a customer

  • E nter and process customer credit card payments

  • Enter a product invoice

  • Enter a service invoice

  • Edit or delete an invoice with a receipt

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Recurring Billing

In most businesses, you have customers that you bill every month. In your business, you can bill the same customers every month, even for the same amount. No matter which situation is yours, you can probably save time by setting up recurring invoices.

  1. From the Tasks menu, select Sales/Invoicing.

  2. In the Sales/Invoicing window, complete the transaction as you normally would. You do not have to enter an invoice number at this time.

    Note: You are actually creating an invoice here, not just a template.

  3. Instead of selecting Save, select the Recur button.

  4. Enter the number of times to create the entry. This number includes the current invoice. (If you enter 1, a single transaction is saved in the current period.)

  5. Under When to Recur, select a schedule for the recurring invoice. You can choose Weekly, Biweekly, Monthly, Per Period, Quarterly, or Annually.

    You have to assign a number, either here or when printing invoices. If you don't plan to print invoices, select the Assign Invoice Numbers option, and enter a number. If you do plan to print invoices, leave this box unchecked. Then, you can assign numbers when printing.

    If you check the box and assign a number, Peachtree will assign all the numbers now, increasing each invoice number by 1.

  6. Choose the OK button. Peachtree saves all transactions in the appropriate period. The first transaction is saved for the current transaction date.

What do you want to do next?

  • Enter a product invoice

  • Enter a service invoice

  • Memorize existing sales invoices

  • Use memorized sales invoices

  • Enter a manual invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the sales orders overview


Look Up the Current Payment Status of a Sales Invoice

Use this procedure to quickly determine if any payments have been applied to an invoice.

  1. From the Tasks menu, select Sales/Invoicing.

  2. Select the Open toolbar button to display the Select Transaction Lookup List.

    The payment status appears in this list as Unpaid, Partially Paid, or Paid in Full.

  3. Select an existing sales invoice transaction to display, if desired.

  4. The Payment Status appears in red just below the Date field.

Note: The payment status is established after the invoice is posted (or saved) and updated when a receipt is applied to it.

What do you want to do next?

  • Receive payment from a customer

  • Edit a record or transaction

  • Enter and process customer credit card payments

  • Enter a product invoice

  • Enter a manual invoice

  • Print an invoice

  • Edit or delete an invoice with a receipt

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Void an Existing Invoice

Void an Existing Sales Invoice

  1. From the Tasks menu, select Sales/Invoicing.

  2. To find and select the invoice you want to void, click the Open button, and select the desired invoice.

  3. Now, do one of the following:

    • From the Edit menu, select Void Invoice.

    • Click the Delete toolbar button, and from the drop-down menu, select Void.

    The Void Existing Invoice window appears.

  4. At The following invoice will be voided as of, Peachtree offers the system date as default void date. Accept the default, or enter a new date.

  5. Click OK.

    Peachtree automatically does the following:

  • voids the invoice and issues a zero-dollar receipt to cover both the original and voided entries

  • makes an entry for this transaction in the Cash Receipts Journal

Note: When you view the voided invoice in the Sales/Invoicing window, you'll notice that it has the same number as your original invoice but with a "V" appended to it. Also, a large "Void" notice appears in red letters.

All totals and subtotals for the invoice appear as negative values:

If the original invoice covers an existing sales order, negative values appear for the quantities shipped.

If the original invoice did not originate with a sales order, negative values appear for the quantities sold.

What do you want to do next?

  • Edit a record or transaction

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Maintain Memorized Sales Invoices

You can enter and save common transactions such as customer invoices for later use. For example, you can repeat a previous transaction several times. Using memorized transactions can save time in repetitive data-entry tasks.

To enter a memorized sales invoice, enter a transaction ID and description that describes the transaction; then enter the invoice information. When finished, select Save to record the memorized transaction for later use. Memorized transactions are not posted to journals or the general ledger.

Note: Not all Sales/Invoicing fields are maintained in memorized transactions. Once the memorized invoice is selected for use in the Sales/Invoicing window, you must enter unique fields such as the invoice number and date.

To use a memorized sales invoice displayed, enter or select the transaction ID in the Maintain Memorized Sales/Invoicing window; then click the Select button. Peachtree displays the transaction in the Sales/Invoicing window.

To navigate through the list of existing memorized sales invoices by ID, use the Back and Next buttons to the right of the Transaction ID field. Select the Back (left arrow) button to see the previous transaction ID in the list; select the Next (right arrow) button to see the next transaction ID in the list.

To select and use a memorized transaction from the Sales/Invoicing window, choose Select Memorized Transaction from the Edit menu while the Sales/Invoicing window is displayed.

If you set up the distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, job, and account appear in the second line.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Select, and Help.

What do you want to do next?

  • Enter and use memorized sales invoices

  • Memorize existing sales invoices

  • Perform other basic procedures

  • Enter a product invoice

  • Enter a service invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the memorized transactions overview


Receipts

This allows you to enter all checks, cash, and credit card slips you receive and deposit them in your checking account.

There are two ways you can account for receipts in Peachtree:

  • If you sent an invoice to a customer, you apply the receipt to the invoice. Invoices entered in the Sales/Invoicing window appear as distribution lines when you enter the customer ID. You can check the Pay column beside each invoice being paid in full by this receipt.

  • If you made a direct sale that didn't require an invoice, you use Receipts and enter it on the Apply to Revenues tab. This requires you to specify a check number and sales account.

You can enter as many as 500 lines per receipt. If you set up the Distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, job, and account appear in the second line.

If your customer is paying by credit card, click the Process Credit Card button to enter credit card information and the transaction authorization code. If the credit card payment was authorized and an authorization code was entered in the Credit Card Information window, "(Approved)" appears beside the Process Credit Card button.

If any field on this screen is grayed out, then it is unavailable for editing or entering information.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, E-mail, Delete, Row, Detail, Journal, Event, and Help.

Uncalculated Balance

If Peachtree displays the word Uncalculated in the Cash Account Balance field, the Recalculate cash balance automatically in Receipts and Payments global option is currently not selected. You can manually update the cash balance; for more information, click [image] .

What do you want to do next?

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Print a receipt

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

Header Fields
Back and Next | Deposit Ticket ID
Reference | Receipt Number
Customer ID | Vendor ID
Date | Name
Receipt Amount | Payment Method
Cash Account | Cash Account Balance
Prepayment |
Apply to Invoices Tab
Invoice | Date Due
Amount Due | Description
Discount | Amount Paid
Pay | Discount Account
Apply to Revenues Tab
Quantity | Item
Description | GL Account
Unit Price | Tax
Amount | Job
Sales Rep | Sales Tax Code
Sales Tax |
Apply to Vendor Account Tab
Quantity | Item
Description | GL Account
Unit Price | Tax
Amount | Job


Enter a Customer Deposit or Prepayment

To enter a deposit or prepayment

  1. From the Tasks menu, select Receipts.

  2. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button. This is required for a prepayment.

  3. Select the Apply to Revenues tab, and select the Prepayment check box.

    If you enter a prepaid income or customer deposit liability account instead of the default A/R account, your detailed Accounts Receivable aging report will not agree with your general ledger accounts receivable balance. The aging report uses the accounts receivable information and does not include the deposit's liability account.

  4. Enter a reference number for this transaction. This must be a unique number and is generally the customer's check number.

  5. Save the prepayment.

    When you later invoice the customer for a final sale, the invoice and prepayment appear in the Receipts window for this customer, along with the other posted invoices. You can select the prepayment along with the other invoices. The prepaid amount will be subtracted from the receipt amount for this customer.

Note: Once you apply a prepayment to an invoice, you will not be able to drill down to the prepayment from reports that display the transaction.

Also, when you select the Open toolbar button, the prepayment transaction will appear with the words <Prepayment has payments> in the Reference field, and you will not be able to select it. To delete or edit the actual prepayment, you must first delete the transaction you entered to apply the payment to the invoice.

What do you want to do next?

  • Enter a customer credit memo

  • Write a check to a customer (refund)

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Apply a Customer Payment to an Invoice

When a customer pays an invoice, enter the amount in the Receipts window.

To enter customer payment on an invoice

  1. From the Tasks menu, select Receipts. Peachtree displays the Receipts window.

  2. Enter a deposit ticket ID that can easily represent the type and source of payment. This will make account reconciliation easier to manage.

    Peachtree automatically enters the deposit ticket ID as a numeric representation of the current date. All receipts that use the same deposit ticket ID will appear as one lump sum in Account Reconciliation. If you want this transaction to be reconciled as a separate item, enter a unique deposit ticket ID.

  3. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button.

    If there are unpaid invoices for this customer, Peachtree lists them on the Apply to Invoices tab. If there are no unpaid invoices, Peachtree displays the Apply to Revenue tab.

  4. Enter a reference number that will help identify the receipt (for example, the customer's check number).

  5. If you are recording deposit tickets within the Receipts window, enter or accept the suggested Deposit Ticket ID. Otherwise, leave this field blank. You can record deposit ticket IDs in the Select for Deposit window.

  6. Select a payment method (for example, Cash or Check). Payment methods are set up in Customer Defaults; these are quite useful in reports when managing receipts.

  7. In the Cash Account list, enter or select the bank account in which the receipt is deposited.

    If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts. If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this payment receipt, you must select the Journal button.

  8. On the Apply to Invoices tab, select the Pay check box next to each invoice that the customer is paying.

    • If the customer has paid the invoice in full, place the cursor in the Amount column for the invoice, and select the Pay check box. Peachtree will fill in the Amount Paid field.

    • If the customer has only paid a partial amount on the invoice, enter that amount. Peachtree will automatically select the Pay check box.

    Note: If your customer overpays the amount, a credit is made to the customer's ledger; for underpayments, the payment amount is applied to the invoice balance. You will need a reference number in order to post or save the record.

  9. Select the Print button if you want to print and save the receipt. Otherwise, click the Save button.

What do you want to do next?

  • Enter a payment from a customer not on file

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Edit or delete an invoice with a receipt

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Enter a Payment from a Customer Not on File

  1. From the Tasks menu, select Receipts. Peachtree displays the Receipts window.

  2. Leave the Customer ID field blank. This allows you to enter the customer's name. The receipt sale will update the general ledger but eliminate the need to keep a customer record.

  3. Make sure you enter something in the Reference # field, such as the check number. This is a required field.

  4. In the Cash Account list, enter or select the bank account in which the receipt is deposited.

    If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts.

  5. Select the Print button if you want to print and save the receipt. Otherwise, click the Save button.

What do you want to do next?

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Edit or delete an invoice with a receipt

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Enter a Cash Sale

When a customer pays for an item and there is no invoice, enter a cash sale.

  1. From the Tasks menu, select Receipts. Peachtree displays the Receipts window.

  2. Enter a reference number for this transaction. This must be a unique number and is generally the customer's check number. Avoid entering "CASH" as the reference for more than one transaction.

  3. In the Cash Account list, enter or select the bank account in which the receipt is deposited.

    If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts.

  4. If you are recording deposit tickets within the Receipts window, enter or accept the suggested Deposit Ticket ID. Otherwise, leave this field blank. You can record deposit ticket IDs in the Select for Deposit window.

  5. Select the Apply to Revenues tab. Then, enter the line items on the receipt the same way as you do in Sales/Invoicing.

  6. Select the Print button if you want to print and save the receipt. Otherwise, click the Save button.

What do you want to do next?

  • Enter a payment from a customer not on file

  • Enter and process customer credit card payments

  • Edit or delete an invoice with a receipt

  • Enter a standard invoice

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Print a Receipt

You cannot print receipts in a batch from the Select a Report window; instead, you must print receipts one at a time from the Receipts window by selecting the Print button. This process both prints and saves the receipt. For step-by-step instructions on printing from the Receipts window, click Click for more information .

You print receipts on preprinted forms that are designed to fit all receipt data into three sections. The receipt form is called “MultiP 2 Stub Receipt” because it contains two stubs, the top one the merchant’s copy and the bottom one the customer’s copy. Both these stubs include information taken from the Receipts window, such as item, price, quantity, and amount. In addition, the customer’s copy stub includes your company name and phone number.

Between the two stubs is the face of the receipt, which contains non-detail information, such as subtotal, sales tax, and grand total. In addition, using Peachtree Forms Design, you can redesign the MultiP 2 Stub Receipt form so that the face includes a credit card signature form or merchandise received signature form that you can use in the case of credit card disputes with a customer or to balance your receipt totals.

  • For more information on redesigning standard forms, see Forms Design.

  • For specific information on redesigning the receipt to include a credit card signature form, see Add a Credit Card Signature Form to a Receipt.

You can print receipts that have not previously been printed, or you can reprint previously printed receipts. Be sure you have entered a reference number in the Reference field before you print.

What do you want to do next?

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Receipts (Forms)

The receipt form is designed for recording the checks, cash, and credit card slips you receive. You can print receipts for customers or prospects or both.

Peachtree includes one receipt form:

  • MultiP 2 Stub Receipt: Use with multipurpose receipt forms in two parts (merchant and customer). Use Peachtree Form POLG25 for laser and POG25 for continuous paper.

Learn how to purchase Peachtree Checks and Forms

For information on printing the receipt form, click Click for more information .

What do you want to do next?

  • Print a receipt

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Print a receipt

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Select for Deposit

This window lets you combine multiple customer receipts into one or more bank deposits. You do so by selecting the individual receipts that you want to include in the deposit. You can also print deposit tickets to submit to your company's bank along with cash and bundled checks. Combined deposits streamline the bank statement reconciliation process in Peachtree’s Account Reconciliation window.

  • To access the Select for Deposit window, choose Select for Deposit from the Tasks menu.

The Deposit Ticket Date field displays the current system date; this is the date that will print on the deposit ticket. If you want another date to appear, change the date using the Calendar button.

Initially, all receipts associated with the general ledger cash account displayed in the Account ID field that do not have a deposit ticket currently assigned to them are listed in the Select for Deposit window. Select the Deposit check box next to each receipt you want included in the new bank deposit.

Note: If your company uses user ID/password security, you must have a minimum of "Edit" access to Receipts and/or Sales tasks in the Maintain Users window in order to create new deposits. For more information on access rights, click Click for more information .

To display or modify an existing deposit, select the Open button. Existing deposits include receipts that already have a deposit ticket ID associated with them. If the receipt was entered (in the Receipts window) with a deposit ticket ID, that ID appears in the Deposit Ticket ID field. You can change this to any alphanumeric number. (See below for more information about deposit ticket IDs.)

Once you have selected receipts to include in a new deposit or displayed an existing deposit, click the Print button, to print the deposit ticket for your bank. For more information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, Delete, All (Select), All (None), and Help.

Deposit Ticket ID

What appears in the Deposit Ticket ID field depends on your choice of methods for generating these IDs in the Pay Methods tab of the Customer Defaults window. Peachtree can create deposit ticket IDs automatically when you enter transactions in the Receipts window. Or if you prefer, leave deposit ticket IDs blank in the Receipts window and have Peachtree automatically suggest deposit ticket IDs in the Select for Deposit window. For more information on choosing between these two methods, click Click for more information .

What do you want to do next?

  • Enter bank deposits and print deposit tickets

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

Fields
Account ID | Deposit Ticket Date
Deposit Ticket ID |


Enter Bank Deposits and Print Deposit Tickets

To choose receipts that you want to include in a bank deposit, follow these steps.

Note: If your company uses user ID/password security, you must have a minimum of "Edit" access to Receipts and/or Sales tasks in the Maintain Users window in order to create new deposits. For more information on access rights, click Click for more information .

  1. From the Tasks menu, choose Select for Deposit. Peachtree displays the Select for Deposit window.

    2. All receipts associated with the currently selected general ledger cash account that have no deposit ticket IDs initially appear in the list.

  2. Either accept the cash account or select a new account ID from the drop-down list.

  3. The Deposit Ticket Date field displays the current system date; this is the date that will print on the deposit ticket. If you want another date to appear, change the date using the Calendar button.

  4. To enter a new bank deposit, select which receipts (that currently do not have deposit ticket IDs) you want included in the current cash account deposit.

    • For each receipt you want to deposit, select the Deposit check box.

      • Tip: To quickly select all Deposit check boxes, click the All (Select) toolbar button. To quickly clear all Deposit check boxes, click the All (None) toolbar button.

    • Enter or accept the currently suggested deposit ticket ID.

    • Continue with Step 6.

  5. To modify or print an existing deposit, select the Open button.

    6. Existing deposits include receipts that already have a deposit ticket ID associated with them. If the receipt had been entered (in the Receipts window) with a deposit ticket ID, that ID appears in the Deposit Ticket ID field. You can change this to any alphanumeric number.

    Note: On the Pay Methods tab of the Customer Defaults window, you can choose when Peachtree should automatically create deposit ticket IDs. Peachtree can create deposit ticket IDs automatically when you enter transactions in the Receipts window. Or if you prefer, leave deposit ticket IDs blank in the Receipts window and have Peachtree automatically suggest deposit ticket IDs in the Select for Deposit window.

  6. To print the deposit ticket, be sure a deposit ticket form is inserted in your printer, and then select the Print button. Follow the directions under Print a Form from a Task Window. If you are not prepared to print the deposit ticket, remember to save the transaction.

What do you want to do next?

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Deposit Tickets (Forms)

The deposit ticket form is designed for registering the deposits you make to your financial institution.

Peachtree includes one deposit ticket form:

Deposit Ticket: Use with preprinted deposit forms in two parts (summary and detail deposit information). Use Peachtree Form LDTP1 for laser paper.

Learn how to purchase Peachtree Checks and Forms

For information on entering deposit information and printing the form, click Click for more information .

What do you want to do next?

  • Enter bank deposits and print deposit tickets

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Print a receipt

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the forms design overview


Accepting Customer Credit Card Payments in Peachtree (Overview)

Accepting Customer Credit Card Payments in Peachtree

If your business accepts credit card payments from customers, you can enter and track these transactions easily in Peachtree.

Setting Up Credit Cards in Peachtree

Before you start entering credit card payments in Peachtree, you need to do the following:

  • Apply for an online merchant account with the Peachtree Credit Card Service

    • If you want to accept, authorize, and process credit card payments instantly in Peachtree, apply for an online merchant account associated with the Peachtree Credit Card Service. This service transmits credit card information entered in Peachtree to your online merchant account provider securely over the Internet. It instantly returns an authorization code without the use of credit card swipe terminals.

    Note: If your business already has a traditional merchant account established (one that requires a credit card swipe terminal) or an Internet-based merchant account not associated with the Peachtree Credit Card Service, there is no additional merchant account setup. When you enter credit card information in Peachtree, you must enter the provided authorization code manually for your business records.

  • Set up credit cards as a customer payment method

    • This allows you to record what type of credit card will be associated with the payment (for example, VISA, MasterCard, American Express, and so on).

  • Set up an expense account for merchant discount fees

    • This is required so that you can record merchant discount fees as they are charged. It helps you reconcile your bank accounts with Peachtree and reflects accurate sales totals on your financial statements.

Entering, Processing and Reconciling Credit Card Payments

Credit card payments are entered in the Receipts window (recommended for most transactions) or the Sales/Invoicing window (only if receiving full payment at the time of sale).

  • Enter and process customer credit payments

  • Enter and process customer credit card refunds

  • Enter merchant discount fees in Peachtree

  • Reconcile an account (bank statement reconciliation)

Related Topics

What is a merchant account?

What are merchant account service fees and discounts?

How do merchant account fees appear on my bank statement?

What is the Peachtree Credit Card Service?

What you should know before processing a credit card payment online

What do you want to do next?

  • Sign up for the Peachtree Credit Card Service

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window


Credit Card Information (Window)

Your customers can use a credit card to pay for goods and services that your business provides. The Credit Card Information window is used to enter your customer's credit card payment information and authorize the credit card transaction.

  • To enter credit card information from the Receipts window, enter your customer's receipt information, and click the Credit Card button.

  • To enter credit card information from the Sales/Invoicing window, enter or select your customer's invoice, click the button next to the Amount Paid at Sale field. In the Receive Payment window, enter the receipt information, and click the Credit Card button.

When you click the Credit Card button, the Credit Card Information window opens, displaying fields that are applicable to credit card transactions.

If you have signed up for the Peachtree Credit Card Service, click the Authorize button. This service sends your customer's credit card information and payment data to your online merchant account provider using a secure Internet connection and the gateway payment service. The Peachtree Credit Card Service does not require the installation or use of a card swipe terminal. If your online merchant account provider accepts the transaction, the Peachtree Credit Card Service will enter the authorization code directly into Peachtree. Depending on your Internet connection, the authorization process could take up to 20 seconds. For more information about this online service, click Click for more information .

Note: After a credit card payment is approved (authorized) by the Peachtree Credit Card Service, the transaction amount will be processed (settled) by the gateway payment service in daily batches. The default Batch Settlement Time preference is approximately 6:00 P.M. (Pacific time) each day that authorizations are requested. You can change your daily batch settlement time preference at the gateway provider Web site. Funds will be deposited to your account within five business days of the date of the batch settlement.

Fields

Cardholder's Name and Billing Address | Expiration Date
Comment | Verification Number
Receipt Date and Amount | E-Commerce Sale
Credit Card Number | Authorization Code
What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Enter and Process Customer Credit Card Payments

Your customers can use a credit card to pay for goods and services that your business provides.

Note: Before you can enter and process credit card transactions, you need to set up credit card authorization in Peachtree. To learn how, click Click for more information .

Use the following procedure to enter and process credit card payments from your customers.

  1. Do one of the following:

    • From the Tasks menu, select Receipts. In the Receipts window, enter the receipt information. (For example, select a sales invoice that the customer is paying, and enter the balance they are paying.)

    • From the Tasks menu, select Sales/invoicing. In the Sales/Invoicing window, enter or select your customer's invoice, and click the button next to the Amount Paid at Sale field. In the Receive Payment window, enter the receipt information.

  2. Choose a credit card payment method (VISA, MasterCard, American Express, and so on).

    3. To learn how to set up credit card payment methods, click Click for more information .

  3. Enter or select a cash account to record the deposit. There are several methods for determining which type of cash account you should select. To learn more, click Click for more information.

  4. When you have finished entering the receipt information, click the Credit Card button.

    5. Peachtree displays the Credit Card Information window.

  5. Enter the cardholder's name and billing address, the credit card number, the card's expiration date, and the verification number, if applicable. Select the E-Commerce check box, if applicable.

  6. Verify that the receipt date and amount are correct. If this information is incorrect, click Cancel to return to the receipt window and enter the correct information.

  7. If you want to save this credit card number as this customer's default, select the Save this card as this customer's Payment Default check box.

    8. Note: Credit card receipts are recorded on the date they are authorized. You cannot authorize or process a postdated or predated credit card receipt in Peachtree. Also, you cannot authorize negative receipt amounts through the Peachtree Credit Card Service. These must be authorized manually. For more information about entering and processing credit card refunds, click Click for more information .

  8. If you have signed up for the Peachtree Credit Card Service, click the Authorize button.

    9. This service sends your customer's credit card information and payment data to your online merchant account provider using a secure Internet connection and the payment gateway service. The Peachtree Credit Card Service does not require the installation or use of a card swipe terminal. If the transaction receives authorization, the Peachtree Credit Card Service will enter the authorization code directly into Peachtree. For more information about this online service, click Click for more information .

    Depending on your Internet connection, the Peachtree authorization process could take up to 20 seconds. After a credit card payment is approved (authorized), the transaction amount will be processed (settled) by the payment gateway service in daily batches. The default Batch Settlement Time preference is approximately 6:00 P.M. (Pacific time) each day that authorizations are requested. You can change your daily batch settlement time preference at the gateway provider Web site. Contact your merchant account provider to determine when funds are deposited into your business's checking accounts.

  9. If you are not signed up for the Peachtree Credit Card service, enter the Authorization Code manually in Peachtree.

  10. When you have entered and processed the credit card payment, click OK to return to the receipt window. Then save the transaction.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Enter and process customer credit card refunds

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Enter and Process Customer Credit Card Refunds

If a customer has paid for a sale by credit card and returned the item or cancelled the order after you have authorized and processed their credit card payment, you may have to issue a refund to the customer. VISA, MasterCard, and American Express rules require that you credit their credit card account for the amount of the sale; you cannot issue a refund by cash or check. This requires you to authorize and process a refund or void transaction with your merchant account service provider.

  • To enter a credit card refund in Peachtree, create a new transaction in Peachtree's Receipts window just as you would enter a cash refund. Then manually enter the authorization code you received from your merchant account service.

Note: If you use the Peachtree Credit Card Service to authorize and process credit card transactions in Peachtree, you cannot authorize transactions with negative amounts or void credit card transactions within Peachtree (use the Authorize button). Instead, you must go to the gateway provider Web site, enter your credit card refund, and authorize the refund transaction. Once it is authorized, enter the negative receipt in Peachtree, and enter the provided authorization code manually in the Credit Card Information window.

  • To authorize a credit card refund with Chase Merchant Services, L.L.C., point your Web browser to http://www.chasemerchantservices.com.

Tip: For current information and frequently asked questions about credit cards refunds and chargeback policies with Chase Merchant Services, L.L.C., see their Merchant Account Operating Procedures Guide, or point your Web browser to https://www.merchantapp.com/CHASEPEACHTREE/459/pages/operating.htm.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Set Up Credit Card Authorization in Peachtree

Before you can accept credit card payments from customers, your business must apply for an online merchant account with a qualified institution that can authorize and manage your credit card receipts. You can do this easily within Peachtree.

Apply for an online merchant account with the Peachtree Credit Card Service

Set up gateway-provider authorization settings in Peachtree

How it works

Note: If your business already has a merchant account established, you can still enter credit card information in Peachtree. You will have to enter the provided authorization code manually.

Apply for an Online Merchant Account with the Peachtree Credit Card Service

The Peachtree Credit Card Service can help you set up an online merchant account quickly for your business within Peachtree. This service will make your credit card authorization process instant and seamless. Peachtree online merchant account providers process credit card transactions securely over the Internet using the payment gateway service and do not require card swipe terminals.

What you need to apply for an online merchant account

  1. From the Services menu, select Credit Card Authorization. Peachtree displays the Credit Card Center page.

    2. Note: To learn more about the Peachtree Credit Card Service at Peachtree Software's Web site, click the About Peachtree's Credit Card Service link. This link requires an Internet connection.

  2. To set up your Peachtree online merchant account, click the Service Settings and Setup link. Peachtree displays the Credit Card Center Authorization Settings page.

  3. Click the Sign up for Peachtree Credit Card Service link. This link requires an Internet connection.

    4. The relationship developed between the Peachtree Credit Card Service and Chase Online Merchant Services, L.L.C., enables you to quickly and easily apply for an online merchant account. Once you click the sign-up link, more information about Chase Online Merchant Services, L.L.C. and the payment services they provide will appear in your Web browser. You can be approved within one to two business days.

Set Up Authorization Settings in Peachtree

Once you are approved for an online merchant account with Chase Merchant Services, your company will be set up with the gateway payment processing service. You will be sent an ID and password via e-mail. This information must be set up in Peachtree before you can begin authorizing credit card payments online.

  1. From the Services menu, select Credit Card Authorization. Peachtree displays the Credit Card Center page.

  2. Click the Service Settings and Setup link. Peachtree displays the Credit Card Center Authorization Settings page.

  3. In the Merchant Account Setup box of the Credit Card Center Authorization Settings page, enter your ID and password.

    4. Note: If you have set up multiple Peachtree company user IDs and passwords, each Peachtree user that has the ability to authorize credit cards must set up a gateway ID and password in the Credit Card Authorization Settings window. (The gateway provider ID and password can be the same for all of your Peachtree users, if desired.)

How It Works

When you attempt to authorize a credit card payment from Peachtree's Credit Card Information window, your merchant setup information will be used to log on to the payment gateway service (via a secure Internet connection), obtain authorization, and process the payment. Once the transaction is processed, Peachtree will display the provided payment authorization code. Depending on your Internet connection, the authorization process could take up to 20 seconds.

  • To learn how to enter and process customer credit card payment in Peachtree, click Click for more information .

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter and process customer credit card refunds

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Peachtree Credit Card Center

In Peachtree, you can accept customer credit payments for goods and services that your business sells. The Peachtree Credit Card Center helps you set up and link your online merchant account with the Peachtree Credit Card Service, which authorizes and processes your customer credit card payments over a secure Internet connection directly within the Peachtree application.

  • To open the Peachtree Credit Card Center, select Credit Card Authorization from the Services menu.

The following options are available from the Peachtree Credit Card Center window.

  • To learn more about the Peachtree Credit Card Service, click the About Peachtree's Credit Card Service link. This link requires an Internet connection.

  • To set up your online merchant account, click the Service Settings and Setup link. Peachtree displays the Credit Card Center Authorization Settings page.

  • To view your credit card transaction reports and payment processing setup, click the Credit Card Manager and Reports link. This online link requires an Internet connection and points your Web browser to the gateway provider Web site.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Peachtree Credit Card Authorization Settings

Before you can begin accepting credit card payments from your customers, you must apply for an online merchant account. This service authorizes credit card payments, processes funds from respective credit card companies, and transfers the collected funds into your business checking accounts.

  • To open the Peachtree Credit Card Authorization Settings window, select Credit Card Authorization from the Services menu. Then click the Services and Settings link.

If you want to authorize credit card payments instantly within Peachtree, apply for an online merchant account with the Peachtree Credit Card Service. This service links Peachtree instantly to your online merchant account provider using a secure Internet connection and the payment gateway service and inserts provided authorization codes directly into Peachtree Accounting. Peachtree online merchant accounts do not require the use of credit card swipe terminals. To learn how to set this service up, click Click for more information.

  • To apply for an online merchant account, click the Sign up for Peachtree Credit Card Service link. This link requires an Internet connection.

    Peachtree Credit Card Service and Chase Merchant Services, L.L.C., enable you to quickly and easily apply for an online merchant account. Once you click the sign-up link, more information about Chase Online Merchant Services, L.L.C., and the payment services that Chase provides will appear in your Web browser.

Your Chase Merchant Services application will be approved within one to two business days and you will be sent an e-mail message with additional setup information. Then, enter the provided gateway ID and Password in the Merchant Account Setup box. When you attempt to authorize a credit card payment from Peachtee's Credit Card Information window, this setup information will be used to log on to the payment gateway service (via a secure Internet connection), obtain authorization, and process the payment. Once the transaction is processed, Peachtree will display the provided payment authorization code.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


What You Need to Apply for an Online Merchant Account

Before you apply for an online merchant account associated with the Peachtree Credit Card Service, you will need the following information:

  • business name and address

  • business owner name and contact information, including an e-mail address

  • federal and state tax IDs (recorded in Peachtree's Maintain Company Information window)

  • business checking account number and bank reference information

  • the type of credit cards you plan to accept (for example, VISA, MasterCard, American Express, Diners Club, and so on)


What You Should Know Before Processing a Credit Card Payment Online

Before you authorize and process a credit card payment through the Peachtree Credit Card Service, it is important that you understand the following information.

Ship within 24 hours

According to Visa and MasterCard Association regulations, you cannot charge the cardholder for a sale until the product has been shipped or a service is performed. In other words, you cannot charge customers on the date the product was ordered; you can only charge when the order is fulfilled. Peachtree prevents this practice by allowing you to enter and authorize credit card payments only in the Receipts and Sales/Invoicing windows. You cannot enter or process credit card information in the Quotes window or the Sales Orders window. At the gateway provider Manager Web site, you can establish whether your transactions are digitally fulfilled or physically fulfilled.

Card Not Present

The Peachtree Credit Card Service authorizes and processes credit card transactions using a "card-not-present" model. The credit card does not need to be physically present to authorize the transaction, as it does if you use a credit card swipe terminal. For example, you can get credit card information from your customer over the phone, in an e-mail message, or from a Web site sales order. All you need is the customer name, the customer's address, transaction amount, the card number, and the card expiration date. Once this information is entered in Peachtree's Credit Card Information window and you click the Authorize button, the information is encrypted and processed securely over the Internet.

This processing method gives you more flexibility and enables you to authorize and maintain credit card payment transactions directly in Peachtree Accounting.

However, using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent credit card transactions. To help reduce fraud, Chase Merchant Services, L.L.C., performs an address-verification check for each credit card transaction by comparing the customer address you enter in Peachtree with the credit card bank records.

Chase Merchant Services, L.L.C., provides detailed information about "card-not-present" liabilities and additional information at its Web site [www.chasemerchantservices.com] that can help you prevent credit card fraud. Be sure to familiarize yourself with this information.

Payment Fulfillment

If you use the Peachtree Credit Card Service and the credit card payment is approved (authorized), the transaction amount will be processed (settled) by the payment service in daily batches. The default Batch Settlement Time preference is approximately 6:00 P.M. (Pacific time) each day that authorizations are requested. You can change your daily batch settlement time preference at the gateway provider Web site. Contact your merchant account provider to determine when funds are deposited into your business checking accounts.

Note: For merchant account operating procedures, payment fulfillment policies, fee schedules, and statement information with Chase Merchant Services, L.L.C., click Click for more information .

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Peachtree Credit Card Service Frequently Asked Questions

What is a merchant account?

What are merchant account service fees and discounts?

How do merchant account fees appear on my bank statement?

What is the Peachtree Credit Card Service?

What you should know before processing a credit card payment online

For merchant account operating procedures, payment fulfillment policies, fee schedules, and statement information with Chase Merchant Services, L.L.C., click Click for more information .

Note: For current information and frequently asked questions about accepting credit cards online with Chase Merchant Services, L.L.C., and an up-to-date version of Chase Merchant Services, L.L.C. Merchant Account Operating Procedures Guide, point your Web browser to https://www.merchantapp.com/CHASEPEACHTREE/459/pages/operating.htm.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


What is a Merchant Account?

If you want to accept credit card payments from your customers, you must have a merchant account. This is a business service set up with a financial institution (typically a bank). The merchant bank authorizes the payments, processes funds from respective credit card companies, and transfers the collected funds into your business's checking account. Merchant account services and processing fees vary depending on the merchant account provider.

There are two types of merchant accounts referred to in Peachtree: Traditional Merchant Accounts and Online Merchant Accounts.

  • Traditional merchant accounts authorize and transmit credit card payments using a credit card swipe terminal, which is installed at your place of business.

  • Online merchant accounts (such as Chase Merchant Services, L.L.C.) accept, authorize, and process credit card transactions securely over the Internet. Online merchant accounts associated with the Peachtree Credit Card Service authorize and process your customer credit card payments directly within Peachtree using a secure Internet connection. Online merchant accounts do not require the use of credit card swipe terminals. To apply for an online merchant account, click Click for more information .

Your business is free to sign up with any merchant account service. The primary difference between traditional and online merchant account services is the method of payment authorization. If you use a traditional merchant account, you must authorize credit card transactions manually (using a swipe terminal) and manually enter the provided authorization code in Peachtree. If you use an online merchant account associated with the Peachtree Credit Card Service, you can authorize transactions instantly within Peachtree and have the authorization code entered for you automatically.

How Does a Merchant Account Work?

Credit card information and transaction data are transmitted (via a swipe terminal, the Internet, or a voice phone call) to the merchant account provider, which authorizes the transaction. After the payment is authorized, funds are transferred to a holding account set up with the merchant account provider. Funds from the holding account are deposited daily or weekly into your business's checking account. (Contact your merchant account provider to determine when funds are deposited into your bank accounts.)

Credit card transactions processed each business day are accumulated and deposited into your business bank account as a single amount. In addition to your bank account statements, you will receive a statement from your merchant account provider that lists daily transaction totals during the statement period and fees that were charged.

Note: For merchant account operating procedures, fee schedules, and statement information with Chase Merchant Services, L.L.C., click Click for more information .

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


What Are Merchant Account Service Fees and Discounts?

To accept credit card payments from your customers, you must have a merchant account. Merchant account providers typically charge two types of fees when they process your credit card transactions: merchant discount fees and merchant service fees.

Merchant discount fees are based on a specified percentage of the sales transaction. Discount percentages depend on one or more of the following factors:

  • the specific merchant account provider

  • the type of credit card (VISA, MasterCard, American Express, and so on)

  • your business's total sales volume

  • your business's average credit card transaction amount

  • the number of days your merchant account provider takes to deposit collected funds into your bank account

  • other factors

Discount fees are charged daily (when sales transactions are processed) or accumulated and charged at the end of your merchant account statement cycle. Check with your merchant account provider for a discount fee schedule.

Note: For merchant account operating procedures, fee schedules, and statement information with Chase Merchant Services, L.L.C., click Click for more information .

Merchant account service fees can include setup fees, minimum monthly transaction fees, monthly service fees, and so on. Types and amounts of service fees depend on your merchant account provider. Some merchant account providers require you to purchase a credit card swipe terminal, which reads and transmits credit card information for approval.

Online merchant account providers (such as Chase Merchant Services, L.L.C.) accept and authorize credit card payments via a secure Internet connection and do not require a swipe terminal. With the Peachtree Credit Card Service, your credit card information is transmitted directly from Peachtree.

Tip: If you use the Peachtree Credit Card Service and have set up an online merchant account with Chase Merchant Services, L.L.C., your payment transaction statements can be accessed online using their MyMerchantView service. For more information, click Click for more information .

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


How do Merchant Account Fees Appear on My Bank Statement?

How Do Merchant Discount Fees Appear on My Bank Statement?

Click for more information The Big Picture Click for more information How Do I...

The method in which merchant discount fees appear on your bank statement depends on how discount fees are deducted by your merchant account provider. Discount fees are deducted in two ways: after credit card funds are deposited (with your online merchant account) or before credit card funds are deposited.

Discount Fees Are Deducted after Credit Card Funds Are Deposited

Many merchant account providers calculate discount fees based on the total amount of credit card transactions during the statement cycle (usually a month) and charge a single fee at the end of the cycle. Your monthly bank statement lists each credit card deposit and charges a single monthly discount fee at the end of the month.

Some merchant account processors deduct fees when daily (or weekly) credit card deposits are made. In this case, your monthly bank statement lists two daily (or weekly) transactions: the total credit card deposit and the fee for each deposit.

Note: Chase Merchant Services, L.L.C., an online merchant account provider associated with the Peachtree Credit Card Service, arranges for collected credit card funds to be deposited to your business's bank account within five business days of transaction fulfillment (when the daily batch is processed). Discount fees are recorded separately and deducted the same day that the deposit takes place. For merchant account operating procedures, fee schedules, and statement information with Chase Merchant Services, L.L.C., click Click for more information .

If merchant discount fees are deducted separately and after credit card funds are deposited, you must record the discount expense in Peachtree. This ensures that your Peachtree cash account balance reconciles with your bank statements and that your financial statements are accurate.

Discount Fees Are Deducted before Credit Card Funds Are Deposited

Merchant discount fees are not listed on your bank statement. Instead, your statement shows the "net” deposit amount (the total of all your credit card payments for that day minus the total merchant discount fees charged for that day).

If merchant discount fees are deducted before credit card funds are deposited, you must record the discount expense in Peachtree. During account reconciliation, you must manually clear these expense transactions to match your bank statement totals.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Set Up an Expense Account for Merchant Discount Fees

To accept credit card payments from your customers, you must have an online merchant account. Merchant account providers usually deduct discount fees and service charges from your bank account for the credit card processing service that they provide. Your bank statements will reflect various credit card processing fees (usually for a month-long period).

Before you can record the merchant account discount fees in Peachtree and reconcile your bank statements, you need to set up a merchant expense account in your chart of accounts.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter a new account ID that corresponds with the expense area of your chart of accounts.

  3. Type a description for your account (for example, CC Processing Fees).

    4. Tip: Depending on the detail you want to track, you may want to set up two merchant expense accounts: CC Discount Fee (fees charged for each transaction that is processed) and CC Service Charge (monthly service charges and set up fees). If discount rates are different depending on the credit card type (for example, America Express, VISA/MasterCard, and Discover), you may want to enter and track separate discount expenses (for example, AMEX Discount Fee, VISA-MC Discount Fee, and Discover Discount Fee).

  4. Select Expense as the account type, and select the Save button.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Set Up a Credit Card Vendor for Customer Receipts

You need to set up a merchant account vendor from whom you receive credit card payment reimbursements (for example Chase Merchant Services, L.L.C., with the Peachtree Credit Card Service).

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter a vendor ID that represents the credit card (for example, Chase).

  3. Enter a vendor name that represents the bank or firm of your credit card (for example, Chase Merchant Services, L.L.C.).

  4. Enter additional information as needed on the General tab. Then, select the Purchase Defaults tab.

  5. Select the CC Processing Fees account as the purchase account default.

  6. When finished entering vendor information, select Save, and close the window.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Enter Merchant Discount Fees in Peachtree

When you receive a statement from your merchant account service provider listing what credit card discount fees and processing fees were charged, you need to record the expenses in Peachtree. Typically, this is done on a monthly basis. Check with your accountant about when you should record credit card payment discount fees.

Tip: If you use the Peachtree Credit Card Service and have set up an online merchant account with Chase Merchant Services, L.L.C., your payment transaction statements can be accessed online using their MyMerchantView service. For more information, click Click for more information .

  1. From the Tasks menu, select Payments.

    2. Peachtree displays the Payments window.

  2. Enter or select the vendor ID that represents your merchant account provider. To display a list of existing vendors, type ? in this field, or select the Lookup button.

    3. If you use the Peachtree Credit Card Service and have set up an online merchant account with Chase Merchant Services, L.L.C., enter or select the Chase vendor ID.

  3. In the Check Number field, enter the transaction reference number used by the merchant account provider when it deducted its fees from your business's bank account (for example, the transfer draft number). Do not leave the Check Number field blank.

  4. In the Cash Account list, enter or select the bank account that the merchant service provider uses to debit its fees.

    Note: If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts.

  5. On the Apply to Expenses tab, enter or select the expense account for each discount fee and service processing fees (for example, CC Processing Fee Expense).

    6. Tip: Depending on the detail you want to track, you may want to set up two merchant expense accounts: CC Discount Fee (fees charged for each transaction that is processed) and CC Service Charge (monthly service charges and setup fees). If discount rates are different depending on the credit card type (for example, American Express, VISA/MasterCard, and Discover), you may want to enter and track separate discount expenses (for example, AMEX Discount Fee, VISA-MC Discount Fee, and Discover Discount Fee). To learn how to set up these types of accounts, click Click for more information.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the account ID field in this window. To modify the expense account ID used for this transaction, you must select the Journal button.

  6. Enter the amount of the fee(s) that were charged.

  7. After you finish, select the Save button to record the payment.

After merchant discount and payment processing fees are entered in Payments, they can be easily reconciled in the Account Reconciliation window when you receive your bank statement.

  • Reconcile an account (bank statement reconciliation)

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Enter a Customer Credit Memo

  1. From the Tasks menu, select Credit Memos. Peachtree displays the Credit Memos window.

  2. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button.

  3. In the Credit # field, enter the ID that you want to apply to the credit memo.

    4. Note: You may want to connect the application amount to the credit memo. For example, if this credit memo is based on an existing invoice no. 106, you may want to type 106-C to indicate that the credit memo is applied to the invoice.

  4. If the transaction date is different from the one displayed, enter or select a new date.

  5. Do one of the following:

    • If the credit memo is to be applied to an existing invoice for the customer, on the Apply to Invoice # tab, use the drop-down list to select the appropriate invoice. When line-item information for the invoice appears, find the item or items to be returned, and in the Returned column enter the quantity. Peachtree will automatically restore this quantity to inventory.

    • If the credit memo is to be applied to a sale for which there is no existing invoice, on the Apply to Sales tab, enter line-item information for the item or items to be returned or credited, including quantity. Peachtree will automatically restore this quantity to inventory.

  6. If you want to print the credit memo, we recommend that you print it at this time and not from Reports. To print the credit memo, select the Print button.

  7. When finished, select Save. If you are using batch processing, to post the memo, select Tasks>System, and then select the Post option.

Note: In some cases (for example, when payment is not received at the time the invoice is entered or when the sale is not invoiced), you will need to issue a refund check to your customer. For information on printing a refund check, click Click for more information .

For information on applying the refund to the credit memo so that both the memo and the check are cleared, click Click for more information .

What do you want to do next?

  • Print a refund check for a customer

  • Apply a customer refund to a credit memo

  • Print a credit memo

  • Void a credit memo

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Print a Credit Memo

When you enter customer credit memos in Peachtree, you can leave the Credit No. field blank to have Peachtree automatically assign numbers to credit memos when printed.

To print credit memos, you can do either of the following:

  • Print memos one at a time from the Credit Memos window by simply selecting the Print button. Printing from the Credit Memos window both prints and saves the memo. For step-by-step instructions on printing from the Credit Memos window, click Click for more information .

  • Print a batch of credit memos in one session from the Select a Report window (described below).

To print a batch of credit memos, do the following:

  1. From the Reports menu, select Accounts Receivable. Peachtree displays the Select a Report window.

  2. Scroll down the Accounts Receivable list, and open (double-click) the Credit Memos folder.

  3. Select the form that best meets your needs.

    4. When you print memos, you can choose to print memos that have not been printed, which are those memos saved or posted in the Credit Memos window without a credit memo number, or you can choose to reprint previously printed memos.

  4. Peachtree displays the suggested first memo number in the First Credit Memo Number field on the Filter tab before you begin printing memos. You can change this if you want.

  5. When the credit memos stop printing, Peachtree displays a message asking if the memos printed correctly and if it's okay to update the journal. Look carefully at your memos before you answer Yes to this question.

    • When you answer Yes, Peachtree records the credit memo numbers used on the forms into the Sales Journal.

    • If you answer No, the credit memo numbers are left blank, and the memos will be printed again during the next credit memo run.

What do you want to do next?

  • Enter a credit memo

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the credit memo overview


Print a Refund Check for a Customer

Sometimes, you will need to issue a refund check to cover a customer credit. This would happen, for example, if you enter a customer credit memo for a sale on which payment was not received at the time of invoicing. It would also be true for customer credits on sales without invoice. To print a refund check, do the following:

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter or select the customer ID that you want to pay. To display a list of existing customers, type ? in this field, or select the Lookup button.

  3. Go to the line-item grid, and in the Description field, enter a reason or reference for the refund.

  4. In the Amount field, enter the amount of the refund.

  5. Select the Print button.

  6. From the dialog box, select the check disbursement form that you want to use.

    7. Tip: If you want to print item descriptions on your check stubs (as well as item quantity, item ID, and item amount) choose the OCR MultiP AP 1 Stub Detail or OCR MultiP AP 2 Stub Detail form when printing checks.

  7. If you're unsure of how the check will be aligned, select the Practice button. This prints variables (X's, N's, and so on), instead of the actual check. If your checks have pre-printed numbers, this will use the first number, thus printing a void check. Make sure you enter the correct number. For example, if you aligned your forms as a practice using check #3002, make sure you enter check #3003 here (the last check number printed plus 1).

  8. After the check aligns to your satisfaction, select the Print button.

    The check prints.

What do you want to do next?

  • Apply a customer refund to a credit memo

  • Enter a credit memo

  • Print a credit memo

  • Void a credit memo

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Apply a Customer Refund to a Credit Memo

Sometimes, you will need to issue a refund check to cover a customer credit. This would happen, for example, if you enter a customer credit memo for a sale on which payment was not received at the time of invoicing. When you issue a customer refund, you must apply that refund to the original credit memo in order to clear both transactions from the ledger. Do the following:

  1. Once you have entered and posted a credit memo and printed the refund check for the customer, from the Tasks menu select Receipts.

  2. In the Receipts window, enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button.

    3. Both the credit memo and refund check appear in the line-item list of the Apply to Invoices tab.

  3. Select the Pay check box for both transactions.

  4. Enter a receipt reference number, and select Save. This will clear both the credit memo and refund check from the Customer Ledger.

What do you want to do next?

  • Print a refund check for a customer

  • Enter a credit memo

  • Print a credit memo

  • Void a credit memo

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Finance Charges (Customer Defaults)

To set up when and how finance charges are calculated for your customers, select the Finance Charges tab in the Customer Defaults window. Finance charges (also known as late fees or service charges) can be calculated and applied to your customers for invoices that are past due. These charges will appear in your customer statements.

Note: Finance (late) charges are not applied automatically in Peachtree. This is done from the Task menu by selecting Finance Charges.

Charge Finance Charges

In order to apply finance (late) charges, the Charge Finance Charges option must be selected in Customer Defaults. Once finance charges are activated, you can set conditions for calculating finance charges.

Charge Finance Charges ... On Invoices XX days overdue: Enter the point at which finance charges should be applied to overdue invoices. For example, a finance charge will be imposed on the balance due after a 30-day grace period. Finance charges are calculated from the first day the invoice becomes overdue, not from the beginning of this grace period.

On Invoices up to: Enter the balance amount over which the second interest rate will apply. On balances below this rate, the rate in the Annual Interest Rate field will apply. On balances over this amount, the second interest rate applies. This lets you offer different rates to customers depending on the balance their accounts carry.

Annual Interest Rate: Enter the annual interest rate for balances at or below the specified dollar amount.

Maximum Annual Interest Rate: Enter the annual interest rate for balances above the specified dollar amount. If you want to enter only one rate, enter the same amount in both boxes.

Minimum Finance Charge: Enter the minimum finance charge dollar amount that will apply when a customer is late with a payment. If the calculated amount is less than the minimum displayed here, the minimum amount will be used. The default minimum amount is 50 cents.

Charge Interest on Finance Charges: Select this check box if you want to compound late charges. In other words, do you want to charge late charges on late charges?

Note: This is not allowed by law in some states. Check your local regulations before choosing this option.

Finance Charge G/L Account: This identifies the G/L account that will be used when applying finance charges (for example, Finance Charge Income).

Appears on invoices and statements as: Select how you want your finance charges to appear on sales invoices and customer statements from the drop-down list. Choose Late Charge, Finance Charge, or enter your own label (for example Late Fee, Service Charge, Participation Fee, and so on). You can enter up to 20 alphanumeric characters. If the Charge Finance Charges check box is selected, then this field is required and cannot be blank.

Important: Some state regulations do not allow businesses to use the term "Finance Charge" on customer statements when billing for past due balances. Only banks are allowed to use this term in these states. Check with your accountant to ensure that this regulation does not apply to your area.

Print finance charge warning message (on invoices) as

Select this check box if you want Peachtree to print a message on invoices that warns about incurring finance (late) charges. Enter the message you want to print on the invoice in the Finance charge warning message field below the check box. For example, "Overdue invoices are subject to late charges."

Tip: You can also use this message to display a standard thank-you message, advertising message, or company announcement on all invoices.

What do you want to do next?

  • Set up finance charges or late fees

  • Apply finance charges

  • How finance charges are calculated

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Apply Finance Charges

This procedure calculates and applies finance charges for the customer and/or prints a report listing all finance charges. Before you choose to apply finance charges, set up your finance charge defaults in the Customer Defaults window. To learn how, click Click for more information .

Since finance charges print on customer statements, you need to apply finance charges before you print customer statements.

  1. From the Tasks menu, select Finance Charge.

  2. To select a range of customers, enter the Starting Customer ID and the Ending Customer ID. To select a single customer, enter the Starting Customer ID, and select the Starting Customer Only button.

  3. You can limit the information on the report to a single customer type by entering that type in the Type Mask field.

  4. Enter the date you want Peachtree to use to compute finance charges.

  5. Select OK to accept your choices. Peachtree displays a second Finance Charge window.

  6. Select whether to have Peachtree apply the calculated finance charges to each customer's account.

    You can choose to apply finance charges to the customers' balances with or without printing the report.

  7. Select whether to print a report detailing how charges were calculated.

    You can select to print the report without applying finance charges to review finance charges before you actually apply them to the customer accounts.

  8. If you choose to print the report, select the report destination as the screen or printer.

  9. Select a report style, summary or detail.

  10. Select whether to print the information by ID or by name order on the report.

  11. Once the options are correct, select OK.

  12. Select OK on the Finance Charge Report Selection window, and finance charges are calculated. Depending on your choices, the finance charges can be applied to customers' balances and/or displayed on the report.

Warning: The finance charge journal entries are distinguished by a reference number with a prefix of FC (for Finance Charge). Finance charges are tracked daily but only computed when you print the Finance Charges report. Therefore, never enter a customer invoice with a reference number that begins with FC, or Peachtree will use this transaction when recalculating finance charges.

What do you want to do next?

  • Learn how finance charges are calculated

  • Receive payment from a customer

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Write off a customer bad debt

  • Set up finance charges

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


How Finance Charges Are Calculated

Finance Charges are calculated for all customers who have the Apply Finance Charges option selected in the Maintain Customers/Prospects window and meet the filter criteria selected in the Calculate Finance Charge window.

Finance charges are calculated using the following formula for each overdue invoice:

Finance Charge = (Number of Days Past Due)(Daily Rate)(Outstanding Invoice Amount)

Number of Days Past Due is the number of days between the date that finance charges are calculated and one of the following:

  • the invoice date if aging is set to Invoice Date in Customer Defaults OR

  • the due date if aging is set to Due Date in Customer Defaults OR

  • the date of the last finance charge calculation

Daily Rate is the percentage (set up Customer Defaults for Finance Charges) divided by 365 days.

Outstanding Invoice Amount is the amount due on the invoice.

Example

You have set up an 18% finance charge for invoices 30 days overdue. You age your customer invoices by due date.

Invoice Date: 1/1/99 Due Date 1/31/99

Invoice Amount Due: $100.00

A finance charge applied on 3/15/99 is $2.12. The finance charge is calculated as follows:

[(18/100)/365] [43] [100.00] = 2.12

On 3/15/99 the invoice is 43 days past due (1/31/99-3/15/99).

What do you want to do next?

  • Set up finance charges

  • Apply finance charges

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Receive payment from a customer

  • Enter a deposit or prepayment

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


Write Off a Customer Bad Debt

In some cases customers will not pay money owed, and the accounts receivable must be written off to bad debt expense.

There are two methods to writing off bad debts.

  • Direct Method: Each invoice that is a bad debt is posted to Bad Debt Expense (an expense account) as the bad debt is recognized.

  • Allowance Method: A percentage of your accounts receivables is written off periodically or at the end of each fiscal year. The amount that is written off depends on the percentage of bad debt you believe your company incurs throughout the year. Normally, you would make a General Journal entry affecting an accounts receivable (used as a contra-asset) account titled "Allowance for Doubtful Accounts" and Bad Debt Expense (an expense account). Then, each invoice is written off to Allowance for Doubtful Accounts as the bad debt is recognized.

To write off an invoice(s) whether partially paid or not paid at all in Accounts Receivable as a bad debt, follow the procedure below.

  1. Determine the method you will use to write off bad debts.

  2. Identify the customer and invoice number to be written off as a bad debt.

  3. From the Tasks menu, select Receipts. Peachtree displays the Receipts window.

  4. Enter or select the customer ID associated with the invoices you want to write off as bad debts. To display a list of existing customers, type ? in this field, or select the Lookup button.

    Peachtree displays the outstanding invoices that are due.

  5. Enter a reference number that will help identify the write off (for example, WO-001).

  6. In the Cash Account list, enter or select "Bad Debt Expense" or "Allowance for Doubtful Accounts."

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the cash account field in this window. To modify the cash account used for this transaction, you must select the Journal button.

  7. On the Apply to Invoices tab, select the Pay check box next to the invoices you want to write off as bad debts.

  8. Save the receipt to record the write off and clear the customer balance.

What do you want to do next?

  • Print monthly statements for customers

  • Prepare to print collection letters

  • Receive payment from a customer

  • Enter and process customer credit card payments

  • Set up finance charges

  • Apply finance charges

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the Collection Manager overview

  • Read the Cash Manager overview


Print Monthly Statements for Customers

Before you can print statements, you must set up your statement and invoice information.

  1. From the Maintain menu, select Default Information, then choose Statement/Invoices. Peachtree displays the Statement/Invoices window.

  2. For statements to print, you must select at least one of the check boxes in the Print Statements for Customer Accounts with section.

To print statements

  1. From the Reports menu, select Accounting Receivable.

  2. In the Select a Report window, scroll down and open (double-click) the Customer Statements folder.

  3. Select a statement form within the folder, and select the Print button.

  4. Select the starting and ending customer, type mask, and statement date, and balance-forward or open-item format.

    When you print statements, you can choose from two different types:

    Balance Forward: These statements consolidate a customer's unpaid balance from month to month. The total balance from the previous statement is shown as a Balance Forward amount at the top of the statement, and any new invoices or receipts appear beneath it.

    Open Item: Peachtree lists each outstanding invoice that still has a balance due. These statements do not consolidate open invoices on the next statement. Therefore, no previous balance will appear.

  5. After you have made your choices, select OK.

  6. In the Print dialog, Peachtree displays the default printer. If you want to print to another printer, use the drop-down arrow in the Name field to select a different one. Otherwise, select OK to begin printing the statements.

    When the statements finish printing, you will see a message box that asks if they printed properly. When you answer Yes, Peachtree records the statement date in the customer record, to be used as the balance-forward date the next time you print statements.

Tip: If you want a statement that lists activity prior to the last statement print date, print a balance-forward statement with a statement date in the past. Select a date as far back as the detail needed (for example, three months prior). After the statement prints, select Yes to update the customer record. This records the new customer statement date as being in the past. Next, print a balance-forward statement using a current date. All the customer history for the past three months will appear.

Note: On printed statements, the following abbreviations are used:

CM = credit memo
INV = invoice
PO = purchase order
SO = sales order

For example, the Description column on the statement might list INV# 03015.

What do you want to do next?

  • Receive payment from a customer

  • Set up finance charges

  • Apply finance charges

  • Prepare and print collection letters

  • Write off a customer bad debt

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


Preparing Collection Letters

Collection letters play an important part in generating revenue from slow-paying customers. Sometimes all it takes is a friendly reminder that an account is past due to get a customer to pay.

The following table illustrates how important it is to get paid early, because the longer a bill remains unpaid, the less chance there is of collecting.

# of Days Overdue | % Uncollectable
1 to 30 | 2%
31 to 60 | 10%
61 to 90 | 20%
91 to 180 | 30%
181 to 365 | 50%
Over 365 | 90%

Since most people will pay if reminded, collection letters can be an effective way to get people to pay you what they owe. Past due amounts can be quite a burden on a company's cash flow, so it is worthwhile to send a letter designed to get results.

Collection letters can vary in tone and urgency depending on how late the payment is. For example, you might send a friendly reminder to someone who is less than 30 days past due, but you would not send the same letter to someone who is more than 90 days past due. It is important to remember that while you want to collect, you probably still want to keep the customer. Because of this you want to be careful in wording the letter; you don't want to unconsciously or unnecessarily offend the customer.

The letters included in Peachtree are grouped by severity of tone, which is tied to lateness of payment. Thus, the less-than-30-days-overdue letter is relatively "soft," while the 61-90-days-overdue letter is much firmer in tone. All of these letters can be edited. You know your customers and what you want to communicate to them. Here are a few tips you might keep in mind when writing collection letters:

  • Avoid words that will insult the reader. You want to be strong in your message without losing the customer's business.

  • Be specific when telling the customer how to take care of the matter. Give dates to pay by, as well as the amount due.

  • Don't give too many options. You can offer the possibility of working out different forms of payment, but if you give too many options, you might appear irresolute.

  • Get to the point. Avoid lengthy letters that will bore the reader or hide the central message (that you want your money).

Peachtree comes with five predefined collection letters.

  • Overdue <30 Soft: Prints collection letters with soft tone for customers with accounts that are less than 30 days overdue.

  • Overdue 31-60 Med: Prints collection letters with medium tone for customers with accounts that are 31-60 days overdue.

  • Overdue 61-90 Firm: Prints collection letters with firm tone for customers with accounts that are 61-90 days overdue.

  • Overdue >90 Days: Prints collection letters for customers with accounts that are more than 90 days overdue.

  • Overdue >90 Agency: Prints collection letters for customers with accounts that are more than 90 days overdue and warns the customer that their account will soon be turned over to a collection agency.

When you print collection letters, it is the oldest outstanding invoice, a filter option, that determines when a collection letter prints for a customer. As an example, look at the sample Aged Receivable report below.

 | Aging Brackets as of 3/31/98
 | 0-30 | 31-60 | 61-90 | Over 90
Customer A | 459.34 | 275.00 |  |
Customer B | 213.04 | 104.90 |  |
Customer C | 263.27 | 139.36 | 157.26 |

When you print collection letters, the letter date selected impacts which customers are selected as well. On March 15th, you run the Aged Receivables report, with This Period selected as the date. The Aged Receivables report shows a date of March 31, 1998. You want to print collection letters for the customers in the 31-60 day aging bracket, so you choose the Overdue 31-60 Med collection letter and set the Oldest Outstanding Invoice to 31-60. However, the letters do not print as expected. The collection letter date defaults to the current date, March 15th, and the 15-day difference has changed where the invoices are in the aging brackets.

If collection letters do not print as expected, check these settings:

  • Check the Oldest Outstanding Invoice filter range option on the Filter tab when you print the collection letters. If the customers for whom you want letters printed have invoices beyond the aging bracket selected, these customers will not be selected when you print the letters.

  • Check if you are aging invoices by due date or invoice date. This affects when the invoices appear in your aging brackets. For example, you have an invoice dated of 3/1/96, due on 3/30/96. If you age by invoice date, the invoice will appear in the 31-60 aging bracket on March 31st. If you age by due date, however, it will not appear in the 31-60 aging bracket until April 30th.

  • Check the letter date on the Filter tab when you print the collection letters. Peachtree determines an invoice's age based on the collection letter date, not the end of the period. The Aged Receivables report shows invoices as of the end of the current period by default, which might not be accurate for the current date.

What do you want to do next?

  • Print collection letters

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview


Print Collection Letters

In Peachtree, you can print customer collection letters from three places:

  • the Collection Manager (from the Analysis menu) when you select the Bracket button to see particular customers

  • the Cash Manager (from the Analysis menu) when you drill down to the Source level to see the invoice detail

  • the Reports window when you select Accounts Receivable and open the Collection Letters form folder

To print collection letters within the Reports area

  1. From the Reports menu, select Accounts Receivable. Peachtree displays the Select a Report window.

  2. Scroll down the Accounts Receivable report list, and open (double-click) the Collections folder. Peachtree comes with five predefined collection letters.

    For information on what text is printed in each letter, refer to the User's Guide or open the form in Design mode.

  3. Double-click the form you want to print. Peachtree displays the Filter window.

  4. Enter or select the date that you want to appear on the collection letter. This date is important in that it determines which overdue invoices fall into the selected aging bracket.

  5. Select the Oldest Outstanding Invoice bracket and other filter information.

    For example, if you selected the Overdue 31-60 Med collection letter, you would select 31-60 as the Oldest Outstanding Invoice.

    Note: Collection letters only print for the amount overdue in the aging bracket specified in the Oldest Outstanding Invoice filter, based on the date of the collection letter.

  6. When finished selecting filter options, select OK.

    Collection letters can only be printed on plain-paper forms.

  7. In the Print dialog, Peachtree displays the default printer. If you want to print to another printer, use the drop-down arrow in the Name field to select a different one. Otherwise, select OK to begin printing the form letter(s).

To print collection letters from the Collection Manager

  1. In the Collection Manager window, select the customers you want to send collection letters to. Do one of the following:

    • To select all customers with balances over $0.00, click the Bracket button.

    • To select from a range of customers and/or a range of customer balances, click the Select button, and make your choices in the Collection Selections window. Then click the Bracket button.

  2. To select from customers with invoices a certain number of days past due, choose a range of days from the Days Past Due drop-down list. Then click the Bracket button.

  3. For each displayed customer you want to send a letter to, select the Letter check box.

  4. Click the Letter button.

  5. In the Print/Preview Forms window, select the form you want to print.

  6. In the Print Forms Options window, select Real to print the collection letter or letters.

To print collection letters from the Cash Manager

  1. In the Cash Manager window, click the Spreadsheet button.

  2. From the Spreadsheet drop-down list, select Sales to Collect.

  3. From the list of outstanding invoices, select the one you want to print a collection letter for.

  4. Click the Source button.

    5. The Cash Manager displays invoice detail.

  5. Click the Letter button.

  6. In the Print/Preview Forms window, select the form you want to print.

  7. In the Print Forms Options window, select Real to print the collection letter.

  8. Repeat steps 1 through 7 for each additional collection letter you want to print.

What do you want to do next?

  • Prepare to print collection letters

  • Print monthly statements for customers

  • Receive payment from a customer

  • Set up finance charges

  • Apply finance charges

  • Write off a customer bad debt

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the Collection Manager overview

  • Read the Cash Manager overview


Accounts Receivable Reports and Forms

Accounts receivable reports detail transactions and other information for all your sales—both invoiced and cash sales. Below is a list of the standard accounts receivable reports and forms that come with Peachtree Accounting.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

When you print or design a form, Peachtree displays the following three tabs:

Filter: The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form. To see a filter for the particular form you're using, select the form from the list below.

Format: Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design: Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

Accounts Receivable Reports

  • Aged Receivables

  • Cash Receipts Journal

  • Customer Ledgers

  • Customer List

  • Customer Master File List

  • Customer Sales History

  • Items Sold to Customers

  • Invoice Register

  • Picklist Report

  • Prospect List

  • Quote Register

  • Sales Backorder Report

  • Sales Journal

  • Sales Order Journal

  • Sales Order Register

  • Sales Order Report

  • Sales Tax Codes

  • Sales Rep Reports

  • Taxable/Exempt Sales

Accounts Receivable Forms

  • Collection Letters

  • Invoices /Packing Slips

  • Receipts

  • Sales Orders

  • Customer Quotes

  • Customer Statements

  • Customer Labels

  • Credit Memos

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Design a report

  • Design a form

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Aged Receivables Report

The Aged Receivables report shows the status of your aged receivables for one customer or a range of customers. The receivables are aged by invoice date or due date, depending on what you set up in Customer Defaults.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by customer ID or customer name.

AR Account ID: Select the A/R account you want to use for this report.

Print Report in Summary Format: Select this check box to include only the amount due total (including aging report totals) for each customer on the aging report. Leave the box unchecked to provide open-item detail for each open invoice a customer has.

Date: You have three choices: Exact date, This period, and Today. If you select Exact date, you can enter a date in the From field.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Cash Receipts Journal (Report)

The Cash Receipts Journal prints a list of your customer receipts in journal format. Use this report to verify General Ledger posting accounts of receipt transactions.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by date, reference, or GL account. The reference is the transaction number given to the receipts. If you select date or reference, the report will list each receipt paid by a customer, with the G/L account distributions. If you select G/L account, the report prints by G/L account.

Cash Account ID: Select the cash account you want to use for this report, or leave it blank to see all cash accounts.

Print Report in Summary Format: Select this check box to print a summary of receipts for customers.

Note: If you have selected to print by G/L account and then select Summary, this will show only the balances in each G/L account. Leave this box unchecked if you want to see individual G/L account distributions for customer receipts.

Truncate Transaction Description: Shortens the transaction description to the width of the column.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Customer Ledgers (Report)

Customer Ledgers lists customers with detail transaction information as well as outstanding balances per customer.

Note: You can access a specially filtered version of the Customer Ledgers report from the Maintain Customers/Prospects window. When you select an existing customer in the window and then click the Current Balance arrow button, the Customer Ledgers report appears for this customer filtered to reflect outstanding balances as of the current (system) date.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by customer ID or name.

Include Customers with no activity and a zero balance: Select this check box to include customers with no activity and a zero balance. Leave it unchecked if you do not want to include these customers on the report.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter from and to dates.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Customer List (Report)

The Customer List shows all customers records that you have entered in this company. It contains less extensive information than the Customer Master File List.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by customer ID or customer name. You can also include prospects in this report.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Customer Master File List (Report)

The Customer Master File List is capable of showing all the customer records that you have entered in this company. It differs from the Customer List in that it displays more information.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by customer ID or customer name. You can also include prospects in this report.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Customer Sales History Report

The Customer Sales History report lists sales totals for each of your customers. Sale amounts are derived from recorded invoices in the Sales/Invoicing window as well as cash sales entered using the Apply to Revenues tab in the Receipts window.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by customer ID, customer name, or customer ID then item ID.

Print Report in Summary Format: Select this check box to summarize sales totals by customer.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Items Sold to Customers Report

The Items Sold to Customers report lists quantity, amount, cost of sales, gross profit, and gross margin of items sold to customers.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by customer ID, customer name, or customer ID then item ID.

Print Report in Summary Format: Select this check box to summarize sales totals by customer.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Invoice Register (Report)

The Invoice Register lists each invoice number with the date, quote number, customer name, and invoice amount. You can also include invoices without numbers by selecting the unprinted status.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by date or customer ID.

AR Account ID: Select the account for which you want to see invoices, or leave it blank for all A/R accounts.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Picklist Report

The Picklist report lists items on open sales orders. Use this as a worksheet to pull items to fulfill a sales invoice. You can also print a report that includes drop shipments or one that is only drop shipments. This lets you track orders you place with your vendor that are shipped directly to your customers.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by sales order number, customer ID, item ID, or location.

Print Report in Summary Format: Select this if you only want to print summary information. This option is not available for all fields and can only be used if the Report Order is by Item ID.

Truncate Long Description: This shortens the long description so it fits on one line.

Exclude Items that are Completely Picked: Select this if you want to exclude from the report any items for which there are no remaining units on the sales order.

As of Date: The report will be current as of this date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Prospect List (Report)

The Prospects List allows you to list all individuals and companies you marked as prospects.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by prospect ID or prospect name.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Quote Register (Report)

The Quote Register lists each quote with the quote date, good-through date, customer name, and quote amount. This does not include quotes that have been converted to sales orders or invoices.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by quote date or customer ID.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Backorder Report

The Sales Backorder report lists items on open sales orders and needs to be run after applying Sales Orders to Invoices. You can also print a report that includes drop shipments or one that is only drop shipments. This lets you track orders you place with your vendor that are shipped directly to your customers.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by sales order number, customer ID, item ID, or location.

Print Report in Summary Format: Select this if you only want to print summary information. This option is only available when the Report Order is by Item ID.

Truncate Long Description: This shortens the long description so it fits on one line.

As of Date: The report will be current as of this date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Journal (Report)

The Sales Journal lists your sales transactions in journal format.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by date or customer ID.

AR Account ID: Select the A/R account you want to use for this report, or leave it blank to include all A/R accounts.

Print Report in Summary Format: Select this check box to show only the account ID and the debit and credit amounts.

Truncate Long Description: This shortens the long description to the width of the column so that it fits on one line.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Order Journal (Report)

The sales Order Journal lists sales orders in journal format. Use this report to verify all sales orders for a specific date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by sales order number, date, or account ID.

AR Account ID: Select the A/R account you want to use for this report, or leave it blank to include all A/R accounts.

Print Report in Summary Format: Select this check box to show only the account ID and the debit and credit amounts.

Truncate Long Description: This shortens the long description to the width of the column so that it fits on one line.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Order Register (Report)

The Sales Order Register lists sales orders and their statuses.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by date or customer ID.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Order Report

The Sales Order report lists all open sales showing quantity ordered, quantity shipped, and quantity remaining to be shipped. You can specify to include sales orders that include all quantities or only those where the quantity shipped was not the same as the quantity ordered.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by sales order number, customer ID, or item ID.

Truncate Transaction Description: This shortens the description to the width of the column so that it fits on one line.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Sales Order State: You can select open, closed, or all sales orders.

Sales Order Type: You can select regular shipments, drop shipments, or all shipments.

Show Quantities: You can select from several quantity definitions that are the relationship between the amount ordered and the amount shipped. You can select greater than, less than, or equal to for the relationship.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Tax Codes Report

Sales Tax Codes report prints all the tax codes you set up in the Maintain Sales Tax Codes window.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by tax code ID or tax description.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Sales Rep Reports

The Sales Rep report lists sales assigned with a sales rep ID. It can be subtotaled by sales rep IDs or customers. This report includes total sales subject to commission as well as sales not subject to a commission.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort by sales rep ID.

Summarize by: You can choose to summarize by customer, sales rep ID, or you can choose to print Detail instead of summary.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers or sales reps.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Taxable/Exempt Sales Report

Use the Taxable/Exempt Sales report to print a list of all sales taxes charged to customers on sales, as well as sales of tax exempt items or services. Print this whenever you send in your sales tax income statement. This can be monthly, quarterly, or yearly.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Accounting Method for Sales Taxes: You can choose to report sales taxes on either a cash basis or an accrual basis. Some states require that the method used for sales taxes be on an accrual basis, regardless of your regular accounting method. Other states require that you use the same accounting method for sales taxes that you use for your regular accounting. Check with your state for the correct procedure.

Print Report in Summary Format: Checking this shows the totals for each taxing authority by taxable sales and the totals for each type of exemption.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Collection Letters (Forms)

Collection letters are forms that can be sent to customers as a reminder that an account is past due.

Peachtree provides the following predefined collection letter formats:

  • Overdue <30 Soft: Prints collection letters with soft tone for customers with accounts that are less than 30 days overdue.

  • Overdue 31-60 Med: Prints collection letters with medium tone for customers with accounts that are 31-60 days overdue.

  • Overdue 61-90 Firm: Prints collection letters with firm tone for customers with accounts that are 61-90 days overdue.

  • Overdue >90 Days: Prints collection letters for customers with accounts that are more than 90 days overdue.

  • Overdue >90 Agency: Prints collection letters for customers with accounts that are more than 90 days overdue, and warns the customer that their account will soon be turned over to a collection agency.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the letter you want to print from the drop-down box.

Letter Date: Select the date you want on your letter.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

When you print collection letters, it is the Oldest Outstanding Invoice filter option that determines when a collection letter prints for a customer. If the customers for whom you want letters printed have invoices beyond the aging bracket selected, these customers will not be selected when you print the letters.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of customers: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your customers.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for customers set up to receive e-mail. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Prepare collection letters (overview)

  • Print collection letters

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts receivable reports and forms

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Invoices/Packing Slips (Forms)

The Invoices/Packing Slips folder includes forms that allow you to print sales invoices that have not been printed yet, or all invoices with blank invoice numbers. It also allows you to print packing slips. The default options that determine how invoices/packing slips are printed are located in Statement/Invoices Defaults.

Learn how to purchase Peachtree Checks and Forms

Peachtree provides the following predefined invoice and packing slip forms:

  • Inv w/ Frght and BO Printed: Use with preprinted invoice forms to show quantities shipped and backordered. Use Peachtree Form PCWLI40 for laser paper or PCWI40 for continuous paper.

  • Packing Slip Plain: Packing slip for use with plain paper.

  • Invoice No Graphic Plain w/Freight: This can be printed on plain paper and prints faster than other plain-paper forms.

  • Invoice w/ Ship to w/Freight: Use with preprinted invoice forms that include ship-to address and freight. Use Peachtree Form PCWLI40 for laser paper or PCWI40 for continuous paper.

  • Invoice Plain w/Freight: Use with plain paper. Includes Freight.

  • Invoice Plain w/Freight Use with plain paper. Includes freight and backorders. This form will print slower than other forms.

  • Invoice Plain Service: Use with plain paper and Service Invoice entry screen.

  • Invoice Service Preprinted: Use with preprinted invoice forms when only selling services, not inventory. Use Peachtree Form PWLI22 for laser paper or PWI22 for continuous paper.

  • Invoice No Graphic: This can be printed on plain paper and prints faster than other plain-paper forms.

  • Invoice Plain Service #2: Prints on plain paper. No ship-to address or ship-via fields.

  • Invoice Preprinted w/Ship to Preprinted: Use with preprinted invoice forms that include ship-to address. Use Peachtree Form PWLI21 for laser paper or PWI21 for continuous paper.

  • Invoice Plain: Use with plain paper.

  • Negative Invoice No Graphic: Print negative invoices (credits) on this form -- can be printed on plain paper. Print credits entered on the Credit Memos window on the Credit Memo forms.

  • Negative Invoice Plain: Print negative invoices (credits) on this form. Form is ideal for laser printers. Print credits entered on the Credit Memos window on the Credit Memo forms.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Unprinted Invoices: Select this option if you want the report to include invoices that have not been printed yet.

Printed Invoices: Select this option if you want the report to include invoices that have already been printed. Use this to print packing slips after you print the invoices. If you use this option, you must select a range of invoice numbers to print.

Form to Print: Select the form you want to print.

First Invoice Number: Enter the invoice number to start with.

Last Date for Which Invoices Will Print: Invoices that were entered later than the date entered here will not print.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of customers: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your customers.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for customers set up to receive e-mail. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Print an invoice

  • Print a packing slip

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about accounts receivable reports and forms

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Customer Labels (Forms)

Customer label forms to print mailing labels for your customers or prospects. You can print mailing labels for all customers (or prospects) or just a range.

Peachtree includes the following predefined customer label forms:

  • Customer Labels Continuous: Use these labels with continuous-feed labels.

  • Customer Shipping 1 Labels: Prints the #1 ship-to address for customers.

  • Customer Labels 3x10: Prints customer labels using the bill-to address in a standard 3x10-label format.

  • Customer Labels: Prints mailing labels using the bill-to address of customers in one continuous column.

Learn how to purchase Peachtree Checks and Forms

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Sort Order: Sort by customer ID, customer name, ZIP code in the customer's first ship-to address, or ZIP code in the customer's bill-to address.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your customers.

You can mask ZIP codes that start with certain numbers. For example, you may want to see customers ZIP codes that start with 300. To do this, enter 300**. If you entered your customers using a nine-digit ZIP code with a dash, you would enter 300**-****.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print customer mailing labels

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts receivable reports and forms

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Customer Quotes (Forms)

Customer Quote forms print the quotes you've entered for customers. You can print for customers or prospects or both.

Peachtree includes the following predefined quote forms:

  • Quote Plain Product w/Freight: Use with plain paper.

  • Quote Plain Service: Use for quotes entered using the Service template. Prints on plain paper.

  • Quote Plain Product: Use with plain paper.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

First Quote Number: Enter the quote you want to start with or accept the number Peachtree suggests.

Last date for which quotes will print: Select the last day for which you want quotes to print.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of customers: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your customers.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for customers set up to receive e-mail. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Print a quote

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Select a quote template

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts receivable reports and forms

  • Perform other form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the quotes overview


Customer Statements (Forms)

Customer Statement forms print monthly customer activity. The way statements print is largely defined in Statement/Invoices Defaults. There you can choose from the following:

  • whether to print your company name, address, phone, and fax number

  • whether to print zero- and credit-balance statements

  • minimum balance necessary to print a statement

  • whether to print statements for accounts with no activity

Peachtree includes the following predefined customer statement forms:

  • Statement No Graphic: Use to print statements with plain paper. This format prints faster than the Plain statement.

  • Statement Plain: Use with plain paper.

  • Statement Preprinted: Use with preprinted customer statement forms. Use Peachtree Form PWLS21 for laser paper or PWS21 for continuous paper. Learn how to purchase Peachtree Checks and Forms

When you print statements, you can choose from two different types:

  • Balance-forward statements: These consolidate a customer's unpaid balance from month to month. The total balance from the previous statement is shown as a balance-forward amount and any new invoices or receipts appear beneath it.

  • Open Item: Peachtree lists each outstanding invoice that still has a balance due. These statements do not consolidate open invoices on the next statement. Therefore, no previous balance will appear.

Note that on the printed statement, the Description column uses the following abbreviations for transactions referenced on the statement:

  • CM=Credit Memo

  • INV=Invoice

  • PO=Purchase Order (Peachtree Accounting and Peachtree Complete only)

  • SO=Sales Order (Peachtree Accounting and Peachtree Complete only)

Filter tab

The Filter tab lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Statement Type: Select either Balance forward or Open item. On balance-forward items, only the balances are shown that are left over from previous statements. On open items, the detail is shown for all open items.

Print Detail for: Choose to print detail information for sales and credit memos, receipts, or both.

Date: The drop-down list lets you choose to print all data from the last statement date to a selected date or from a range of dates of your choice. Or, you can choose from a number of other date-range options, including

  • today, this week, month, quarter, or period

  • this week, month, period, quarter, or year to date

  • all open periods

From: Select the beginning date of the range of dates you want to print. Note: You won't be able to select a From date if in the Date field you've chosen From Last Statement Date.

To: Select the ending date of the range of dates you want to print.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms: customer ID, customer type, and whether or not the customer is active.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of customers: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

  • For ID, you can use the list box.

  • For Type, you need to use the types you entered for your customers.

  • For Active/Inactive, in the From column you can choose all active customers, all inactive customers, or all customers regardless of status.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly. Note: You will see this button only if you are printing the form, not previewing.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the file name of the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for customers set up to receive e-mail. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Print monthly statements for customers

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts receivable reports and forms

  • Perform other form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the forms design overview


Using the Collection Manager

The Collection Manager provides numerical and graphical analysis of your accounts receivable, or the money owed to you. You can zoom in on various aging brackets. There are four aging brackets in Peachtree. By default, they are 0-30 days, 31-60, 61-90, and over 90. You can drill down to various levels of detail to see balances for a customer and even to see the original invoice. In addition, you can check off a batch of customers to send collection letters to.

Click a column in the graph to see the customers and invoices that make up that column. You can do the same thing in the Numeric display of this data.

Select the check boxes beside those customers to whom you want to send a collection letter; then select the Letter button at the top of the window.

To see just the totals for a single customer, highlight the customer, and click the Source button. To see the original invoice, highlight the transaction, and click the Detail button or just double-click the transaction.

What do you want to do next?

  • Prepare and print collection letters

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview


Should I Enter Vendor Invoices?

You do not have to enter purchases or vendor invoices in Peachtree. You could certainly save data-entry time by only entering payments. If you are a cash-basis company, you might figure that there is no point in entering purchases since you only record expenses when you disburse cash.

However, even for cash-basis companies, there are still important benefits to entering vendor invoices in Peachtree.

Vendor Aging

If you enter vendor invoices, Peachtree will compute and track aging for payables, even for cash-basis companies. This includes automatically tracking discounts for timely payment. For purchases, you can select a batch of bills to pay, based on due date, discount date, and other criteria. You can also use the Payment Manager to analyze payables and to select bills to pay.

Projected Cash Flow

Cash-basis companies that record vendor invoices can still accurately project cash flow. The two main tools for this in Peachtree are the Cash Flow Statement and the Cash Manager.

What do you want to do next?

  • Set up a vendor

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Perform other accounts payable tasks

  • Read the Payment Manager overview

  • Read the vendor defaults overview


How Do I: Vendors, Purchases, and Payments

Click for more information The Big Picture Click for more information More How Do I...

Setup and Maintain

  • Set up a vendor

  • Enter a vendor's beginning balance

  • Send an e-mail message to an vendor

  • Display a vendor's Web site

  • Set up and use custom fields

  • Review a vendor's status

  • Display a vendor event log

  • Change a vendor ID

Tasks

Purchase Orders

  • Enter a purchase order

  • Select a purchase order template

  • Print a purchase order

  • Preview a purchase order before printing it

  • Edit a purchase order

  • Receive inventory on a purchase order

Purchase Invoices

  • Enter a purchase invoice

  • Select a purchase invoice template

  • Look up the current payment status of a purchase invoice

Payments

  • Pay vendors or enter payments for purchases

  • Select vendors to pay

  • Select invoices to pay

  • Enter a payment to a vendor not on file

  • Pay taxes

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print checks for invoices

  • Print 7-inch checks

  • Preview checks before printing them

  • Void checks

Other Tasks

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Write a check to a customer (refund)

  • Print vendor mailing labels

  • Print vendor 1099 forms


Vendor Defaults

Peachtree allows you to set up default (common) information for vendors. Use this feature as a template or model and build all your vendor records on it. Enter basic setup information that applies to most of your vendors and purchase transactions in the Vendor Defaults window. Then, when you set up new vendors and enter transactions, the default information is automatically included. This can save a great deal of time during data entry.

To set up or review vendor defaults

  • From the Maintain menu, select Default Information and choose Vendors.

Default information for vendors includes:

  • Standard vendor payment terms

  • General Ledger accounts for purchases and discounts

  • Aging information for invoices due

  • Custom field labels

  • 1099 settings, which establish how 1099 calculations will be made for each of the General Ledger accounts in a company's chart of accounts

Most of this information is set up for you during New Company Setup. However, you can change these defaults at any time.

Tabs

Payment Terms

Account Aging

Custom Fields

1099 Settings

What do you want to do next?

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the getting started overview


Maintain Vendors

Use the Maintain Vendors window to enter, change, and store information about the companies and people from whom you purchase goods and services. This includes information such as

  • name and address information of the vendor including mailing address, phone numbers, e-mail address, and Web site address

  • vendor history, such as last invoice and last payment information, period history, and the date of the first purchase from the vendor

  • the General Ledger purchase account

  • terms of payment and credit limit

  • your balance with this vendor

  • the type of 1099 form sent (if any)

You can add a vendor, change existing vendor information, or delete a vendor if no transactions have been entered for the vendor.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Change ID, New, Event, Log, and Help.

Header Fields and Tabs

Vendor Header Fields

General tab

Purchase Defaults tab

Custom Fields tab

History tab

What do you want to do next?

  • Set up a vendor

  • Enter a vendor's beginning balance

  • Review a vendor's status

  • Send an e-mail message to an vendor

  • Display a vendor's Web page

  • Display a vendor Event Log

  • Set up and use custom fields

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor defaults overview


Set Up a Vendor

Use this procedure to set up a new vendor record.

  1. Do one of the following:

    • From the Maintain menu, select Vendors.

    • Click the Vendors icon on the Purchases Navigation Aid.

    • Type + or double-click inside the Vendor ID field of any task (transaction) window.

    Peachtree displays the Maintain Vendors window.

  2. Enter a new vendor ID, and complete the necessary vendor information.

  3. When you're finished filling in the window, select the Save button.

What do you want to do next?

  • Enter a vendor's beginning balance

  • Set up and use custom fields

  • Review a vendor's status

  • Send an e-mail message to an vendor

  • Display a vendor's Web page

  • Display a vendor event log

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Read the vendor setup overview


Send an E-mail Message to an Vendor

Send an E-mail Message to a Vendor

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter or select the vendor ID that you want to send the message. To display a list of existing vendors, type ? in the Vendor ID field, or select the Lookup button.

  3. If you have not already done so, enter the vendor's e-mail address on the General tab.

  4. Click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

    Note: You must have an e-mail program installed in Windows (for example Microsoft Outlook or Eudora) and an account set up with an Internet Service provider for this procedure to work properly. Peachtree does not send the message itself.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.

What do you want to do next?

  • Set Up a Vendor

  • Enter a vendor's beginning balance

  • Display a vendor's Web page

  • Set up and use custom fields

  • Review a vendor's status

  • Display a vendor event log

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Display a Vendor's Web Site

Use this procedure to access a vendor's Web site quickly from within Peachtree.

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter or select the vendor ID whose Web site you want to access. To display a list of existing vendors, type ? in the Vendor ID field, or select the Lookup button.

  3. If you have not already done so, enter the vendor's Web (Site) Address on the General tab.

  4. Click the Internet button to the right of the Web Site field (or choose View Web Site from the Edit menu). This launches your default Web browser and locates the address.

    Note: You must have a Web browser installed in Windows (for example Microsoft Internet Explorer or Netscape) and an account set up with an Internet service provider for this procedure to work properly. Typically your Web browser will request that you log on through your service provider before displaying the Web page. To set up an Internet connection within Peachtree, click Click for more information .

What do you want to do next?

  • Set up a vendor

  • Send an e-mail message to an vendor

  • Set up and use custom fields

  • Review a vendor's status

  • Display a vendor event log

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Enter Vendor Beginning Balances

Once you save a vendor, you can enter beginning balances for the vendor. When you are entering your vendor's beginning balances, do not enter an invoice that you have already entered in the Purchases window, or the amount in the Vendor Ledger report will double.

  1. Do one of the following:

    • From the Maintain menu, select Vendors.

    • Click the Vendors icon on the Purchases Navigation Aid.

    Peachtree displays the Maintain Vendors window.

  2. Enter or select the vendor ID. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. On the General tab, select the Beginning Balances button. Peachtree displays the Vendor Beginning Balances window.

  4. On the Purchases from tab, enter the invoice number, invoice date, purchase order number (if applicable), amount, and the appropriate A/P account (if necessary) for each unpaid invoice for this vendor that needs to be recorded when starting Peachtree.

    If you are using accrual-based accounting, you must select an A/P account. If you are set up as cash basis, the A/P Account field will be disabled.

    These transactions can be adjusted at any time unless a payment has been applied to the invoice. If a payment has been made, the invoice will have a gray background. To edit it, you must delete the payment first.

    If you need to enter more than one line on this tab, press ENTER and continue adding invoices.

  5. To enter beginning balances for additional vendors, select the Vendor Balances tab. Double-click the vendor name or highlight the name and select the Purchases from tab.

    Note: When you are setting up your company, it is important to remember that the total of the beginning balances entered here needs to equal the total amount you entered in your G/L beginning balances for all accounts payable account types.

  6. Select the Save button to return to the Maintain Vendors window.

What do you want to do next?

  • Set up a vendor

  • Set up and use custom fields

  • Review a vendor's status

  • Display a vendor event log

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Read the vendor setup overview


Change a Vendor ID

Use this procedure to change an existing vendor ID.

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter or select the vendor ID you want to change. To display a list of existing vendors, type ? in the Vendor ID field, or select the Lookup button.

  3. From the Edit menu, select Change ID, or select the Change ID button on the window toolbar. Peachtree displays the Change Vendor ID window.

  4. Enter the new ID that you want to use instead of the current ID.

  5. When you are finished, select OK to change the ID and return to the Maintain Vendors window.

When you change a vendor ID, all data records and transactions associated with this vendor will reflect the new ID. This includes both current and past transactions.

Note: This feature is useful if you want to change the way you identify data records. For example, suppose you currently use the vendor's company name as the vendor ID. However, as your business grows, it becomes necessary to use a scheme that is more definitive than the vendor name. For example, a vendor may have two offices. Consequently, you decide to begin using vendor numbers as the identifier. You can easily change this information using the Change ID option.

What do you want to do next?

  • Set up a vendor

  • Enter a vendor's beginning balance

  • Set up and use custom fields

  • Review a vendor's status

  • Display a vendor event log

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Review a Vendor's Status

To review your general status with a vendor:

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors.

  2. Enter or select the vendor ID that you want to review. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. You can select the History tab to display purchase and payment history or select the Terms button to display your credit limit. (The current balance is on the General tab.)

  4. Select the Current Balance arrow button to display a Vendor Ledger report for this vendor, listing this vendor's current transactions.

What do you want to do next?

  • Set up a vendor

  • Enter a vendor's beginning balance

  • Set up and use custom fields

  • Display a vendor event log

  • Change a vendor ID

  • Perform other accounts payable tasks


Print Vendor 1099 Forms

Before closing the payroll year, you must print 1099 forms. Annual 1099 forms are required for independent contractors and vendors that your company has paid interest to for services on loan. Peachtree prints 1099 information on preprinted 1099 forms, not blank paper. Federal 1099 forms can be purchased from Peachtree Forms, government agencies, or various office supply retailers.

Note: Peachtree highly recommends that you first print vendor 1099 forms on plain paper to verify vendor payment totals and form alignment.

For information on processing magnetic media, click Click for more information.

You have the choice of printing 1099-MISC to report non-employee compensation of $600 or more a year or 1099-INT to report those vendors to whom you paid more than $10 in interest a year. When you enter a vendor in Maintain Vendors, there is a field for 1099 Type on the General tab.

Before you print 1099 forms

Before printing the 1099 forms, you must verify that your company information will print correctly the forms and that general ledger accounts settings are made for various 1099 payments.

  • From the Maintain menu, select Company Information. In the Maintain Company Information window, ensure that your company's address and telephone number are entered correctly.

  • From the Maintain menu, select Default Information, and then Vendors. In the Vendor Defaults window, select 1099 Settings tab. Here you can establish how vendor 1099 calculations will be made for each of the general ledger accounts in your chart of accounts. You can choose whether 1099 payments made out of a given account will be calculated for miscellaneous income-type contractors or for interest income-type contractors. You can also choose to have no 1099 calculations made for the given general ledger account. This allows you to write checks to vendors and have them either only effect one of 1099 accounts or not effect the 1099 calculation. For more information, click Click for more information .

To print vendor 1099 forms

You must print your vendor 1099 forms before you close the payroll (calendar) year.

  1. Insert blank preprinted 1099 forms into your printer. Peachtree only prints the 1099 Miscellaneous and the 1099 Interest forms. To learn how to purchase preprinted federal forms, click Click for more information .

  2. From the Reports menu, select Accounts Payable. Peachtree displays the Select A Report window.

  3. Scroll down the report list, and open (double-click) the 1099 Forms folder. A list of 1099 forms appear. Double-click the desired form type to print. Peachtree displays the Filter window.

    Select either the 1099-INT form (for printing 1099 interest income statements for vendors as required by the IRS) or the 1099-MISC form (for printing 1099 miscellaneous income statements for vendors as required by the IRS).

  4. Enter or select a vendor ID range or accept the default of all vendors. Verify that the payroll year is correct. Then, select OK.

  5. In the Print dialog, Peachtree displays the default printer. If you want to print to a different printer, use the drop-down arrow in the Name field to select a new one. Otherwise, select OK to begin printing the forms.

    If you get a message that there were no forms to print, you may not have vendors set up as 1099-type vendors, or the 1099 vendors do not meet the minimum payment requirement.

To print multiple copies, repeat the above procedure.

What do you want to do next?

  • Troubleshoot problems after printing vendor 1099 forms

  • Set up a vendor

  • Perform other accounts payable tasks

  • Print employee W-2 forms

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Using Action Items in Accounts Payable

Peachtree's Action Items center is a useful tool to help you keep track of your payables. All of the events you need to take action on (such as expired purchase orders, overdue bills, and scheduled meetings) can be viewed, printed, and checked off as you complete them.

First, let's define the difference between Events and Action Items. Events are any contact you have with a vendor. To display the Event Log, select the Log button in the Maintain Vendors window. Action items are events that you want to take some action on in the future: scheduled meetings, expiring purchase orders, overdue bills. Peachtree lists these in the Action Items window, which can be displayed as a reminder each time you open a company.

There are basically three steps to using action items:

  1. Set up the events and transactions that you want listed in Action Items.

  2. Enter any contact events you want to track as you enter purchases or payments. (Peachtree automatically creates action items for the transactions you choose to display in the Action Items window. You can manually enter contact events you want to schedule: calls, meetings, letters, comments, and miscellaneous or other.

  3. View, act on, and check off the events as they become due and are completed.

Setup

You set up the events and transactions you want to see in Action Items/Event Log Options. On the Activities tab, you're setting the default for contact events. That is, this determines whether or not the Display in Action Items check box will be selected automatically for these types of contact events. On the Transactions tab, you're telling Peachtree which transactions to create an event for, and which to list in the Action Items window.

The Create Event column creates events, which can be viewed from the Maintain Vendors window, clicking the Log button. These provide a running history of your contact with the vendor. The Display in Action Items column makes these events visible in the Action Items window. These are events that you need to take some future action on.

For accounts payable, you could check all of the following in the Create Event column: P.O. Sent, P.O. Expiring, Vendor Invoices Due, and Checks to Vendors. As for the Display in Action Items column, it depends on what's important to you. However, if you check P.O. Expiring and Vendor Invoices Due, then you'll know when it's time to act on a purchase order, and when it's time to pay a bill. (You cannot check something in the Display in Action Items column if it's not checked in the Create Event column.)

Creating Events and Action Items

Peachtree will create an event and an action item for each transaction type you selected in Action Items/Event Log Options. In addition, you can create contact events from several places in the program:

  • in the Purchases and Payments windows using the Event button

  • in the Action Items window using the Event button

Viewing and Acting on Action Items

  • From the Tasks menu, select Action Items. Peachtree displays the Action Items window. All of the events you chose to Display in Action Items are visible here. (If you specified a number of days' range, today's date must fall within that range.)

Double-click an item to display the Create Event window. Select the Event button to create a new event if no existing event is highlighted.

If Peachtree created an event, you can view the originating transaction. Double-click the event in the Action Items window and select the Detail button.

When an action item is complete, select the check box at the far left of the event to mark it as done.

What do you want to do next?

  • Set up a vendor

  • Review a vendor's status

  • Pay vendors or enter payments for purchases

  • Enter a cash purchase and print the check

  • Display a vendor Event Log

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview

  • Read the action items and events overview


Print Vendor Mailing Labels

  1. From the Reports menu, select Accounts Payable. Peachtree displays the Select a Report window.

  2. Scroll down the report list, and open (double-click) the Labels - Vendors folder to open a list of forms to print. Peachtree comes with three predefined vendor mailing label forms. To learn how to purchase label forms, click Click for more information .

    • Vendor Labels 3x10: Prints vendor address labels in a standard 3x10-label format.

    • Vendor Labels Continuous: Use this with continuous-feed labels (1 inch).

    • Vendor Labels: Prints labels for your vendor's billing address in one continuous column.

  3. Double-click the form you want to print. Peachtree displays the Filter window.

  4. Choose to sort the labels by vendor ID or vendor name.

    You can print mailing labels for all or a range of vendors.

  5. When finished selecting filter options, select OK.

    Insert your blank label forms into your printer.

  6. In the Print dialog, Peachtree displays the default printer. If you want to print to a different printer, use the drop-down arrow in the Name field to select a new one. Otherwise, select OK to begin printing the labels.

What do you want to do next?

  • Set up a vendor

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Perform other report, form, and financial statement tasks

  • Read the vendor setup overview


Purchase Orders

This is where you enter a purchase request for items from a vendor. When you post a Purchase Order, you do not actually update any accounting information. The accounting information is updated only when you actually receive the items on the purchase order through the Purchases/Receive Inventory task, or if you're using cash accounting, when you pay the vendor.

Note: The vendor must already be entered in Maintain Vendors before you can enter a purchase order. To enter a one-time purchase from a vendor you don't want to keep on record, use Payments. and leave the Vendor ID field blank.

To change the display format of the Purchase Orders task window, select the Template toolbar button. Choose the Standard predefined template, one of your own templates, or the Customize Templates option. Templates are designed by hiding one or more data-entry fields that are not needed for unique transaction tasks.

If you set up the distribution list box for two lines in the Global selection of the Options menu, descriptions of the item, account, and job appear in the second line.

If any field on this window is grayed out, then it is unavailable for editing or entering information.

To print a purchase order, either select the Print button or print the purchase order through Accounts Payable Reports. Do not enter a PO# if you plan to print the PO. Peachtree assigns a number at print time.

Tip: If there are fields that you rarely use, such as Ship To fields, you can use the Template feature to hide those fields. Or, you can use keyboard shortcuts to skip those fields. (For example, pressing ALT+D jumps the cursor directly to the Date field.)

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, E-mail, Delete, Row, Note, Journal, Event, Template, and Help.

What do you want to do next?

  • Enter purchase orders

  • Memorize existing purchase orders

  • Use memorized purchase orders

  • Select a purchase order template

  • Preview a purchase order form before printing it

  • Print a purchase order

  • Edit a purchase order

  • Receive inventory on a purchase order

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

Fields
Vendor ID | Back and Next
Remit To | Ship To
Date | Good Thru Date
PO No. | Close PO
Drop Ship | Customer Invoice No.
Discount Amount | Terms
Ship Via | A/P Account
Quantity | Received
Item | Description
G/L Account | Unit Price
Amount | Job
Purchase Order Total |


Enter a Purchase Order

  1. From the Tasks menu, select Purchase Orders. Peachtree displays the Purchase Orders window.

    Note: This procedure assumes you are using the predefined Standard template. To select a template, click the Template toolbar button, and choose Product from the pull-down menu. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  2. Enter or select the vendor ID. To display a list of existing vendors, type ? in this field, or select the Lookup button. To add a new vendor, type + or double-click the field, which displays the Maintain Vendors window.

    When the vendor is selected, Peachtree supplies the vendor default information, including name, remit address, shipping method, and payment terms.

  3. If you will be printing the purchase order and want Peachtree to automatically assign this purchase order a number, leave the PO # field blank. Otherwise, enter the purchase order number in this field.

  4. If the purchase order date is not today's date, enter the date in the Date field.

  5. Enter the date this purchase order is good through in the Good thru field. Change the shipping address if necessary and the method of shipment. Click on the arrow button to display the ship-to information. To change the shipment method, select the method from the drop-down list.

  6. Change the discount amount if necessary, as well as the displayed terms.

    The Displayed Terms field automatically fills in with the default terms.

  7. If you are using special terms from this vendor and want to show them on the printed purchase order, enter the new term information here.

  8. If yours is an accrual-based company, you can select the accounts payable G/L account for this purchase. On financial statements this will be your accounts payable liability account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/P Account field in this window. To modify the A/P account used for this transaction, you must select the Journal button.

  9. Enter the information for each item on a separate line, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Maintain Global Options), and job information (if applicable). The default unit price is the last posted price for this item.

    If you are tracking job costs, you can assign a job for each non-stock line item. You cannot enter a purchase order for a stock or assembly item in your inventory and assign a job to it. You can apply stock or assembly items to a job at the time of the sale, but not the time of purchase.

  10. The default G/L purchase account that appears for each line item is based on the vendor purchase account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  11. Continue entering line items until you have completed the purchase order.

  12. Select the Print button if you want to print and save the order. Otherwise, click the Save button.

    Note: Purchase orders are not posted to general ledger. When you receive inventory and apply this purchase order to a customer invoice (after shipping the items ordered or performing services requested), the purchase order data is transferred to the vendor invoice. Then, the purchase can be posted to the general ledger.

What do you want to do next?

  • Receive inventory on a purchase order

  • Track drop shipments

  • Print a purchase order

  • Preview a purchase order before printing it

  • Edit a purchase order

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the purchase order overview


Print a Purchase Order

There are several ways to print a purchase order.

To print a purchase order when you enter it

See Enter a Purchase Order, and follow the instructions for entering and printing a purchase order.

To print a purchase order any other time

  1. From the Tasks menu, select Purchase Order. Peachtree displays the Purchase Orders window.

  2. Select the Open toolbar button.

  3. Select from the displayed list the purchase order you want to print.

  4. Select OK. Peachtree displays the purchase order.

  5. Select the Print button, and proceed as directed under Print a Form from a Task Window.

To print a purchase order from the Payables Navigation Aid

  1. Select the Print Purchase Orders button in the Purchases Navigation Aid. Peachtree displays the Print Forms: Purchase Orders window.

  2. Select the form you want the purchase order to print on, and select OK. All purchase orders that do not have purchase order numbers assigned will print.

What do you want to do next?

  • Receive inventory on a purchase order

  • Enter a purchase order

  • Edit a purchase order

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the purchase order overview


Edit a Purchase Order

  1. From the Tasks menu, select Purchase Order. Peachtree displays the Purchase Orders window.

  2. Select the Open toolbar button.

  3. From the displayed list, select the purchase order you want to edit.

  4. Select OK. Peachtree displays the purchase order.

  5. Make any changes or updates you need to.

  6. Select Save.

What do you want to do next?

  • Receive inventory on a purchase order

  • Print a purchase order

  • Enter a purchase order

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the purchase order overview


Track Customer Drop Shipments from Vendors

Peachtree allows you to track drop shipments, orders you place with your vendor that are shipped directly to your customers. Typically you enter the sale first, followed by the purchase. For more information on the drop-ship process, click Click for more information.

Enter the Sale

  1. From the Tasks menu, select either Sales Orders or Sales/Invoicing, depending on whether you are entering a sales order or a sales invoice.

  2. In either the Sales/Invoicing or Sales Orders window, select the Ship To button.

    3. The customer's shipping information appears in the Name and Address fields.

  3. In the Ship To Address window, select the Drop Ship check box.

  4. To change the shipping address, open the Ship to Address 1 drop-down list, and select the appropriate ship to address for the customer. You can also edit the shipping information in the Name and Address fields.

  5. Select OK to return to the Sales/Invoicing or Sales Order window.

  6. Save the transaction and note the sales invoice or sales order number.

Enter the Purchase

  1. From the Tasks menu, select either Purchase Orders or Purchases, depending on whether you are entering a purchase order or a purchase.

  2. In either the Purchase Orders or Purchases window, select the Ship To button.

  3. In the Ship To Address window, select the Drop Ship check box.

  4. From the Customer ID drop-down list, select the ID of the customer to whom you are shipping the order.

    5. The customer's shipping information appears in the Name and Address fields.

  5. To change the shipping address, open the Ship to Address 1 drop-down list, and select the appropriate ship to address for the customer. You can also edit the shipping information in the Name and Address fields.

  6. Do one of the following:

    • If you have entered an invoice for this customer already, you can enter the invoice information in the Invoice # field.

    • Enter a sales order number if you have not yet invoiced this customer. The field can help you track drop shipments when running reports.

  7. Select OK to return to the Purchases or Purchase Order window.

  8. Save the transaction and note the purchase invoice or purchase order number.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Change the terms for a purchase

  • Look up the current payment status of a purchase invoice

  • Edit a record or transaction

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Set up a vendor

  • Receive inventory on a purchase order

  • Print a purchase order

  • Preview a purchase order before printing it

  • Edit a purchase order

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the purchase/receive inventory overview

  • Read the purchase order overview


Receive Inventory on a Purchase Order

After you have entered a purchase order for your vendor, the next step is to receive the inventory for that purchase order as it arrives. Peachtree allows you to receive a different quantity for an item than you originally ordered. That is, you can receive less than or more than the originally ordered quantity.

  1. From the Tasks menu, select Purchases/Receive Inventory. Peachtree displays the Purchases/Receive Inventory window.

    Note: This procedure assumes you are using the predefined Standard template. To select a template, click Template toolbar button, and choose Product from the pull-down menu. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  2. Enter or select the vendor ID. To display a list of existing vendors, type ? in this field, or select the Lookup button.

    If you have open purchase orders with this vendor, the Apply to Purchase Order # tab displays in front.

  3. Enter the vendor's invoice number in the Invoice # field. This is a required field.

    If you have not yet received a vendor invoice (bill) for this shipment, select the Waiting on Bill from Vendor check box. Once your vendor sends you the bill, edit this invoice; clear the Waiting on Bill from Vendor check box; and enter the invoice number. Then, when you post the invoice with the invoice number, you will be able to select the invoice for payment.

    Note: If you have received inventory from a vendor by entering a purchase using the "Waiting on Bill" option, Peachtree will warn you when you select this vendor so you don't enter the invoice for this vendor's order twice by mistake.

  4. Enter the date of the transaction if it is different from the displayed date.

  5. Change the shipping address if necessary and the method of shipment. Click the arrow button to display the box with ship-to information. To change the shipment method, select the method from the drop-down list.

  6. Change the discount amount if necessary, as well as the displayed terms.

    The Displayed Terms field automatically fills in with the default terms.

  7. If the vendor used special terms, enter the new term information here.

  8. If yours is an accrual-based company, you can select the accounts payable G/L account for this purchase. On financial statements this will be your accounts payable liability account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/P Account field in this window. To modify the A/P account used for this transaction, you must select the Journal button.

  9. From the drop-down list on the Apply to Purchase Order # tab, select the purchase order number that you want to receive inventory against. Peachtree displays the items on the order in the line-item list.

    The first two columns on the line-item list (the Item ID column and the Remaining column) are gray, meaning you cannot edit them. To edit a purchase order, you must edit it in the Purchase Order task.

    The Remaining column shows the number of items left to be shipped to complete the purchase order. For example, if there were 20 widgets on a purchase order and you were shipped 15 of them, the Remaining column will show that 5 widgets still need to be shipped the next time you display the purchase invoice.

  10. In the Received field, enter the quantity of an item received.

  11. If you received all of the items, select Receive All from the Edit menu. Selecting Receive None removes all entries from the Received field.

  12. If necessary, you can edit the information for each item included on the invoice, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Maintain Global Options), and job information (if applicable). The default unit price is the last posted price for this item.

    If you are tracking job costs, you can assign a job for each non-stock line item. You cannot enter a purchase order for a stock or assembly item in your inventory and assign a job to it. You can apply stock or assembly items to a job at the time of the sale, but not the time of purchase.

  13. The default G/L purchase account that appears for each line item is based on the vendor purchase account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  14. Continue entering items until you have completed receiving the items in this shipment.

    If the vendor included additional purchase items on the invoice that were not included on your purchase order, select the Apply to Purchases tab. For more information on entering a purchase invoice, click Click for more information .

  15. If you have paid a partial or full payment at the same time you received this invoice, enter the amount in the Amount Paid at Purchase field. The Reference field and Cash Account field will appear allowing you to enter payment information.

    The Net Amount Due displays what you currently owe for the purchase.

  16. When finished, select the Save button to record the purchase.

What do you want to do next?

  • Enter a purchase order

  • Print a purchase order

  • Edit a purchase order

  • Enter a purchase invoice

  • Look up the current payment status of a purchase invoice

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the purchase order overview


Maintain Memorized Purchase Orders

You can enter and save common transactions such as purchase orders for later use. For example, you can repeat a previous transaction several times. Using memorized transactions can save time in repetitive data-entry tasks.

To enter a memorized purchase order, enter a transaction ID and description that describes the transaction; then enter the PO information. When finished, select Save to record the memorized transaction for later use. Memorized transactions are not posted to journals or the General Ledger.

Note: Not all purchase order fields are maintained in memorized transactions. Once the memorized purchase order is selected for use in the Purchase Orders window, you must enter unique fields such as the purchase order number and date.

To use a memorized purchase order displayed, enter or select the transaction ID in the Maintain Memorized Purchase Orders window; then click the Select button. Peachtree displays the transaction in the Purchase Orders window.

To navigate through the list of existing memorized purchase orders by ID, use the Back and Next buttons to the right of the Transaction ID field. Select the Back (left arrow) button to see the previous transaction ID in the list; select the Next (right arrow) button to see the next transaction ID in the list.

To select and use a memorized transaction from the Purchase Order window, choose Select Memorized Transaction from the Edit menu while the Purchase Order window is displayed.

If you set up the distribution list box for two lines in the Global selection of the Options menu, descriptions of the item, account, and job appear in the second line.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Select, and Help.

What do you want to do next?

  • Memorize existing purchase orders

  • Enter and use memorized purchase orders

  • Perform other basic procedures

  • Enter purchase orders

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the memorized transactions overview


Purchases

Purchases/Receive Inventory

This allows you to either enter vendor purchase invoices or receive inventory for purchase orders. The vendor can be an already-existing vendor, or you can add a new vendor.

  • Apply to Purchase Order tab: When you select a vendor who has open purchase orders, Peachtree displays the this tab, allowing you to select which purchase order to receive items against.

  • Apply to Purchases tab: If you select a vendor with no open purchase orders, by default Peachtree displays this tab, where you can enter a purchase that did not originate on a purchase order. In addition, if items were included on the purchase invoice that are not included on the purchase order, you can add them here.

To change the display format of the Purchases window, select the Template toolbar button. Choose the Standard predefined template, one of your own templates, or the Customize Templates option. Templates are designed by hiding one or more data-entry fields that are not needed for unique transaction tasks.

If you set up the distribution list box for two lines in the Global selection of the Options menu, descriptions of the item, account, and job appear in the second line.

If any field on this window is grayed out, then it is unavailable for editing or entering information.

Tip: If there are fields that you rarely use, such as Ship To fields, you can use the Template feature to hide those fields. Or, you can use keyboard shortcuts to skip those fields. (For example, pressing ALT+D jumps the cursor directly to the Date field.)

The toolbar at the top of the window contains the following buttons (depending on which tab is in front): Close, New, Open, Save, Delete, Recur, Row, Note, Journal, Event, Template, and Help.

What do you want to do next?

  • Enter a purchase invoice

  • Receive inventory on a purchase order

  • Select a purchase invoice template

  • Enter and apply a credit memo

  • Record credit card purchases

  • Look up the current payment status of a purchase invoice

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

Upper Fields
Vendor ID | Back and Next
Remit To | Ship To
Date | Invoice No.
Drop Ship | Waiting on Bill
Customer Invoice No. | Terms
Ship Via | A/P Account
Apply to Purchase Order # Tab
Item | Remaining
Received | Description
GL Account | Unit Price
Amount | Job
Apply to Purchases Tab
Quantity | Item
Description | GL Account
Unit Price | Amount
Job |
Lower Fields
Other Payments and Credits | Invoice Total
Amount Paid at Purchase | Net Amount Due
Reference | Cash Account


Enter a Purchase Invoice

You can enter the purchase of an item that did not originate from a purchase order using the following steps.

  1. From the Tasks menu, select Purchases.

    Note: This procedure assumes you are using the predefined Standard template. To select a template, click the Template toolbar button, and choose Product from the pull-down menu. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  2. Enter or select the vendor ID. To display a list of existing vendors, type ? in this field, or select the Lookup button. To add a new vendor, type + or double-click the field, which displays the Maintain Vendors window.

    When the vendor is selected, Peachtree supplies the vendor default information, including name, remit address, shipping method, and payment terms.

  3. Enter the vendor's invoice number in the Invoice # field. This is a required field.

    If you have not yet received a vendor invoice (bill) for this shipment, select the Waiting on Bill from Vendor check box. Once your vendor sends you the bill, edit this invoice; clear the Waiting on Bill from Vendor check box; and enter the invoice number. Then, when you post the invoice with the invoice number, you will be able to select the invoice for payment.

    Note: If you have received inventory from a vendor by entering a purchase using the Waiting on Bill from Vendor option, Peachtree will warn you when you select this vendor so you don't enter the invoice for this vendor's order twice by mistake.

  4. Enter the date of the transaction if it is different from the displayed date.

  5. Change the shipping address if necessary and the method of shipment. Click the arrow button to display the ship-to information. To change the shipment method, select the method from the drop-down list.

  6. Change the discount amount if necessary, as well as the displayed terms.

    The Displayed Terms field automatically fills in with the default terms.

  7. If the vendor used special terms, enter the new term information here.

  8. If yours is an accrual-based company, you can select the accounts payable G/L account for this purchase. On financial statements this will be your accounts payable liability account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/P Account field in this window. To modify the A/P account used for this transaction, you must select the Journal button.

If there are open POs, the Apply to PO tab is in front. To enter a purchase, select the Apply to Purchases tab. To apply a purchase order to the invoice, click Click for more information .

  9. Enter the information for each item on a separate line, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Maintain Global Options), and job information (if applicable). The default unit price is the last posted price for this item.

    If you are tracking job costs, you can assign a job for each non-stock line item. You cannot enter a purchase order for a stock or assembly item in your inventory and assign a Job to it. You can apply stock or assembly items to a job at the time of the sale, but not the time of purchase.

  10. The default G/L purchase accounts that display for each line item are based on the vendor's purchase account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  11. Continue entering line items until you have completed the purchase invoice.

  12. If you have paid a partial or full payment at the same time you received this invoice, enter the amount in the Amount Paid at Purchase field. The Reference field and Cash Account field will appear allowing you to enter payment information.

    The Net Amount Due displays what you currently owe for the purchase.

  13. When finished, select the Save button to record the purchase.

What do you want to do next?

  • Enter a payment at time of purchase

  • Track drop shipments

  • Receive inventory on a purchase order

  • Pay vendors or enter payments for purchases

  • Change the terms for a purchase

  • Look up the current payment status of a purchase invoice

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Perform other accounts payable tasks


Enter a Payment at Time of Purchase from Vendor

If you make a payment to a vendor at the time you record the purchase, you can enter the amount paid directly in the Purchases window. Follow these steps:

  1. From the Tasks menu, select Purchases.

  2. In the window, enter the purchase information following the instructions under Enter a Purchase Invoice.

  3. Once you have finished entering the information, in the Amount Paid at Purchase field, enter the amount you are paying; then press Enter.

    4. The Reference and Cash Account fields appear at the bottom left side of the Purchases window.

  4. In the Reference field, enter the check number you used to pay the invoice.

  5. In the Cash Account field, enter or select the general ledger account ID to which you want to apply the amount paid. The default account is the cash account that was used in the Payments or Write Checks window. You can select a different account or add a new one here.

    6. Note: If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts. Select the cash account name to apply to this payment. If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this payment, you must select the Journal button.

  6. When finished, select Save to record the purchase and your payment.

What do you want to do next?

  • Enter a purchase invoice

  • Receive inventory on a purchase order

  • Pay vendors or enter payments for purchases

  • Change the terms for a purchase

  • Look up the current payment status of a purchase invoice

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Perform other accounts payable tasks


Change the Terms for a Purchase

The Terms box lets you change the terms and discount information this vendor offers. Terms and discount information can be entered in each Maintain Vendors record although standard terms are set in the Vendor Defaults window.

Always set the discount information in the Maintain Vendor record so the program will track and calculate the discount for you. Only use these boxes on the Purchases form for special, one-time circumstances.

  1. Select the arrow button next to the Terms field.

  2. If the invoice has a different due date from the one displayed, enter the new due date.

  3. Enter a new discount date if you want to override the one displayed.

  4. Enter a new discount amount only if you want to change the discount for early payment.

Any other discounts that appear on the invoice must be entered as a credit in the distribution list in this window. Remember that any changes you make now to the distribution section will override the changes just made to the discount section.

This discount amount is recalculated every time the invoice amount changes, which is every time the distribution list changes. Therefore, if you want to enter a discount amount, you must do so after you have finished entering the entire purchase. Otherwise, it will be overwritten.

What do you want to do next?

  • Enter a purchase invoice

  • Receive inventory on a purchase order

  • Pay vendors or enter payments for purchases

  • Look up the current payment status of a purchase invoice

  • Edit a record or transaction

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window


Look Up the Current Payment Status of a Purchase Invoice

Use this procedure to quickly determine if any payments have been applied to an invoice.

  1. From the Tasks menu, select Purchases.

  2. Select the Open toolbar button to display the Select Transaction Lookup List.

    The payment status appears in the list as Unpaid, Partially Paid, or Paid in Full.

  3. Select an existing purchase invoice transaction to display it, if desired.

  4. The Payment Status appears in red just below the Date field.

Note: The status is established after the invoice is posted (or saved) and updated when a payment is applied to it.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Edit a record or transaction

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print checks for invoices

  • Void checks

  • Set up a vendor

  • Perform other accounts payable tasks

  • Read the payments overview


Recurring Purchases and Payments

In most businesses, you have bills that you pay every month, like utilities. By setting up recurring entries, you can save a great deal of time entering these purchases and payments.

The process is basically the same for entering recurring purchases or payments.

  1. From the Tasks menu, select Purchases or Payments.

  2. Complete the transaction as you normally would. For purchases, do not supply an invoice number; you'll get a chance later.

    Note: You are actually creating a transaction here, not just a template.

    Even if the amount will differ next time, it's helpful to have all the other information filled out for you. Then, you only have to change the amount.

  3. Instead of selecting Save, select the Recur button.

  4. Enter the number of times to create the entry. This number includes the current transaction. (If you enter 1, a single transaction is saved in the current period.)

  5. Under When to Recur, select a schedule for the recurring invoice. You can choose Weekly, Biweekly, Monthly, Per Period, Quarterly, or Annually.

    For purchases, you have to assign a starting invoice. All of the transactions will be numbered incrementally; for example, if you enter 4501, the next invoice will be numbered 4502.

  6. Choose the OK button. Peachtree posts or saves all transactions in the appropriate period. The first transaction is saved for the current transaction date.

What do you want to do next?

  • Create a recurring entry

  • Edit a recurring entry

  • Delete a recurring entry

  • Perform other accounts payable tasks

  • Read the purchases /receive inventory overview

  • Read the payments overview


Enter and Apply a Vendor Credit Memo

Occasionally, a vendor may issue you credit.

  • If the credit is issued on a purchase without an invoice, you enter it on the Apply to Purchases tab of the Vendor Credit Memos window.

  • If the credit is issued on an existing invoice, you enter the credit on the Apply to Invoice tab of the Vendor Credit Memos window.

Entering a Vendor Credit on an Existing Invoice

  1. From the Tasks menu, select Vendor Credit Memos.

  2. Enter or select the ID of the vendor who is issuing the credit. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. In the Credit # field, enter the ID that you want to apply to the credit memo.

    4. Note: You may want to connect the application amount to the credit memo. For example, if the existing invoice number is 106, you may want to type 106-C to indicate that the credit memo is applied to the invoice.

  4. If the transaction date is different from the one displayed, enter or select a new date.

  5. Select the Apply to Invoice tab.

  6. Use the drop-down list that appears at the top of the tab to select the original invoice to apply the credit memo to.

    7. The grid displays all line items that appear on the original invoice.

  7. In the Return column, enter the quantity of any item that you want to credit or return.

    8. The quantity that you enter here will appear on the completed credit memo; Peachtree will automatically remove this quantity from your inventory item records.

  8. Repeat step 7 for each additional item that you want to return or complete.

  9. When finished, select the Save button to save the transaction. If you are using batch processing, to post the memo, select Tasks>System, and then select the Post option.

Entering a Vendor Credit on a Purchase without Invoice

  1. From the Tasks menu, select Vendor Credit Memos. Peachtree displays the Vendor Credit Memos window.

  2. Enter or select the ID of the vendor who is issuing the credit. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. In the Credit # field, enter the ID that you want to apply to the credit memo.

  4. If the transaction date is different from the one displayed, enter or select a new date.

  5. In the Quantity column, enter the quantity of an item that you want to credit or return.

    6. The quantity that you enter here will appear on the completed credit memo; Peachtree will automatically remove this quantity from your inventory item records.

  6. Next, enter all information for the returned or credited item, including the item's quantity, item ID, description, unit price (the number of decimal places is selected in Maintain Global Options), and job information (if applicable). The default unit price is the last posted price for this item. If you are tracking job costs, you can assign a job for the item.

  7. Repeat steps 5 and 6 for each additional item that you want to return or credit.

  8. When finished, select the Save button to save the transaction. If you are using batch processing, to post the memo, select Tasks>System, and then select the Post option.

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Pay vendors or enter payments for purchases

  • Print checks for invoices

  • Void checks

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Read the payments overview


Payments

This allows you to write checks for vendor invoices, for payments that don't have a vendor invoice, and for prepayments or discounts. You can also write a check to a customer.

Note the distribution list box at the bottom of the window. The fields of the distribution box differ depending on whether you're applying the payment to invoices or expenses. If a vendor has open invoices, the Apply to Invoices tab will be in front. However, if you are entering a payment to a one-time vendor not in the system, the Apply to Expenses tab is defaulted.

You can also select the prepayment check box for a payment to an existing vendor where there isn't an invoice.

If you set up the distribution list box for two lines in the Global Options, descriptions of the item, job, and account appear in the second line.

If any field on this window is grayed out, then it is unavailable for editing or entering information.

Sometimes you will need to void a displayed payment. When you do, click the Delete toolbar button, and then select the Void option.

The toolbar contains the following buttons: Close, New, Open, Save, Delete, Recur, Note, Journal, Event, Template, and Help.

Note: All checks written in either the Payments or the Write Checks window are listed in the Cash Disbursements Journal.

Uncalculated Balance

If Peachtree displays the word Uncalculated in the Balance field, the Recalculate cash balance automatically in Receipts and Payments global option is currently not selected. You can manually update the cash balance; for more information, click Click for more information .

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Enter a payment to a vendor not on file

  • Pay taxes

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Record credit card purchases

  • Preview a check form before printing it

  • Print checks for invoices

  • Print 7-inch checks

  • Void disbursement checks

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

Header Fields
Back and Next | Vendor ID or Customer ID
Check Number | Date
Check Amount | Pay to the Order of
Memo | Cash Account
Cash Account Balance | Prepayment
Apply to Invoices Tab
Invoice | Date Due
Amount Due | Description
Discount | Amount Paid
Pay |
Apply to Expenses Tab
Quantity | Item
Description | GL Account
Unit Price | Amount
Job |


Pay Vendors

There are two basic methods of paying vendors:

  • Apply vendor invoices: pay previously entered invoices in the Purchases window.

  • Apply to expenses (cash purchase): pay a vendor without using a vendor invoice. See Enter a Cash Purchase for further information.

To apply a payment to vendor invoices

  1. From the Tasks menu, select Payments.

  2. Enter or select the vendor ID that you want to pay. To display a list of existing vendors, type ? in this field, or select the Lookup button.

    If you there are unpaid invoices for this vendor, Peachtree lists them on the Apply to Invoices tab. If there are no unpaid invoices, Peachtree displays the Apply to Expenses tab.

  3. Enter or select the cash account from which you will be writing the check.

  4. On the Apply to Invoices tab, select the Pay check box next each the invoice that you want to pay.

    • If the you want to pay an invoice in full, place the cursor in the Amount column for the invoice, and select the Pay check box. Peachtree will fill in the Amount Paid field.

    • If you want pay a partial amount on the invoice, enter that amount. Peachtree will automatically select the Pay check box.

    Note: If you overpay the amount, a credit is made to the vendor's ledger; for underpayments, the payment amount is applied to the invoice balance. You will need a reference number in order to post or save the record.

  5. If you want to print the check, select the Print button; for step-by-step instructions on printing from the Payments window, see Print a Form from a Task Window. Otherwise, select the Save button to record the payment.

The program debits Accounts Payable for the total amount and credits the cash account for the net check amount and also credits the discount-taken account (if applicable).

You can also use the Select for Payment selection. This allows you to pay invoices that meet certain criteria and print checks for them. You can also partially pay invoices using this selection.

What do you want to do next?

  • Select vendors to pay

  • Select invoices to pay

  • Enter a payment to a vendor not on file

  • Look up the current payment status of a purchase invoice

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print checks for invoices

  • Preview checks before printing them

  • Void checks

  • Write a check to a customer (refund)

  • Pay taxes

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Read the payments overview


Enter a Payment to a Vendor Not on File

To enter a payment for a vendor who has not been entered through Maintain Vendors, follow these steps:

  1. From the Tasks menu, select Payments.

  2. Press Enter to skip the Vendor ID field.

  3. Select the Pay to the Order of arrow button. Enter the vendor’s name and address in the window that appears.

  4. Once you’ve entered the name and address information, select OK.

  5. Enter the purchase on the Apply to Expenses tab.

  6. Select the Print button if you want to print and save the check. Otherwise, click the Save button.

What do you want to do next?

  • Select vendors to pay

  • Select invoices to pay

  • Look up the current payment status of a purchase invoice

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print checks for invoices

  • Void checks

  • Write a check to a customer (refund)

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Perform other accounts payable tasks

  • Read the payments overview


Enter a Manual Check

To enter a manual (handwritten) check, you need to:

  1. From the Tasks menu, select Payments.

  2. Enter or select the vendor ID that you want to pay. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. Enter or select the check date.

  4. Enter the check number.

    Peachtree considers all payments with a check number assigned as printed. If you print the check with a check number already assigned, the word "Duplicate" will appear on the check.

  5. Enter the payment information the same way that you enter regular payments.

  6. When you're done, select the Save button.

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print checks for invoices

  • Preview checks before printing them

  • Void checks

  • Write a check to a customer (refund)

  • Pay taxes

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Perform other accounts payable tasks

  • Read the payments overview


Enter a Vendor Deposit or Prepayment

A deposit or prepayment is money you have already paid to the vendor and which is applied towards expenses. Later, you will apply it to a vendor purchase. To enter a deposit or prepayment, follow these steps:

  1. From the Tasks menu, select Payments.

  2. Enter or select the vendor ID that you want to pay. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. Select the Apply to Expenses tab. Then, select the Prepayment check box.

    When you select Prepayment, you can enter only a description, the G/L account, and an amount for payment. You cannot select an item ID or quantity. The G/L account will typically be a prepaid expenses account. When you enter a prepayment, you can only enter one line item.

  4. Save or Print the prepayment check.

    Once you receive and enter the vendor's invoice, you need to apply the prepayment to the vendor's invoice to reflect the amount you have already paid the vendor for the invoice.

    If you are using the batch method of posting, you must post the Cash Disbursements Journal using the Post option from the System menu before applying the prepayment to an invoice.

  5. To apply the prepayment, from the Tasks menu, select Payments.

  6. When you select the vendor ID, Peachtree displays the prepayment in the Apply to Invoices list. Select the prepayment, and select the Pay check box.

    A negative (credit) amount appears in the check amount box.

  7. Select the invoice you want to apply this prepayment against. Enter the same, but positive, amount in the Amount Paid field.

    The check amount must be zero. You can also choose to pay the entire invoice.

  8. Save the prepayment.

  9. If you selected to pay the entire invoice, you can print this disbursement check now by selecting the Print button. This posts or saves the check, too.

Note: Once you apply a prepayment to a purchase, you will not be able to drill down to get the prepayment from reports that display the transaction.

Also, when you select the Open toolbar button, the prepayment transaction will display with the words <Prepayment has payments> in the Reference field; you will not be able to select it. To delete or edit the actual prepayment, you must first delete the transaction you entered to apply the payment to the purchase.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Select vendors to pay

  • Select invoices to pay

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Record credit card purchases

  • Enter and apply a credit memo

  • Perform other accounts payable tasks

  • Read the payments overview


Enter a Cash Purchase and Print Checks

A cash purchase can either be a check that you write to a vendor or other payee that you have not entered a purchase for, or it can be a purchase for which you have actually paid cash. A cash purchase needs to be applied to expenses.

  1. From the Tasks menu, select Payments.

  2. Enter or select the vendor ID that you want to pay. To display a list of existing vendors, type ? in this field, or select the Lookup button. Or, press ENTER to skip the Vendor ID field, and type in the name in the Pay to the Order of field.

  3. If you want to print a check, leave the Check # field blank. If you paid cash for the purchase, enter CASH01, CASH02, and so on.

  4. If you chose a vendor with existing invoices, select the Apply to Expenses tab.

  5. Enter the line items on the payment the same way as you do in Purchases /Receive Inventory.

  6. If you want to print the check, select the Print button. Otherwise, select the Save button to record the payment.

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Print checks for invoices

  • Print 7-inch checks

  • Void checks

  • Write a check to a customer (refund)

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Edit a record or transaction

  • Perform other accounts payable tasks


Record Credit Card Purchases

Occasionally your company may want to pay for vendor purchases using credit cards. If set up properly, Peachtree can track company credit card purchases. In doing so, you can easily reconcile credit card statements before paying monthly balances.

Set up credit card accounts in Peachtree

Before you can begin recording credit card purchases you must set up certain G/L accounts in your company's chart of accounts.

Set up a credit card G/L account

You must set up the credit card company to which you make monthly payments as a vendor.

Set up a credit card vendor for purchases

Enter credit card purchases

When recording credit card purchases, always use Payments from the Tasks menu. You can apply the credit card payment to open invoices or to expenses. You cannot manage credit card payments effectively when using the Amount Paid field in the Purchases window. You will also not be able to edit the invoice, if needed, later.

Enter credit card purchases

What do you want to do next?

  • Reconcile credit card statements

  • Pay the credit card vendor

  • Pay vendors or enter payments for purchases

  • Set up a vendor

  • Perform other accounts payable tasks

  • Read the payments overview


Pay Taxes

In order to pay sales taxes, payroll taxes, or other local, state, or federal taxes, you must first set up the payee as a vendor in Maintain Vendors. For example, if you pay federal taxes to your bank using federal coupons, enter the bank as a vendor. Sales taxes may require checks written to local tax authorities.

To pay taxes, follow these steps:

  1. From the Task menu, select Payments.

  2. In the Vendor ID field, select the appropriate tax authority.

  3. In the line-entry area, enter a description of the tax and the amount to be paid.

    4. For sales taxes, the amount due is determined by running the Taxable/Exempt Sales report. Use the appropriate G/L liability account for taxes (for example, Sales Tax Payable). For information on the Taxable/Exempt Sales report, click Click for more information .

  4. Click Save to record the payment.

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Pay vendors or enter payments for purchases

  • Preview checks before printing them

  • Write a check to a customer (refund)

  • Edit a record or transaction

  • Set up a vendor

  • Perform other accounts payable tasks

  • Read the payments overview


Print 7-Inch Checks

Some forms require a custom paper size with continuous feed. Laser printers have limited paper sizes available to use. For example, if you are printing 7-inch disbursement checks on a dot matrix printer and select the AP (or PR) Preprint Check 1 Stub, the first check may not print correctly, causing alignment problems for the remaining checks. The reason for this is that the custom 7-inch paper size has not been modified from the 8.5-inch x 11-inch standard.

If you are having trouble printing 7-inch checks, follow this procedure. It works for all custom-paper-size forms, including multi-purpose checks in accounts payable and payroll.

  1. From the Select a Report window, select the form (for example, AP Preprint 1 Stub), then the Design button.

    Peachtree displays the form in the Forms Design window.

  2. From the Forms Design toolbar, select the Setup button. Next, select the Printer button.

  3. Select a dot matrix printer that allows for custom paper sizes (for example, Epson LQ-850).

  4. Select the Properties button.

  5. In the Paper Size list, select Custom.

    If you do not have access to the Custom Paper Size option, then the printer selected will not allow custom paper sizes. Most laser printers do not allow this capability.

  6. Enter 8.5 in the Paper Width field and 7.0 in the Paper Length field. (You may have to adjust for the unit; for example, enter 612 and 504, respectively, if the unit is points.)

  7. Select OK until you return to the Forms Design window.

    You may notice that the print area has also changed.

  8. In the Forms Design window, select the Save button and save the form with a different name (for example, AP 7-inch Checks). Select OK, then Close to return to the Select a Report window.

    Each time you print this custom form, the system will always print the correct paper size and align properly.

  9. To print checks using your new form, highlight your new form's name and select the Print button. Then, select OK as necessary until the forms print.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Print a form from a task window

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Maintain Memorized Payments

You can enter and save common transactions such as vendor payments for later use. For example, you can repeat a previous transaction several times. Using memorized transactions can save time in repetitive data-entry tasks.

To enter a memorized payment, enter a transaction ID and description that describes the transaction; then enter the payment information. When finished, select Save to record the memorized transaction for later use. Memorized transactions are not posted to journals or the General Ledger.

Note: Not all payment fields are maintained in memorized transactions. Once the memorized payment is selected for use in the Payments window, you must enter unique fields such as the check number and date.

To use a memorized payment displayed, enter or select the transaction ID in the Maintain Memorized Payments window; then click the Select button. Peachtree displays the transaction in the Payments window.

To navigate through the list of existing memorized payments by ID, use the Back and Next buttons to the right of the Transaction ID field. Select the Back (left arrow) button to see the previous transaction ID in the list; select the Next (right arrow) button to see the next transaction ID in the list.

To select and use a memorized transaction from the Payments window, choose Select Memorized Transaction from the Edit menu while the Payments window is displayed.

If you set up the distribution list box for two lines in the Global selection of the Options menu, descriptions of the item, job, and account appear in the second line.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Select, and Help.

What do you want to do next?

  • Memorize existing payments

  • Enter and use memorized payments

  • Perform other basic procedures

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Read the memorized transactions overview


Select for Payment (Overview)

You can use this to select invoices from vendors to be paid as a batch. You can print the checks from this selection.

Windows

Select for Payment—Filter Selection

Select for Payment

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Select vendors to pay

  • Select invoices to pay

  • Preview check forms before printing them

  • Print checks for invoices

  • Record credit card purchases

  • Look up the current payment status of a purchase invoice

  • Perform other accounts payable tasks

  • Get help about fields in a window


Select Vendors to Pay (Filter Selection)

To select a range of vendors whose invoices you want to pay:

  1. From the Tasks menu, choose Select for Payment.

  2. Enter the check date. This is the date that will be printed on the checks.

  3. Next, you can filter invoices based on the due date or the discounts lost by date.

    4. For example, if it is March 18th and you want to see all invoices due before March 31st, enter March 31st in the Invoices Due Before field. If, instead, you want to see invoices whose discounts will be lost by March 30th, enter March 30th in the Discounts Lost By field.

  4. Select which invoices you want to include. You can include all invoices or specific ones based on the number of days overdue and the balance amount. For example, you may want to view invoices 15 days past the due date that have balances over $25.

  5. Enter either a range of vendors, or enter the starting vendor if you want to print a check for a single vendor.

  6. Enter a vendor type in the Type Mask field if you want to limit vendors to a single type. (Vendor type is entered on the General tab of the Maintain Vendors window.)

    7. For example, if your vendor types are SUPPLY and SERVICE, entering SERVICE would display all vendors whose type code is SERVICE.

  7. Select the Always take discounts regardless of due date check box if you want discounts calculated even if the discount date has passed.

  8. When all selections are correct, click OK.

    9. The Select for Payment window appears; here, you can choose the invoices you want to pay. For more information, click Click for more information .

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Pay vendors or enter payments for purchases

  • Select invoices to pay

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print 7-inch checks

  • Void checks

  • Write a check to a customer (refund)

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Read the payments overview


Select Invoices to Pay

Selecting invoices to pay is a two-step process.

  1. In the Select for Payment - Filter Selection window, you select the vendors you want to pay.

  2. After you select vendors and click OK, the Select For Payment window appears. (You can change the filter selection from this window by clicking the Selection button.)

This window lists all outstanding invoices, credit memos, and prepayments. By checking the Pay column on the far right, you tell Peachtree which invoices you want to pay. If you have multiple invoices from a single vendor selected, then only one check will be created for the total amount of these invoices.

If an invoice is waiting on a bill from a vendor, you will not be able to select that invoice to pay. Only once you receive the invoice and enter the invoice number on the Purchases/Receive Inventory task window will you be able to select the invoice for payment.

To select invoices for payment follow these steps:

  1. Change the cash account and/or discount account if necessary.

  2. Select a Sort By option from the drop-down list: Invoice Date, Due Date, or Vendor.

    3. This changes the order the items appear in this list.

  3. Clear the Pay check box for items you do not want to pay at this time. Peachtree assumes you want to pay all of the invoices displayed in the window and selects all the Pay check boxes by default.

    • To clear all Pay check boxes, click the All (None) button.

    • To select all Pay check boxes, click the All (Select) button.

    Tip: To display information about the invoice that you want to pay, select the Detail button.

    To print a "pre-check" register that lists all payments that you have currently selected in the window, select the Report button. In other words, this is a list of vendor payments that will be made (checks that will be printed) when you click the Print button. You can use this preview report to examine payment detail, approve selected vendor checks, and prepare the check order before the checks are actually printed and posted.

    The Total Checks field at the bottom right of the window is updated each time a check is marked or unmarked for payment. If Automatic Recalculation is turned on in Maintain Global Options, or if you select the Recalculate button, the account balance and the Balance After Checks fields update as you check and uncheck invoices as well. This shows you the account balance, how much you are paying, and what your balance will be after payment.

  4. Change the amount of discount taken on this invoice if necessary.

    5. The original invoice will not be updated if you change the amount here, but the amount in the Pay Amount field will reflect any changes.

  5. After making your selections, select the Print button. For step-by-step instructions on printing from the Select for Payment window, see Print a Form from a Task Window.

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print 7-inch checks

  • Void checks

  • Write a check to a customer (refund)

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Read the payments overview


Print Checks for Invoices

You can print checks individually or in a batch. Always remember to leave the check number blank, otherwise Peachtree assumes that a check has already been printed and will not print the check.

Note: You can also print vendor checks for outstanding invoices from Cash Manager and Payment Manager.

To print an individual check for an invoice

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter or select the vendor ID that you want to pay. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. Select the invoice to be paid by typing in the amount in the line distribution box, or if you are paying it in full, check the Pay box at the far right of the line.

  4. Select the Print button.

  5. Select the check disbursement form that you want to use from the dialog box.

    6. Tip: If you want to print item descriptions on your check stubs (as well as item quantity, item ID, and item amount) choose the OCR MultiP AP 1 Stub Detail or OCR MultiP AP 2 Stub Detail form when printing checks.

  6. If you're unsure of how the check will be aligned, select the Practice button. This prints variables (X's, N's, and so on), instead of the actual check. If your checks have pre-printed numbers, this will use the first number, thus printing a void check. Make sure you enter the correct number. For example, if you aligned your forms as a practice using check #3002, make sure you enter check #3003 here (the last check number printed plus 1).

  7. After the check aligns to your satisfaction, select the Print button.

    The check prints.

To print a check for more than one invoice

Do one of the following:

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter or select the vendor ID that you want to pay. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. Enter the amount you want paid for each invoice.

  4. Select the Check button to print the check.

    5. Tip: If you want to print item descriptions on your check stubs (as well as item quantity, item ID, and item amount) choose the OCR MultiP AP 1 Stub Detail or OCR MultiP AP 2 Stub Detail form when printing checks.

To print checks in a batch for vendors

  1. From the Tasks menu, choose Select for Payment. Peachtree displays the Select for Payment--Filter Selection window.

  2. Choose your filter options and select OK to display the Select for Payment window.

  3. Enter or select the cash account from which you will be writing the checks.

  4. Select each invoice you want paid.

  5. Select the Print button, and Peachtree will create one check for all the invoices from the same vendor you selected.

    6. Tip: Select the Report button to print a "pre-check" register that lists all payments that you have currently selected in the window. In other words, this is a list of vendor payments that will be made (checks that will be printed) when you click the Print button. You can use this preview report to examine payment detail, approve selected vendor checks, and prepare the check order before they are actually printed and posted.

To print checks from reports

  1. Select the vendors you want to pay in Payments. Save these checks without entering a check number.

  2. From the Reports menu, select Accounts Payable.

  3. In the Select a Report window, scroll down and open (double-click) the Disbursement Checks form folder.

  4. Select the check form you want to use (for example, preprinted form, multiple checks on preprinted forms, and so on). Peachtree displays the Filter window.

    5. Tip: If you want to print item descriptions on your check stubs (as well as item quantity, item ID, and item amount) choose the OCR MultiP AP 1 Stub Detail or OCR MultiP AP 2 Stub Detail form when printing checks.

  5. On the Filter tab, fill in the check information.

  6. Make sure the printer information on the Format tab is correct.

  7. If you need to change the check alignment, select the Align button, and adjust the vertical and horizontal alignments. To print another practice check, select the Practice button in the Align Form window. This prints variables (X's, N's, and so on) instead of the actual check. If your checks have pre-printed numbers, this will use the first number, thus printing a void check. Make sure you enter the correct number. For example, if you aligned your forms as a practice using check #3002, make sure you enter check #3003 here (the last check number printed plus 1).

  8. After the check aligns to your satisfaction, select OK. Peachtree displays the Print dialog.

  9. Make any necessary changes to the printer information and select OK.

    The checks print.

What do you want to do next?

  • Look up the current payment status of a purchase invoice

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print 7-inch checks

  • Void checks

  • Write a check to a customer (refund)

  • Enter and apply a credit memo

  • Read the payments overview


Write Checks

The Write Checks window is a simplified version of the Payments window. Write Checks allows you to quickly enter check information without having to make individual line-item distributions.

Like the Payments window, Write Checks lets you write a check to a vendor. Unlike Payments, however, Write Checks doesn't let you pay vendor invoices or make prepayments. So Write Checks should be your choice whenever you want to make payments for transactions, such as expenses, that don't involve invoices or the need to track inventory.

Note: All checks written in either the Payments or the Write Checks window are listed in the Cash Disbursements Journal.

Sometimes you will need to void a displayed check. When you do, click the Delete toolbar button, and then select the Void option.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, Delete, Recur, Journal, Event, and Help.

Uncalculated Balance

If Peachtree displays the word Uncalculated in the Balance field, the Recalculate cash balance automatically in Receipts and Payments global option is currently not selected. You can manually update the cash balance; for more information, click [image] .

Split Transaction

The fields at the bottom of the window let you select an expense account and, if you are tracking job costs, a job/phase to charge the payment to. In addition, if you want to distribute the payment to multiple line items, select the Split button. The Split Transaction window appears, and you can enter the appropriate line-item information.

Editing Payments Entered in Write Checks

If you click the Open button while working in Write Checks, the Select Write Checks window appears, letting you select and edit any check previously entered in the Write Checks window.

You can also edit these checks through the Payments window, using the Open button there. However, once you edit the check in the Payments window, it will no longer be treated as a payment coming from Write Checks. Instead, Peachtree will treat the check as a regular payment, and you can then work with it in the Payments window, applying it either to expenses or invoices just like any other regular payment.

What do you want to do next?

  • Write expense checks

  • Make individual line-item distributions when writing expense checks

  • Pay vendors or enter payments for purchases using the Payments window

  • Record credit card purchases

  • Preview a check form before printing it

  • Print 7-inch checks

  • Void checks and paychecks

  • Perform other accounts payable tasks

Fields
Back and Next | Vendor ID
Check Number | Date
Check Amount | Pay to the Order of
Memo | Cash Account
Cash Account Balance | Expense Account
Description | Job


Write Expense Checks

This lets you write checks to vendors whenever there is no need to pay off an invoice or make prepayments. Follow this procedure:

  1. From the Tasks menu, select Write Checks. Peachtree displays the Write Checks window.

  2. Enter or select the ID of the vendor you want to pay.

    • To display a list of existing vendors, type ? in this field, or select the Lookup button.

    • To add a new vendor, type + or double-click the field, which displays the Maintain Vendors window.

  3. If you are entering a handwritten check, enter the check number in the Check Number field. If you want Peachtree to print the check, leave this field blank.

  4. Enter or select the date of the disbursement, not necessarily today's date.

  5. Enter the total amount of the check.

  6. If desired, enter a memo up to 30 characters long.

  7. Enter or select the cash account from which you will be writing the check.

  8. Enter or select the expense account you want to use to distribute the payment.

  9. If you want to distribute this payment to multiple individual line items, select the Split button. The Split Transaction window appears, allowing you to make additional distributions. For more information, click [image] .

  10. In the Description field, Peachtree offers a default description for the distribution. If needed, change it.

    This is for your reference only; the description will not print on the check.

  11. If you are tracking job cost, enter or select the job you want to distribute the payment to.

  12. Now if you want to print the check, select the Print button; for step-by-step instructions on printing checks from the Write Checks window, see Print a Form from a Task Window. Otherwise, select the Save button to record the payment.

What do you want to do next?

  • Split the transaction (make multiple individual line-item distributions)

  • Preview checks before printing them

  • Print checks for invoices

  • Void checks

  • Perform other accounts payable tasks

  • Read the write checks overview


Split Transaction

You can access the Split Transaction window from the Write Checks window and the Account Register.

The Write Checks window lets you make payments without making individual line-item distributions. However, if you want to make individual distributions, you can select the Split button. The Split Transaction window appears, and you can enter the appropriate line-item information.

At Account No. and Description fields, Peachtree offers as default the expense account number and description for the vendor you chose in the Write Checks or Account Register window. You can change these as needed.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Add, Remove, and Help.

Transaction Totals

As you enter the line items making up the transaction, at the bottom of the window Peachtree keeps a running total of the amount of the payment distributed, the amount remaining to be distributed, and the total amount of the payment.

If you select OK but the total amount of the check you have written does not match the total amount of all distributions, the Unbalanced Split window appears. For more information, click Click for more information .

What do you want to do next?

  • Write expense checks

  • Pay vendors or enter payments for purchases using the Payments window

  • Record credit card purchases

  • Print 7-inch checks

  • Void checks and paychecks

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window


Split Transaction (Make Line-Item Distributions When Writing Expense Checks)

This lets you make multiple individual line-item distributions whenever you use the Write Checks feature, which you access from the Tasks menu. To make multiple distributions, do the following:

  1. In the Write Checks window, select the Split button.

    The Split Transaction window appears.

  2. The Account No. field displays the default expense account for the vendor you entered in the Write Checks window. Accept the default, or change it:

    • To display a list of existing accounts, type ? in this field, or select the Lookup button.

    • To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  3. Accept the default distribution description, or change it as needed.

    This is for your reference only; the description will not print on the check.

  4. In the Amount field, enter the line-item amount.

  5. If you are tracking job cost, enter or select a job ID if you want to distribute the amount to a specific job.

  6. Now for each remaining line item, enter the needed information following the instructions above.

  7. When finished, select OK to save the transaction and exit the window.

Note: As you complete each line item, at the bottom of the window Peachtree keeps a running total of the amount of the payment distributed, the amount remaining to be distributed, and the total amount of the payment.
If you select OK but the total amount of the check you have written does not match the total amount of all distributions, the Unbalanced Split window appears. For more information, click Click for more information .

What do you want to do next?

  • Write expense checks

  • Print checks for invoices

  • Void checks

  • Perform other accounts payable tasks

  • Read the write checks overview


Unbalanced Split

This window appears if the total distributions you made in the Split Transaction window do not match the transaction amount you entered in the Write Checks or Account Register window.

The Unbalanced Split window tells you the amount of the transaction you wrote, the total amount distributed to individual line items, and the difference between those amounts. You have one of two options:

  • If you want to return to the Split Transaction window and adjust the distribution balance, select the first option button.

  • If you want to return to the Write Checks or Account Register window and adjust the transaction amount to match the total distribution, select the second option button.

Once you have chosen, select OK. Peachtree returns you to the appropriate window so you can make the needed adjustment.

What do you want to do next?

  • Write expense checks

  • Split the transaction (make line-item distributions when writing expense checks)

  • Pay vendors or enter payments for purchases using the Payments window

  • Preview a check form before printing it

  • Print 7-inch checks

  • Void checks and paychecks

  • Perform other accounts payable tasks

  • Read the write checks overview


Void Existing Checks

This window appears when you choose one of the options for voiding checks:

  • Void Checks from the Tasks menu

  • the Void button on the toolbar of the Payments , Write Checks , or Payroll Entry window

Whichever you choose, Peachtree builds a list of checks and then displays the Void Existing checks window. Only checks that have posted and not cleared in Account Reconciliation are listed; the list does not include checks without check numbers. You can void accounts payable disbursement checks and payroll checks.

Number: This represents the check number that has been posted but not cleared in account reconciliation.

Date: This is the date of the check.

Source: This indicates whether the check is an Accounts Payable (AP) disbursement check or a Payroll (PR) check.

Amount: This is the total check amount. For paychecks this represents the employee's net pay.

To void a listed check, first change the Void Date if different from the system date, which Peachtree offers as the default. Then select the Void button.

When you void a check

  • The original check will be marked as cleared in Account Reconciliation.

  • A copy of the original check with negative amounts will be generated. The copy will be given the number of the original check plus a V. For example, if the original check was 10204, then the copy will be 10204V. (See the illustration below.)

  • When you view the check onscreen, the word Void appears in large red letters.

  • The new check will be cleared in Account Reconciliation.

What do you want to do next?

  • Void payables checks

  • Void paychecks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Record credit card purchases

  • Print checks for invoices

  • Perform other accounts payable tasks

  • Read the payments overview


Void Disbursement Checks

This can be used to void accounts payable checks with check numbers that have been posted but not cleared. You can void checks either from the Tasks menu or directly from either the Payments or Write Checks window.

To void checks from the Tasks menu

  1. From the Tasks menu, select Void Checks. The Void Existing Checks window appears.

  2. At Account ID, enter or select the G/L cash account number used on the check you want to void.

    The window displays a list of the posted checks from the cash account you specified.

  3. At Void Date, Peachtree offers the system date as default. Accept or change the date as needed.

  4. Scroll through the list to the check you want to void, and highlight the check.

  5. Select the Void button.

  6. Peachtree asks you to confirm that you want to void this transaction. To void the check, select Yes.

  7. If you want to void any more checks from this cash account, then repeat steps 3 through 6. Otherwise, select Close.

To void checks from the Payments window

  1. From the Tasks menu, select Payments. The Payments window appears.

  2. Use the Open button to find and display the check you want to void.

  3. Next, select the Delete button, and from the drop-down list of options, select Void.

    The Void Existing Checks window appears with the selected check highlighted.

  4. Enter or select the Void Date if different from the displayed system date.

  5. Select the Void button.

  6. Peachtree asks you to confirm that you want to void this transaction. To void the check, select the Yes button.

  7. If you want to void any more checks from this cash account, then highlight it in the list of checks, and repeat steps 4 through 6. Otherwise, select Close.

Note: The preceding instructions are also true for the Write Checks window. From the Tasks menu, select Write Checks rather than Payments. Then proceed as described in steps 2 through 7 above.

When you void a check

  • The original check will be cleared in Account Reconciliation.

  • A copy of the original check with the amounts negated will be generated. The copy will be given a number of the original check, plus a V. (For example, if the original check was 108, then the copy will be 108V.)

  • When you view the check onscreen, the word Void appears in large red letters.

  • The new check will be marked as cleared; this is for bank-reconciliation purposes.

What do you want to do next?

  • Edit a record or transaction

  • Set up a vendor

  • Perform other accounts payable tasks

  • Read the payments overview


Accounts Payable Reports and Forms

Accounts Payable reports detail transactions and other information for the purchases that you make.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

When you print or design a form, Peachtree displays the following three tabs:

Filter: The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form. To see a filter for the particular form you're using, select the form from the list below.

Format: Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design: Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

Accounts Payable Reports

  • Aged Payables

  • Cash Disbursements Journal

  • Cash Requirements

  • Check Register

  • Items Purchased from Vendors

  • Purchase Order Journal

  • Purchase Order Register

  • Purchase Order Report

  • Purchase Journal

  • Vendor Ledgers

  • Vendor List

  • Vendor Master File List

Accounts Payable Forms

  • Disbursement Checks

  • Purchase Orders

  • Vendor Mailing Labels

  • 1099 Forms

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Design a report

  • Design a form

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Aged Payables Report

The Aged Payables report shows outstanding payables, broken down by aging categories and computed by invoice date or due date (which you select in Vendor Defaults).

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by vendor ID or vendor name.

AP Account ID: Select the Accounts Payable account for aged payables or leave blank for all A/P accounts.

Print Report in Summary Format: Select this check box to include only the total line (which includes aged totals) for each vendor. Leave this box blank to print a line for each open invoice for that vendor.

Date: You can select the exact date, this period, or today. If you select exact date, you can enter a date in the From field.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Vendor Type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Cash Disbursements Journal (Report)

The Cash Disbursements Journal lists in journal format all payments (checks) made to vendors and customers. This includes checks written in either the Payments or the Write Checks window.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by date, check number, or account ID.

Cash Account ID: Select the cash account for which you want to see the cash disbursements journal, or leave blank for all cash accounts.

Print Report in Summary Format: Select this check box to see a shortened version of the report.

Truncate Long Description: This shortens the long description to one column.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Vendor Type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Cash Requirements Report

The Cash Requirements report shows by vendor how much you owe vendors at a given time.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You have the choice of sorting the report by vendor ID, vendor name, or invoice due date.

A/P Account ID: Select the Accounts Payable Account ID you want to see, or leave blank for all A/P accounts.

Print Report in Summary Format: Select this check box to summarize your balance with each vendor, rather than showing all transactions with each vendor.

Date: You have the choice of reviewing outstanding balances for the Exact Date, Current Date, or Current Period. If you select the Exact Date, you can use the Date field to enter a date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Customer Type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Check Register (Accounts Payable)

The Check Register lists all checks, including payroll checks. If you accept the default printing, the report includes all the checks printed (and unprinted) for the current accounting period. You can limit the checks on the report by check number or invoice number.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort the report by date or check number.

Cash Account ID: Enter the cash account that contains the check transactions you want to see, or leave blank for all cash accounts.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Purchase Order Journal (Report)

The Purchase Order Journal lists purchase orders in journal format. Use this report to verify all PO's for a specific date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by date, invoice number, or account ID.

AP Account ID: Select the Accounts Payable account for which you want to see purchase orders, or leave blank for all A/P accounts.

Print Report in Summary Format: Select this check box to see a shortened version of the report.

Truncate Long Description: This shortens the long description to one column.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Vendor Type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Purchase Order Register (Report)

The Purchase Order Register lists the purchase orders for a selected date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by date or vendor ID.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Vendor Type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Purchase Order Report

This Purchase Order report lists purchase orders with line item detail including quantity ordered, quantity received, and quantity remaining.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by vendor ID, item ID, or purchase order number.

Truncate Transaction Description: This shortens the long description to one column.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your items.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Purchase Journal (Report)

The Purchase Journal is a record of purchases and includes detail information about each line item.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by date, invoice number, or account ID.

AP Account ID: Select the Accounts Payable account that you want to use in the report. If you leave this blank, it prints for all Accounts Payable accounts.

Print Report in Summary Format: Select this check box to see a shortened version of the report.

Truncate Long Description: This shortens the long description to one column.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Vendor Type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Vendor Ledgers (Report)

Vendor Ledgers show the outstanding balance you have with each vendor.

Note: You can access a specially filtered version of the Vendor Ledgers report from the Maintain Vendors window. When you select an existing vendor in the window and then click the Current Balance arrow button, the Vendor Ledgers report appears for this vendor filtered to reflect outstanding balances as of the current (system) date.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: Sort by vendor ID or name.

Include Vendors with no activity and a zero balance: Select this check box if you want to include vendors with no activity and a zero balance for the selected date range. Clear this check box if you do not want to include these vendors on the report.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Vendor List (Report)

The Vendor List shows all vendor records that you have entered in this company.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by vendor ID or name.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Vendor Master File List (Report)

The Vendor Master File List is capable of showing all the vendor records that you have entered in this company. It differs from the Vendor List in that it displays more information.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by vendor ID or name.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts payable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the report selection overview


Disbursement Checks (Forms)

Disbursement Check forms print all the payment checks that have not been printed (for example, checks that do not have a reference number). These are checks to vendors that were entered using the Payments selection of the Tasks menu.

Learn how to purchase Peachtree Checks and Forms

Peachtree includes the following predefined disbursement check forms:

  • AP Preprint 1 Stub

  • AP Preprint 2 Stub

  • MultiP AP Chks 1 Stub

  • MultiP AP Chks 2 Stub

  • OCR AP Preprint 1 Stub

  • OCR AP Preprint 2 Stub

  • OCR MultiP AP 1 Stub Detail

  • OCR MultiP AP 2 Stub Detail

  • OCR MultiP AP Chks 1 Stub

  • OCR MultiP AP Chks 2 Stub

  • PCA DOS MultiP AP Chks 1 Stub

  • PCA DOS MultiP AP Chks 2 Stub

  • PCA DOS MultiP AP Preprint 1 Stub

  • PCA DOS MultiP AP Preprint 2 Stub

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Enter the form you want to print.

First Check Number: Enter the first check number you want to print.

Cash Account: Select the cash account you want to use to pay the selected checks.

Last date for which checks will print: Enter the last transaction date to print checks for.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


Purchase Orders (Forms)

Use these forms to print your vendor purchase orders. Peachtree includes the following predefined purchase order forms:

  • PO Plain: Use with plain-paper purchase orders.

  • PO Preprinted: Use with preprinted purchase order forms. Use Peachtree Form PWLG22 for laser paper or PWG22 for continuous paper.

Learn how to purchase Peachtree Checks and Forms

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

First PO Number: Enter the first purchase order number you want to print or accept the displayed number.

Last date for which PO's will print: Enter the last transaction date to print checks.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of vendors: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for vendors set up to receive e-mail. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Print a purchase order

  • Enter a purchase order

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the purchase order overview


Vendor Mailing Labels (Forms)

Vendor Mailing Label forms print mailing labels for your vendors. You can print mailing labels for all vendors, or just a range.

Learn how to purchase Peachtree Checks and Forms

Peachtree includes the following predefined vendor label forms:

  • Vendor Labels 3x10: Prints vendor address labels in a standard 3x10-label format.

  • Vendor Labels Continuous: Use this with continuous-feed labels (1 inch).

  • Vendor Labels: Prints labels for your vendor's billing address in one continuous column.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Sort Order: You can sort either by Vendor ID or name.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print vendor mailing labels

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the forms design overview


1099 Forms

Click for more information The Big Picture [image] How Do I...

Use 1099 forms to print year-end statements for your 1099-type vendors. The total amount of cash paid to this vendor for the entire calendar year is the amount printed on the 1099 form.

Peachtree includes the following predefined vendor 1099 forms:

  • Form 1099-MISC: Use this form to print 1099 miscellaneous income statements for vendors as required by the IRS.

  • Form 1099-INT: Use this form to print 1099 interest income statements for vendors as required by the IRS.

For information on ordering preprinted payroll tax and 1099 forms, click Click for more information .

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print, 1099-Interest or 1099-Miscellaneous.

Lower Limit to Print: Enter the lower limit to print. The Federal government determines this.

Year to Print: Select the year that you want to print 1099s.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your vendors.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print vendor 1099 forms

  • Troubleshoot problems after printing vendor 1099 forms

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the year-end overview


Using the Payments Manager

The Payment Manager provides a numerical and graphical analysis of your accounts payable, or the money you owe. You can drill down in each of the four aging brackets and see details of the vendors and transactions that make up a balance. You can check off a batch of invoices to pay and print checks. You can even drill down to see the original purchase transaction.

Click on a column in the graph to see the vendors and invoices that make up that column. You can do the same thing in the Numeric display of this data.

Select the check boxes beside those vendors you want to pay; then, select the Check button at the top of the window.

To see just the totals for a single vendor, highlight the invoice and click the Vendor button. To see the original invoice, highlight the transaction and click the Detail button, or just double-click the transaction.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Payment Manager overview


Should You Track Payroll If You Don't Print Paychecks?

Peachtree will calculate and print paychecks, including all deductions and allowances. This information automatically updates your general ledger, and is available for reports and payroll forms like W-2s. However, because of the relative complexity of payroll, and the tax liabilities, many companies have their payroll checks calculated and printed for them by an accountant or service company. At the other end of the spectrum, some companies manually write checks. However, there are still benefits to entering some degree of payroll information in Peachtree.

There are varying degrees of how much information you could track. Are you responsible for printing payroll forms (W-2s, 941s, state forms)? If so, then you can enter complete information from each employee's pay stub. If not, then you can get by with entering general journal entries for payroll-related accounts (tax liabilities, salary expense).

Method 1: Updating the General Ledger

If an accountant or service prepares your payroll, and they handle tax reporting and the printing of tax forms, you would probably just need to enter general journal entries, either once a payroll or once a quarter. Get a report or batch of check stubs from your accountant of the aggregate tax liabilities and salary expenses, and any other payroll-related accounts.

General journal entries, available from the Tasks menu, must be balanced manually. In other words, the Out of Balance amount at the bottom of the window must equal zero before you post or save. Normally, you would be crediting a cash account and debiting the payroll expense or liability.

Method 2: Entering information for each employee pay stub

This method, while more time-consuming, offers some advantages:

  • you can print payroll tax forms

  • your financial statements are up-to-date with correct payroll information

  • you have complete, accurate information for reports

  1. From the Tasks menu, select Payroll Entry.

  2. Bring up each employee, and enter the check number, hourly or salary amounts, and any deductions or allowances.

    To prevent Peachtree from calculating any amounts, clear the Calculate check boxes in the Employee Defaults window. Then, you don't run the risk of posting the wrong information.

  3. Select Save when you're done with each employee.

What do you want to do next?

  • Set up an employee

  • Set up common payroll deductions

  • Pay employees

  • Enter manual paychecks

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview

  • Read the payroll setup overview


Securing Your Payroll Data

One big concern you might have is the ability to protect sensitive areas of your business, like payroll information, from individuals who use your accounting system. Peachtree provides the means to do this, using user/password protection.

The first rule in using users and passwords is to make sure the first user record you set up is a Supervisor (system administrator)—a user with full access to all areas and access to Maintain Users window. The second rule is to write down the Supervisor user ID and password and file it in a safe place. If you ever forget this user ID and password, you might not be able to access certain areas of the program.

Then, set up user records for your employees with no access to payroll areas. You might also turn off general ledger; this prevents employees from seeing the Cash Balance when in Payroll Entry, Receipts, or Payments.

Write down all of the user IDs and passwords and file them for safekeeping.

What do you want to do next?

  • Set up user records and passwords

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Peachtree security overview


How Do I: Employees and Payroll

Click for more information The Big Picture Click for more information More How Do I...

Setup and Maintain

  • Set up employee defaults and standard payroll fields using the Payroll Setup Wizard

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Enter employee raise history information

  • Set up and use custom fields

  • Review employee information

  • Change an employee ID

  • Display an employee event log

  • Enter company direct deposit information

  • Set up a direct deposit employee

  • Synchronize pre-note approval status

  • Install/update payroll tax tables

  • Register tax tables with the Peachtree Tax Service

  • Edit user-maintained tax tables

  • Update the employer state unemployment (SUI ER) tax table to a new payroll tax year

Common Payroll Deductions

  • Set up a company 401(k) plan and track contributions

  • Track employee vacation or sick time

  • Record employee tips

  • Set up group health payroll deductions

  • Set up bonus or commission fields for hourly employees

  • Set up local payroll taxes

  • Set up multiple state withholdings

  • Track employee loans or advances

  • Set up labor tax or union dues deductions

  • Set up employee garnishment

  • Set up federal earned income credit

  • Set up fringe benefits

Tasks

  • Pay employees

  • Pay employees using time-ticket hours

  • Enter manual paychecks

  • Preview check forms before printing them

  • Print 7-inch checks

  • Preview paychecks

  • Void paychecks

  • Synchronize direct deposit payroll transactions

  • Apply payroll expenses to a job

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Print employee mailing labels

Quarterly Payroll Procedures

  • Print Quarterly Earnings report

  • Print Quarterly Employer Payroll Tax reports

  • Print 941 forms

Year-End Payroll Procedures

  • Payroll year-end procedures (checklist)

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print Yearly Earnings report

  • Print a 940 EZ form

  • Print employee W-2 forms

  • Print a company W-3 form

  • Print vendor 1099 forms

  • Close the payroll tax year


Payroll Setup Wizard - Introduction

Payroll Setup Wizard

Introduction

The Payroll Setup wizard walks you through setting up most employee defaults and standard payroll fields. As you answer the prompts in the wizard, Peachtree will create for you most of the common payroll fields used in calculating deductions and taxes. For example, you are asked what the unemployment percentage for your company is. Based on the percentage you enter, Peachtree creates the state unemployment insurance (SUI) employer tax field and calculation formula that applies to it.

The Peachtree Payroll Setup wizard establishes the following:

  • State and locality defaults

  • State unemployment percentage and limit

  • Common federal and state payroll fields for employee-paid and company-paid taxes

    Note: If you just installed Peachtree, federal, state, and most local payroll taxes will not calculate automatically for you during payroll entry. One way to calculate these tax amounts and stay current with regulatory changes is to subscribe to the Payroll Tax Update Service and install the latest Tax Service update. Another option is to manually set up and maintain your tax calculations in User-Maintained Tax Tables. For more information on subscribing to the Payroll Tax Update Service, click Click for more information . For more information on setting up company tax tables, click Click for more information .

  • General ledger account defaults for payroll fields

  • Optional payroll fields for employee tips and meals

  • Optional payroll fields for employee and employer 401(k) contributions

  • Optional payroll fields for employee vacation and sick time

Note: If employee defaults have not been established for your company, Peachtree automatically displays the Payroll Setup wizard the first time you choose Default Information, Employees from the Maintain menu or choose Employee Defaults from the Peachtree Setup Checklist.

Not Ready Yet?

When you are first setting up a company, however, you might not have all the information available to set up payroll. If you are not prepared to enter employee default information or are not sure of certain payroll setup options, you can always return to the Payroll Setup wizard to update your default setup at a later time.

Begin the Payroll Setup Wizard

Use this procedure to begin using the Payroll Setup wizard.

  1. Start Peachtree, if it is not already running.

  2. From the Maintain menu, select Default Information and choose Payroll Setup Wizard.

  3. If employee defaults are not established for your company, Peachtree displays the Payroll Setup – Introduction window.

    If employee defaults have already been established or you copied employee defaults from an existing company during New Company Setup, then the Initial Payroll Setup process is skipped and Peachtree displays the Payroll Setup Wizard - Tax Table Version.

  4. Read the introductory information.

    The payroll tax year displayed here identifies the first of two open payroll years in your company. If you just established your company in Peachtree, the first payroll tax year corresponds to the first calendar year you chose to enter data during New Company Setup.

  5. Click the Next button to begin payroll setup. Peachtree displays the Payroll Setup Wizard - Initial Payroll Setup window.

What do you want to do next?

  • Continue setting up a payroll

  • Learn about payroll fields

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Register tax tables with the Payroll Tax Update Service

  • Perform other payroll tasks

  • Get help about fields in a window


What Are Payroll Fields?

Payroll fields are to your employee records what accounts are to your general ledger. Payroll fields are holding areas for any information that gets updated by a payroll cycle. All the various payroll taxes that your company or your employees pay must be defined as payroll fields. Payroll deductions, allowances, and additions (for adjusted gross amounts) are defined in Employee Defaults.

Peachtree uses these payroll fields for various purposes:

  • to compute all the deductions and allowances that, together with gross pay rate information stored in the employee record, make up net pay

  • to compute and print amounts on the employee's W-2 form

  • to compute employee-paid state taxes

  • to compute employer-paid taxes, such as unemployment and disability

  • to act as a holding place for any amount you want to track, dollars or otherwise, that should be updated by payroll processing. (For example, you can set up a payroll field to track advances and repayments for employees. For more information, click Click for more information .)

If you subscribe to the Peachtree Payroll Tax Service, Peachtree provides formulas and tables for federal, state, and some local taxes. Or you can choose to set up your own formulas and tables in User-Maintained Tax Tables.

While many of the payroll fields you need are set up for you through the Payroll Setup Wizard, Peachtree offers a powerful method of creating unique fields to track information specific to your business. For more information on setting up common payroll deductions, click Click for more information .

What do you want to do next?

  • Set up employee defaults and standard payroll fields

  • Set up employee pay levels and other employee defaults

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Set Up Employee Defaults and Standard Payroll Fields

  • Payroll Setup Wizard - Introduction

  • Initial Payroll Setup

  • Payroll G/L Accounts

  • Tax Table Version

  • 401(k) Setup Information

  • Tracking Vacation Time

  • Tracking Sick Time

  • Payroll Field Preview

  • Payroll Setup Complete

What do you want to do next?

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Set Up a Company 401(k) Plan and Track Contributions (Overview)

401(k) contributions are generally pre-tax deductions in which a specified percentage of the employee's gross wages is taken out prior to taxes and placed into a savings plan set up by the company. Both the savings plan and proceeds are tax-deferred by the U.S. Government. As an incentive, some companies will also match a percentage of the employee 401(k) contributions.

To quickly set up 401(k) defaults and payroll tax adjustments, use the Payroll Setup wizard. You can then enter the percentages of gross pay each employee wants to contribute to your company's 401(k) plan in their individual records.

Setting up a company 401(k) plan involves the following steps:

  1. Set up a 401(k) plan using the Payroll Setup wizard.

  2. Enter employee 401(k) contribution rates.

Note: If you set up 401(k) plan in Peachtree Release 6 (or lower), you must manually update your 401(k) payroll fields and tax tables, if necessary. For more information, click Click for more information .

What do you want to do next?

  • Set up a company 401(k) plan

  • Enter employee 401(k) contribution rates

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Set Up and Record Employee Tips (Overview)

As with 401(k) deductions, companies may handle employee tips differently based on the type of business and local policies. In this example, cash tips are not paid directly to the employee in the paycheck.

Setting up the tips payroll field

If you selected Yes to recording tips when initially setting up payroll, Peachtree automatically creates a Tips employee payroll field. If you do not have a Tips payroll field, you can set one up manually. For detailed instructions, click Click for more information .

Recording employee cash tip income

During payroll entry, enter the total tip income that the employee is reporting over the current payroll period. For detailed instructions, click Click for more information .

Recording employee charge tip income

Some companies may handle credit card tip income differently from cash tip income. Employers must distribute employee tips paid by customer credit cards. You may want charge tips to be reported separately from cash tips to account for income the employer distributes to the employee. For more information on setting up charge tips, click Click for more information .

What do you want to do next?

  • Set up a tips payroll field (manually)

  • Record employee cash tips during payroll entry

  • Learn about recording charge tips vs. cash tips (may be optional)

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Tracking Employee Vacation or Sick Time (Overview)

Vacation and sick time for employees can be set up two ways:

  • Employees earn all their hours at one time (for example, at the beginning of the year).

  • Employees earn a specified number of hours each payroll period that accrues throughout the year.

When employees go on vacation or are sick, the used hours are recorded on their paychecks and subtracted from their total hours allowed or earned. The remaining hours are tracked throughout the payroll tax year.

To quickly set up vacation-time defaults, sick-time defaults, or both, use the Payroll Setup wizard. You can then set up employee records with their allotted vacation and sick hours for the payroll tax year.

What do you want to do next?

  • Set up employee vacation- and sick-time defaults

  • Enter beginning balances for employee vacation and sick time

  • Set up employees with different accrued vacation or sick time

  • Record when employees use vacation or sick time

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Set Up and Record Group Health Payroll Deductions

Some employers participate in a group health plan. These plans commonly include such deductions as medical insurance, dental insurance, life insurance, long-term disability, and many others. If the deduction is tax exempt (deducted before calculating taxes), it is commonly called a Cafeteria plan. These deductions can be set up using either of the following scenarios:

  • Standard Health Insurance Benefit: Variable or flat rate for employees deducted after taxes

  • Cafeteria Style Group Health Plan: Variable or flat rate for employees deducted before taxes

What do you want to do next?

  • Set up a standard health insurance benefit

  • Set up a cafeteria style health benefit that is deducted before calculating payroll taxes

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Bonus or Commission for Hourly Employees

Some companies offer a bonus or commission amount on employee paychecks. These are examples of lump-sum earnings. Other examples of lump-sum earnings include retroactive pay, jury duty, maternity leave, and so on.

Salaried employees will simply use a pay level titled Bonus (or some other lump-sum earning pay level). In this case, just enter the appropriate dollar amount in these pay levels during payroll entry.

However, hourly employee pay levels are based on time (hours), not a fixed amount. Since you cannot have both an hourly and salary pay level on the same paycheck, this must be set up in another way.

There are two methods by which to accomplish this:

  • Create an hourly pay level with a rate of $1.00 per hour

  • Set up a lump-sum earnings payroll field for hourly employees

What do you want to do next?

  • Create an hourly pay level with a rate of $1.00 per hour

  • Set up a lump-sum earnings payroll field for hourly employees

  • Set up other payroll deductions

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Employee Loan or Advance

Typically when employers issue an employee advance, they deduct payments from their paychecks (possibly in installments). This can be accomplished easily with Peachtree.

These are the two methods for setting up an employee loan or advance:

  • Employee loan paid back in automatic installments

  • Employee advance paid back in manual installments

Note: Whichever method you choose, you should consider setting up a loan repayment policy that sets an automatic minimum repayment level for loans over a certain amount. For example, for all loans over $200.00, $50.00 is automatically deducted from the employee's subsequent paychecks until the loan is repaid.) That way, you are certain to be repaid in a timely manner.

What do you want to do next?

  • Set up an employee loan paid back in automatic installments

  • Set up an employee advance paid back in manual installments

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Set Up a Local Payroll Tax

If you do not already have a Local employee payroll field, follow these steps:

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter Local as the name of the new payroll field.

  4. Enter or select a G/L account (liability) associated with the deduction. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. Select OK to establish the payroll field.

  6. Open the Employee Defaults window again and select the General tab.

  7. Select the W-2s arrow button beneath the Assign Payroll Fields for section. Peachtree displays the Assign Payroll Fields For W-2s window.

  8. For box 21 (Local Income Tax field), enter or select the Local payroll field.

  9. Select OK. Then, select OK again to close the Employee Defaults window.

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Enter a tax ID (OHLIT, for example).

    If an OHLIT tax ID already exists and you need to create a second one, enter OHLIT2.

  3. Enter a tax name using the NAME[space]YEAR rule. For example, enter OHLIT 00, where 00 is the current payroll year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select Local as the government type. Enter OH in the requirement box to the right of State. Enter Akron in the requirement box next to Local.

    Whenever this tax table is used, you must have, in the Maintain Employees/Sales Reps window, OH listed as the State/Locality for the State payroll field and Akron listed as the State/Locality for the Local payroll field.

  6. In the Formula box, enter the following: (To create a new line in the formula, press CTRL+J.)

    E=0.00; "E is Exemption Amount per Local Allowance (for EE and Spouse in Indiana)"

    D=0.00; "D is the Allowance Amount per Dependent (applies for Indiana only)"

    M=0.00; "Maximum Tax (0 if no maximum)"

    PERCENT=1.20;

    A=PRORATE((ANNUAL(ADJUSTED_GROSS)-(E*EMP_LOCAL_ALLOWANCES)-(D*EMP_LOCAL_NUMBER))*PERCENT%);

    ANSWER=-IF(M=0,A,IF((ABS(YTD(Local)-Local)+A)M,M-ABS(YTD(LOCAL)-LOCAL),A))

    This formula first looks at the local percentage of 1.2% and prorates it based on the calculated annual adjusted gross. If your local tax has an exemption amount, enter the amount in place of the zero in the equation E=0. When you are entering employees, be sure to enter the correct number in the Local Allowances box in the Maintain Employees/Sales Reps window. If you have a maximum tax, enter the annual maximum in place of the zero in the equation M=0.

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

    In some cases, your area may also have a set amount that is prorated over the course of the year. A good example of this is the Pennsylvania Occupational Privilege Tax. In this case, add the following line to the end of the above formula: (Remember to put a semicolon (;) at the end of the last line before creating the new line.)

    ANSWER=ANSWER-PRORATE (0)

    In this formula the tax is a fixed amount per year. Replace zero(0) with an amount (for example, (150.00). The PRORATE expression divides the amount of $150.00 by the number of pay periods in a calendar (payroll) year.

For each employee that uses this locality, follow these steps:

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select an employee ID. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the General tab and locate the Withholding Information table.

  4. Make sure OH is listed as the State/Locality for the State payroll field

  5. For the Local payroll field, enter or select Akron as the State/Locality.

    The State/Locality values have to be exactly what was entered in the State and Local requirement box created in the tax table. This field is case sensitive.

  6. Select the EmployEE Fields tab.

  7. For the Local payroll field, clear the Standard (Std) check box and select the Calculate (Calc) check box.

  8. Next, enter or select the tax name that was set up in the previous step.

    In our example it would be the OHLIT tax table.

  9. Select the Adjust button to set the Adjusted Gross for this field. Peachtree displays the Calculate Adjusted Gross window.

    In most cases, Gross is the only payroll field necessary for calculating local taxes. Check with your accountant if you are not sure about your situation.

  10. Make sure the Gross check box is selected, then select OK.

  11. Save the employee record, and close the window.

Set Up a Local Payroll Tax

Click for more information The Big Picture Click for more information How Do I...

The following example illustrates how to create a local tax table and apply it to the Local employee payroll field. The example uses the local 1.2 % tax for Akron, Ohio. It duplicates the generic tax table Peachtree normally creates during Initial Payroll Field Setup section of the Payroll Setup wizard.

Use these procedures to set up local payroll taxes for your company, adjusting the setup to match your company's location.

Step 1: Set up the local employee payroll field Click for more information

Step 2: Set up the local tax table Click for more information

Step 3: Enter the employee locality and apply the local tax table Click for more information

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the local tax overview


Multiple State Withholdings

Many companies have employees who live outside the state in which they work. For example, if your business is located in Chicago, you may have an employee who lives in Illinois, Indiana, or Wisconsin. Peachtree uses the State/Locality field in the Withholding Information table of the Maintain Employees/Sales Reps window to take advantage of the possibilities of multi-state companies. Most businesses are typically required to pay only the state unemployment tax (SUI) in the state in which the company actually resides. Therefore, we must adapt the state SUI ER tax table to look at all state/localities and not just the one in which the company resides.

There are three steps to this procedure:

  • Modify the SUI tax table to accept all states

  • Modify the SUI employer payroll field to accept all states

  • Verify each employee's individual state withholding information

What do you want to do next?

  • Set up multiple state withholdings

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Additional State Withholdings

In some cases, employees may request additional tax withholdings. Peachtree supports state additional withholdings. In the Maintain Employees/Sales Reps window, enter the additional amount in the Additional Withholding field of the Withholding Information table, on the Withholding Info tab. During payroll entry, if you created your own formulas in User-maintained Tax Tables, please remember to subtract additional withholding by using the emp_xxx_xxxx in your formula. See the following section for more information about setting up user-maintained payroll tables. Click for more information

If you are a subscriber to the Peachtree tax service, additional withholding is automatically included in the tax calculations provided as part of the service.

Note to Upgraders who subscribe to the tax service. We have changed the Peachtree tax service formulas for some states. Please follow the instructions below.

If you used Peachtree with the tax service prior to Release 2003, you may have used this state Additional Withholding field for other purposes. For those in Arizona, California, Georgia, Indiana, Louisiana, and Puerto Rico, you need to copy the amount previously stored in the state Additional Withholding field to the Special 2 Allowances box in the same table (see below). Then, enter the actual additional state withholding in the state Additional Withholding field.

If you have employees in the state of Mississippi, you need to enter the value previously stored in state additional withholding to the Special 2 Additional Withholding box on the Maintain Employee screen. All other states should check the state Additional Withholding field to make sure it is correct.

For more detailed instructions on your state, select File, Payroll Tax Tables, Peachtree-Maintained. Select the appropriate tax formula (for example, XXSIT 02 where XX is your 2 character state code). Please read the instructions in the Formula box at the bottom of the screen.

What do you want to do next?

  • Set up additional state withholdings

  • Set up other payroll deductions

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Set Up Fringe Benefits

For Peachtree to recognize the fringe benefit, its name must be set up in Employee Defaults.

  1. From the Maintain menu, select Default Information and then Employees from the submenu.

Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. In the first blank line of the Field Name column, type a description of the fringe benefit. Never replace an existing field.

Note: The description can be a maximum of 11 characters. For example, if the fringe benefit entails an employee’s use of a car, you might type “AUTO” in the first Field Name column.

  4. Select the Memo check box to indicate that the information in this field will not affect your company’s General Ledger or financial statements, but will be included in payroll reporting.

  5. Continue to the next section. Do not click OK.

After the fringe benefit has been defined, you need to identify it as a taxable addition to income.

  1. On the Fed_Income line, click the Adjust button.

Peachtree displays the Calculate Adjusted Gross window.

  2. Select the benefit Use check box. For our example, you would select the AUTO check box.

Peachtree adds the fringe benefit amount to the adjusted gross before it calculates the federal withholding.

  3. Select OK.

  4. Repeat the steps in this section for any other tax on the EmployEE Fields and EmployER Fields tabs where the fringe benefit amount will be added to the adjusted gross before the tax is collected.

Note: You may need to repeat these steps for Social Security and Medicare taxes, and your state’s withholding taxes. Consult with your accountant about which taxes you need to adjust.

  5. Continue to the next section. Do not click OK.

To ensure that the fringe benefit prints in the proper place on the employee’s W-2, you must assign the field to the proper box on the W-2.

Note: This information is also used for corresponding amounts on other forms such as Federal Form 941, so follow these steps even if you don’t print W-2s.

  1. Select the General tab.

  2. At Assign Payroll Fields for, click the arrow button to the left of W-2s.

Peachtree displays the Assign Payroll Fields for W-2s window.

  3. Click the arrow button to the right of Fringe Benefits (Box 12).

  4. Select the fringe benefit from the drop-down list. For our example, select AUTO from the list.

  5. Click OK twice to save the changes.

To record the value of the fringe benefit as income so that your year-end reporting will be correct, include the benefit in the employee’s next paycheck.

  1. From the Tasks menu, select Payroll Entry.

Peachtree displays the Payroll Entry window.

  2. Enter or select the employee ID from the lookup list.

  3. Under Employee / Employer Fields, scroll and select the fringe benefit. In our example, scroll down the list to the AUTO field.

  4. Enter the value of the fringe benefit in the Amount field. For our example, enter the value of the personal use of the AUTO as a positive number.

Consult your tax accountant or the IRS for rules and information regarding the value of fringe benefits.

Adding the amount does not increase the net check because the fringe benefit is set up as a memo field used for tracking purposes only. However, your federal income tax amount will increase because the benefit is an addition to gross income.

If the total gross does not cover the additional taxes, enter part of the value on this check. Then enter the remaining amount on subsequent checks until the entire amount is posted to payroll.

If you have to add the total gross to one check, enter the value of the benefit in the Employee Beginning Balance window. This includes the value of the benefit in the total gross wages on the W-2 and other payroll reports. It does not, however, adjust the federal taxes. Consult your accountant for information on the appropriate tax treatment of the fringe benefit taxes.

  5. Enter all payroll information as necessary and then select Post, Save, or Print.

  6. Select Close when you are finished.

Set Up Fringe Benefits

Click for more information The Big Picture Click for more information More How Do I...

Fringe benefits are a form of payment made to employees for services provided. Some examples of fringe benefits are car allowances, country club memberships, and so on. For more information on fringe benefits, click Click for more information .

Click the headings below to expand and display the respective procedures.

Note: Consult your tax accountant or the IRS for rules and information regarding the value of fringe benefits.

Step 1: Establish the Fringe Benefit as Default Information Click for more information

Step 2: Include the Fringe Benefit Amount in the Adjusted Gross for Tax Calculations Click for more information

Step 3: Assign the Fringe Benefit Field for W-2s and Other Forms Click for more information

Step 4: Include the Fringe Benefit Amount in Payroll Entry Click for more information

How it works:

Add the value of the use of the car to the employee’s payroll entry so it is included as income on the employee’s next paycheck. The AUTO line with its associated value is printed on the employee’s paycheck.

Since the fringe benefit is set up as a memo payroll field, it does not appear on your General Ledger, but it is included in payroll recording. The fringe benefit amount is added to the employee's adjusted gross during payroll entry. This assures proper calculations of withholdings and taxable gross reporting on payroll tax forms, including the employee’s W-2.

What do you want to do next?

  • Read the fringe benefits overview

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Labor Tax or Union Dues

In some cases you may have to set up an employee deduction that calculates the total hours worked and multiplies it by a specified dollar rate or percentage. Common occurrences of this are labor and industry taxes, workers compensation taxes, and union dues. Typically employees are required to pay an amount equal to their hours worked multiplied by a designated rate. The Washington Industrial Insurance Tax is a good example of this type of payroll deduction.

Washington Industrial Insurance Tax

The Washington Industrial Insurance Act provides for three funds to be maintained for the benefit of employees working in the state of Washington. The three funds are the Accident Fund, the Medical Aid Fund, and the Supplemental Pension Fund. The Department of Labor and Industries periodically sends each employer a rate notice that specifies the employer and employee contribution rates for these funds.

Note: The Peachtree labor tax example demonstrates one method for using the Special 1 or Special 2 payroll fields within the Withholding Information table of the Maintain Employees/Sales Reps window.

Use this example to set up similar employee deductions that your company may need.

There are three steps to this procedure:

  1. Set up the labor payroll tax tables.

  2. Set up the employee labor payroll field.

  3. Apply the appropriate labor tax table to each employee's setup.

What do you want to do next?

  • Set up the labor tax

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Employee Garnishment

An employee garnishment can be set up a number of ways depending on your state requirements. Some garnishments are simply percentages of adjusted gross. They can also be set up as a set percentage of the remaining net of the paycheck after taxes. Check with your accountant on the proper method of calculating a garnishment in your area.

There are three steps to this procedure:

  1. Set up the garnishment tax table.

  2. Set up the garnishment employee payroll field.

  3. Apply the garnishment tax table to the garnishment employee payroll field.

What do you want to do next?

  • Set up an employee garnishment

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Federal Earned Income Credit

If you have an employee who qualifies for Federal Earned Income Credit (FEIC), you can set up Peachtree to make these types of payments during payroll entry.

FEIC is a government program that allows eligible low-income individuals or families to receive a refund of a portion of their federal income tax liability on each paycheck. To qualify for the credit on each paycheck, the employee must have a qualifying child and fill out the Federal Form W-5. Married couples with a qualifying child are entitled to submit a W-5 form for each spouse (if both are employed). If only one of the married persons is employed, that employee may file a single W-5 form for the family.

If you subscribe to the Peachtree Tax Service, you receive multiple FEIC calculations based on marital status, working status of each spouse, and who files the W-5 form. Read the instructions in the Formula box of the tax table to make sure you select the correct calculation for each employee's situation.

If you do not subscribe to the Peachtree Tax Service, you must set up separate tax tables (in User-Maintained Tax Tables) for each different employee situation based on marital status, working status of each spouse, and who files the W-5 form. For limits and withholding amounts to put in the table, search for earned income credit at www.irs.gov. The Peachtree formula will be similar to this: ANSWER = PRORATE (TABLE (ANNUAL (ADJUSTED_GROSS))). Because it is a credit, make sure to set up this calculation as an addition.

There may be up to three steps to this procedure:

  1. Set up the FEIC employee payroll field.

  2. Set up the FEIC tax table(s) in User-maintained Tax Tables (if you don't subscribe to the Peachtree Tax Service).

  3. Apply the FEIC Peachtree-maintained tax table to the FEIC employee payroll field.

What do you want to do next?

  • Set up Federal Earned Income Credit

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Employee Defaults

Peachtree allows you to set up default (common) information for employees. Use this feature as a template or model and build all your employee records on it. Enter basic setup information that applies to most of your employees and payroll transactions in the Employee Defaults window. Then, when you set up new employees and enter paychecks, the default information is automatically included. This can save a great deal of time during data entry.

To set up or review employee defaults

  • Select Default Information from the Maintain menu and choose Employees.

Default information for employees includes:

  • State and locality

  • Payroll fields for W-2s, employee-paid taxes, and employer-paid taxes

  • Custom fields

  • Pay levels for hourly and salaried employees, with general ledger accounts for each

  • Employee-paid deductions and allowances

  • Employer-paid payroll expenses

Most of the employee defaults are automatically set up when you complete the Payroll Setup wizard.

Tabs

General

Pay Levels

EmployEE Fields

EmployER Fields

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Maintain Employees/Sales Reps

You use the Maintain Employees/Sales Reps window to enter, change, and store information about your company employees and sales representatives (reps). Specific information about employees and sales reps includes:

  • Employee name and address information

  • Pay status: hourly or salary

  • Pay rates for regular, overtime, and special hours

  • Pay frequency: weekly, bi-weekly, semi-monthly, monthly, or annually

  • Tax information: federal and state allowances, filing statuses, and additional federal withholding

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Change ID, New, Event, Log, and Help.

Learn about Peachtree Direct Deposit

Directly below the toolbar is a link that provides information about Peachtree's direct deposit service. This service gives your company all the benefits of direct deposit payroll transactions, which are generally preferred by both employers and employees alike. For more information, click Learn about Peachtree Direct Deposit.

Header Fields and Tabs

Employees/Sales Reps header fields

General tab

Custom Fields tab

Pay Info tab

Withholding Info tab

EmployEE Fields tab

EmployER Fields tab

Direct Deposit tab

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Review employee information

  • Set up common payroll deductions

  • Pay employees

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Set Up an Employee

Use this procedure to set up a new employee record.

  1. Do one of the following:

    • From the Maintain menu, select Employees/Sales Reps.

    • Click the Employees icon on the Payroll Navigation Aid .

    • Type + or double-click inside the Employee ID field of any task (transaction) window.

    Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter a new employee ID, and complete the necessary employee information.

  3. When you're finished filling in the window, select the Save button.

What do you want to do next?

  • Enter employee beginning balances

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up common payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Read the employee setup overview

  • Set up a sales representative

  • Read the payroll setup overview


Beginning Balances for Employees

To enter beginning balances for each employee record, select the Beginning Balances button on the General tab of the Maintain Employees/Sales Reps window. Entering your employee beginning balances correctly ensures that your monthly, quarterly, or year-end reports will print correctly. You can enter a beginning balance for each new employee and edit it at any time—it does not affect the general ledger. It is advisable to enter beginning balances for employees before entering any payroll transactions.

The toolbar at the top of the window contains the following buttons: Close, Save, and Help.

Employee ID: You can select another employee who has had no transactions posted by using the Lookup button at the side of the entry box.

Dates: These are the dates of the pay periods for which you'd like to see the history on the employee. Because you probably won't be starting Peachtree at the beginning of the year, here are some suggestions on how to enter information to get the correct quarterly and year-end reporting of the employee's earnings. Right-click in the Date field to choose a date.

As an example, let's say you want to use Peachtree at the beginning of the 4th quarter:

  • If you were using a computer system and have already printed out reports and statements for the previous periods, you could enter the balance for each field into one period—say Jan. 1 to Sept. 30. Then enter any pay periods that have occurred after the start of the quarter to make sure your payroll reports are correct.

  • If you were in the previous situation, you could also enter the first three quarters as three separate pay periods.

  • You could also enter each of the pay periods in the year, but entering all the amounts would be a long and tedious process.

Payroll Field Amounts: Enter the amount for each employee payroll field. You define the payroll fields under the EmployEE tab of Employee Defaults. Enter all deductions as negative amounts, and earnings as positive amounts.

Note: You can use the scroll bar at the bottom of the period box to view your periods. Select the scroll button and drag it until you see the period you want. You can also press the right or left arrow key to move one period at a time right or left.

When you're finished filling in the window, select the Save button.

What do you want to do next?

  • Enter employee beginning balances

  • Enter after-the-fact payroll information to print employee W-2 forms

  • Set up an employee

  • Set up a sales representative

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Review Employee Information

To review employee information, select Employees/Sales Reps from the Maintain menu.

What do you want to do next?

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Change an Employee ID

Use this procedure to change an existing employee ID.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID you want to change. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. From the Edit menu, select Change ID, or select the Change ID button on the window toolbar. Peachtree displays the Change Employee ID window.

  4. Enter the new ID that you want to use instead of the current ID.

  5. When you are finished, select OK to change the ID and return to the Maintain Employees/Sales Reps window.

When you change an employee ID, all data records and transactions associated with this employee will reflect the new ID. This includes both current and past transactions.

Note: This feature is useful if you want to change the way you identify data records. For example, suppose you currently use the employee name as the employee ID. However, as your business and your staff both grow, it becomes necessary to use a scheme that is more definitive than the employee name. Consequently, you decide to begin using the employee social security number as the identifier. You can easily change this information using the Change ID option.

What do you want to do next?

  • Enter employee beginning balances

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up common payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Read the employee setup overview

  • Review employee information

  • Read the payroll setup overview


Enter Employee Raise History Information

This feature is available only in Peachtree Premium Accounting.

Click for more information The Big Picture Click for more information How Do I...

Use the following procedure to enter an employee's compensation history.

Note: The Raise History window is for memo purposes only. To make changes to actual payroll calculations, you must enter the rate changes on the Pay Info tab.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee record for which you want to enter raise history information.

  3. On the Pay Info tab, select the Raise History button. Peachtree displays the Raise History window.

  4. To add a new row of information, click the Row button, and then select Add from the drop-down button list.

  5. Enter the date of the raise in the Raise Date field. You can enter the date manually, or choose a date by clicking the calendar button. (The calendar appears when you place your cursor in the Raise Date field.)

  6. From the Applicable Rate drop-down list, select the pay rate to which you want to apply the raise. (For example, Regular pay.) When you select the applicable rate from the list, its associated pay rate appears in the Base Amount field. You can edit the amount in the Base Amount field, if necessary.

  7. Next, enter a raise amount, or a raise percentage. If you want to enter a specific raise amount, enter it in the Raise Amount field. If you want to enter the raise as a percentage, enter it in the Raise Percentage field.

Note: Regardless of whether you enter the raise as an amount or percentage, both figures are calculated and entered in the appropriate fields. For example, let's say your employee's base amount is $10 an hour, and you enter 5 in the Raise Percentage field to give the employee a 5% raise. When you enter the percentage and move to another field, the raise amount (50 cents) is calculated for you and entered in the Raise Amount field. Likewise, if you enter the raise as an amount (.50), the percentage will be calculated and entered in the Raise Percentage field for you.

  8. After entering the amount or percentage of the raise, press Enter (or move to another field). The employee's base amount is combined with the amount of the raise, and the new pay rate appears in the New Amount field. Using the example above, if the base amount is $10 and a 5% (or 50 cent) raise is entered, the employee's new pay rate of $10.50 appears in the New Amount field.

  9. If you want to enter a note about the compensation information, click the Note button in the far right of the row.

  10. When you're finished entering the raise history information, click OK to close the window and return to the Maintain Employees/Sales Reps window.

What do you want to do next?

  • Review the information on the Pay Info tab

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the payroll setup overview


Send an E-mail Message to an Employee or Sales Representative

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID to whom you want to send the message. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. If you have not already done so, enter the employee's e-mail address on the General tab.

  4. Click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

    Note: You must have an e-mail program installed in Windows (for example, Microsoft Outlook or Eudora) and an account set up with an Internet service provider for this procedure to work properly. Peachtree does not send the message itself.

What do you want to do next?

  • Set up an employee

  • Enter employee beginning balances

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up common payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview


Payroll Entry

You use the Payroll Entry window (access from the Maintain menu) to create paychecks to print for individual employees. All entries made here are posted both to general ledger and the employee record.

This information for the selected employees is pulled from the employee records, the payroll tax tables, and employee defaults.

If you just installed Peachtree, federal, state, and most local payroll taxes will not calculate automatically for you during payroll entry. (In some cases, payroll tax amounts will be inaccurate or zero.) One way to calculate these taxes and to stay current with regulatory changes is to subscribe to the Peachtree Payroll Tax Service and install the latest Tax Service update. Another option is to manually set up your tax formulas in User-Maintained Payroll Tax Tables.

For more information on installing the Peachtree Tax Service Update, click Click for more information .

Sometimes you will need to void a displayed paycheck. When you do, click the Delete toolbar button, and then select the Void option.

The toolbar contains the following buttons: Close, New, Open, Save, Print, Delete, Jobs, Journal, Event, and Help.

Uncalculated Balance

If Peachtree displays the word Uncalculated in the Balance field, the Recalculate cash balance automatically in Receipts and Payments global option is currently not selected. You can manually update the cash balance; for more information, click [image] .

Learn about Peachtree Direct Deposit

At the bottom of the window is a link that provides information about Peachtree's direct deposit service. This service gives your company all the benefits of direct deposit payroll transactions, which are generally preferred by both employers and employees alike. For more information, click Learn about Peachtree Direct Deposit.

Fields

Employee ID

Pay to the Order of

Check Number

Date

Check Amount

Direct Deposit

Direct Deposit arrow button

Cash Account

Cash Account Balance

Pay Period End

Weeks in Pay Period

Hours Worked/Salary Amounts

Taxes - Benefits - Liabilities

Gross Pay

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Preview check forms before printing them

  • Print 7-inch checks

  • Apply payroll expenses to a job

  • Pay employees using time-ticket hours

  • Void paychecks

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Pay Employees

There are two ways to print payroll checks: individually and in a batch.

If you just installed Peachtree, federal, state, and most local payroll taxes will not calculate automatically for you during payroll entry. (In some cases, payroll tax amounts will be inaccurate or appear as zero.) In order to calculate actual, accurate, and applicable tax amounts, we recommend that you subscribe to the Peachtree Payroll Tax Service and install the latest Tax Service update. Otherwise, you must manually set up your tax formulas in User-Maintained Payroll Tax Tables. If you subscribe to Peachtree's Tax Service, your payroll taxes will be calculated accurately based on your area, employee setup (filing status), and current tax laws.

For more information on installing the Peachtree Tax Service Update, click Click for more information .

To pay a single employee and print a check

  1. From the Tasks menu, select Payroll Entry. Peachtree displays the Payroll Entry window.

  2. Select the employee you want to pay. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. When filling out the check, leave the check number blank. Otherwise Peachtree assumes you wrote a manual check and will not print a check. If you print a check with a check number already assigned, the word "Duplicate" prints on the check.

  4. Enter or select the paycheck date for this payroll period.

  5. Select a cash account from which to write the paycheck (for example, Payroll Checking).

  6. If necessary, change the employee's hour or salary amounts for the pay period.

  7. If necessary, enter or change payroll field amounts.

  8. The default G/L payroll accounts that Peachtree uses for each payroll field are based on the employee's defaults. To change the account ID, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. The defaults set up for the employee are assumed. To modify G/L accounts used for this transaction, you must select the Journal button.

  9. If the selected employee is set up for direct deposit, select the Direct Deposit check box to create a direct deposit payroll transaction and print a non-negotiable advice form notifying that a deposit has been made to the employee's account(s). For more information about the form, including purchasing information, click Click for more information .

    10. Tip: To check the number of bank accounts set up to receive direct deposit allocations for the employee and the percentage and amount of each allocation, select the Allocation Percent button.

  10. When you're finished filling out the check information, select the Print button to print the check. For step-by-step instructions on printing a check from the Payroll Entry window, click Click for more information .

  11. If the employee is a direct deposit employee, once you save the payroll transaction you are ready to sync it for processing by the employee's financial institution.

    12. Note: To ensure the accuracy of the information you will be syncing, you should always print the Direct Deposit Pre-Sync report before you sync either pre-notes or direct deposit payroll transactions.

To pay a group of employees and print checks

  1. From the Tasks menu, choose Select for Payroll Entry. Peachtree displays the Select Employees--Filter Section window.

  2. Select the pay frequencies, pay types, and the range of employees for whom you want to print checks. Peachtree displays the Select Employees to Pay window, where you can edit individual paychecks for hours, amounts, and pay frequencies (number of weeks).

    3. If an employee is set up with the Hourly-Time Ticket Hours pay method (possible only in Peachtree Complete), an asterisk (*) appears next to the employee's name in the Select Employees to Pay list (for example, *Steve W. Austin). The total hours displayed represent the total number of unused time ticket durations recorded during the selected payroll period.

  3. You can enter the date you want on the checks, the pay period ending date, and the cash account number from which you want the checks to be paid.

  4. Select the Pay check box next to the employees you want paid.

    • To select all Pay check boxes, click the All (Select) button.

    • To clear all Pay check boxes, click the All (None) button.

    Tip: Select the Detail button to edit the account and the amount for salaried employees, and the amount and the hours worked for hourly employees. Select the Report button to print a "pre-check" register that lists all payments that you have currently selected in the window. In other words, this is a list of employee paychecks that will be printed when you click the Print button. You can use this preview report to examine paycheck detail, approve selected employee checks, and prepare the check order before the checks are actually printed and posted.

  5. If an employee is set up for direct deposit, select the DD check box to create a direct deposit payroll transaction and print a non-negotiable advice form notifying that a deposit has been made to the employee's account(s). For more information about the form, including purchasing information, click Click for more information .

  6. After making your selections, select the Print button. Paychecks for each employee selected are printed. For step-by-step instructions on printing checks from Select Employees to Pay window, click Click for more information .

  7. If you are paying direct deposit employees, once you close the window you are ready to sync the payroll transactions for processing by the employees' direct deposit financial institutions.

    8. Note: To ensure the accuracy of the information you will be syncing, you should always print the Direct Deposit Pre-Sync report before you sync either pre-notes or direct deposit payroll transactions.

What do you want to do next?

  • Enter manual paychecks

  • Preview check forms before printing them

  • Print 7-inch checks

  • Apply payroll expenses to a job

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Read the employee defaults overview


Enter Manual Paychecks

Manual paychecks are considered to be transactions that represent a handwritten or pre-issued check that you intend not to print using Peachtree. If you have historical payroll that needs to be recorded (the employees have already been paid), you would enter manual paychecks.

  1. From the Tasks menu, select Payroll Entry. Peachtree displays the Payroll Entry window.

  2. Select the employee you want to pay. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. When filling out the check, enter the check number to indicate that it is a manual check. Otherwise Peachtree will assume that a check will be printed for this employee.

  4. Make sure the distribution you enter matches the distribution on the manual paycheck.

  5. Select Save when you're finished to record the transaction and update the employee file.

What do you want to do next?

  • Pay employees

  • Print 7-inch checks

  • Apply payroll expenses to a job

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Record When Employees Use Vacation or Sick Time

Use this procedure during payroll entry to record hours used for vacation or sick time.

Note: The procedure below assumes that you have set up vacation- and/or sick-time defaults using the Payroll Setup wizard. For more information, click Click for more information .

  1. While entering payroll transactions, locate the Vacation or Sick payroll fields. For detailed instructions on paying employees, click Click for more information .

  2. Do one of the following:

    • If you set up vacation or sick time as a lump sum, enter the used hours in the Vacation or Sick payroll field for the respective payroll period as a negative number.

    For example, if the employee used one day of vacation, enter –8.0 in the Vacation payroll field. The employee's paycheck stub and earnings report reflect something similar to the following:

     | This Check: | YTD
Vacation | -8.0 | 72.0

    • If you set up accrued vacation or sick time, enter the used hours in the VAC_Taken or SICK_Taken payroll field for the respective payroll period.

    For example, if the employee used one day of vacation, enter 8.0 in the VAC_Taken payroll field. The employee's paycheck stub and earnings report reflect something similar to the following:

     | This Check: | YTD
VAC_Accrue | 3.08 | 15.40
VAC_Taken | 8.0 | 8.0
VAC_Remain | -5.08 | 7.40

    In this example, the employee earns 3.08 vacation hours every two weeks (totaling 80 hours per year). The employee has accrued 15.40 hours to date and used 8 hours during this payroll period. Therefore, the employee has 7.40 vacation hours remaining.

    Note: The VAC_Remain payroll field reflects only what is remaining in the current payroll period.

What do you want to do next?

  • Pay employees

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Vacation- and Sick-Time overview


Select for Payroll Entry

Use this to help you group the employees you want to pay by certain criteria in a batch. For example, you can select to pay only those employees who are salaried. Or, you can pay only those employees who get paid weekly.

Windows

Select Employees—Filter Section

Select Employees to Pay

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Preview check forms before printing them

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Set up an employee

  • Set up common payroll deductions

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Peachtree Direct Deposit Center

Peachtree Direct Deposit gives your company the flexibility of depositing payroll funds directly into employees' designated bank accounts. The Peachtree Direct Deposit Center in the Peachtree desktop application provides you an access point to the PeachSync wizard and the Peachtree Web Transaction Center, as well as to Peachtree Software Web pages where you can learn more about direct deposit and sign up for the service. Each of these areas is described below.

To open the Peachtree Direct Deposit Center, do the following:

  • From the Services menu, select Peachtree Web Services, and then select Direct Deposit.

The following links are available from the Peachtree Direct Deposit Center:

  • Learn about Peachtree Direct Deposit: Click this link to open your Web browser and display information about the Peachtree Direct Deposit service at the Peachtree Software Web site. This link requires an Internet connection. You can also point your Web browser to www.peachtree.com/directdeposit/.

  • Sign Up for Peachtree Direct Deposit: Click this link to open your Web browser and begin the process of signing up for this online service. This link requires an Internet connection.

  • Sync with Peachtree Web Services: Click this link to open the PeachSync wizard, where you can synchronize the pre-notes that let you set up your company for direct deposit. Once your company is approved for direct deposit, you also use the wizard to synchronize direct deposit payroll transactions. To learn more about the PeachSync wizard, click Click for more information .

  • Open the Web Transaction Center: Click this link to open the Peachtree Web Transaction Center, where you can review and process new Web transactions that the PeachSync Wizard encountered during past data synchronization processes. To learn more, click Click for more information .

What do you want to do next?

  • Sign up for the Peachtree Direct Deposit Service

  • Learn more about Peachtree Direct Deposit

  • Read the company direct deposit setup overview

  • Read the processing direct deposit payroll transactions overview

  • Set up an Internet connection within Peachtree Accounting

  • Read the PeachSync wizard overview


Setting Up Direct Deposit for Your Company (Overview)

Setting Up Direct Deposit for Your Company

As a method of paying employees, direct deposit has distinct advantages over traditional paychecks and is widely preferred by both employers and employees. Among the advantages are that direct deposit

  • reduces the time spent processing and reconciling traditional paychecks

  • eliminates the need for check cashing services, which cost employees additional money and effort

  • reduces the time employees take to cash or deposit their checks, even at conventional banks

  • is flexible, because employees can choose more than one account into which funds are deposited

Funds are available on payday; the employee doesn't need to wait for the check to clear or wait in bank lines thereafter. What's more, since funds are deposited directly into employees' bank accounts, cash shows up in the account even if the employees are sick or on vacation, and the risk of stolen or misplaced paychecks is totally eliminated. Finally, record keeping is improved for the employee, since the employer can issue a non-negotiable notice of direct deposit complete with an earnings statement.

Peachtree's new direct deposit function was designed so that payroll is handled essentially as it's always been: You pay direct deposit employees using the customary Payroll Entry and Select Employees to Pay windows. And setting up your company and employees for direct deposit is easy as well; the setup process is brief and uses the automated PeachSync wizard to streamline direct deposit approval for your company.

Direct Deposit Setup—A Bird's Eye View

The following steps outline the process of setting up direct deposit for your company and employees.

  1. Your company signs up with Peachtree for direct deposit, and Peachtree issues an authorization code. Next, using this code, you set up direct deposit account information for your company. Once you save this information, Peachtree Accounting automatically creates a pre-note, a zero-sum transaction used to verify the accuracy of your company's direct deposit account information.

  2. Each employee who wants direct deposit should next fill out an Employee Authorization Agreement. The Agreement includes information about the bank account(s) into which the employee's payroll funds will be deposited. You enter this account information in the Maintain Employees/Sales Reps window. You also tell Peachtree what percentage of the employee's paycheck to allocate to each of the direct deposit accounts. When you save account information for an employee, the software automatically creates an employee pre-note.

  3. Using the Direct Deposit Confirmation window of the wizard, you synchronize both the company and employee pre-notes. They are transmitted to Peachtree via ACH, a special network that connects financial institutions. Peachtree, in turn, sends the company pre-note information to your company's financial institution for approval. Peachtree sends the employee pre-note information to your employees' financial institutions for approval. In both cases, the approval process takes six banking business days.

    4. For step-by-step instructions on synchronizing pre-notes, click Click for more information .

  4. Following approval, you use the PeachSync wizard to sync the approval status to your Peachtree desktop application. At the same time, you download a record of payment of the fee that is charged for processing pre-notes. This record appears as a general journal entry in Peachtree.

    5. Once you have received approval of all company and employee pre-notes, you are ready to process paychecks for direct deposit employees.

Below is an illustration of the major steps in the process.

Tip: To see all the elements of the illustration below, maximize your Help window.

What do you want to do next?
  • Enter your company's direct deposit authorization code
  • Enter direct deposit information for your company
  • Enter direct deposit information for your employees
  • Read about processing direct deposit payroll transactions

  • Perform other company tasks

  • Perform other payroll tasks

  • Use the Peachtree Direct Deposit Center

  • Read the PeachSync wizard overview

  • Get help about fields in a window


Enter Company Direct Deposit Information

Use the Direct Deposit window to set up direct deposit information for your company and send a pre-note for approval by your company's financial institution.

  1. From the Maintain Menu, select Company Information.

  2. In the Maintain Company Information window, click the Direct Deposit arrow button.

    • If you have not already entered your company direct deposit authorization code, Peachtree asks you to do so in the Authorize Direct Deposit window. Once you have entered a valid code and selected OK, the Direct Deposit window appears.

    • If you have already entered your authorization code, the Direct Deposit window appears immediately.

  3. If you plan to use Peachtree Direct Deposit, select the Active check box.

  4. Choose which company bank account you want to debit to make direct deposits. Select either Checking or Savings.

  5. Enter the transit/routing number of the account you will use.

  6. Enter the number of the company bank account you want to use for direct deposit.

  7. In the Cash Account field, use the Lookup button to locate and select the company cash account that will be debited for each employee direct deposit check and for any direct deposit fees.

  8. In the Fee Expense Account field, use the Lookup button to locate and select the company cash account that will be debited for the direct deposit fee as reflected in a general journal entry that Peachtree will make.

  9. When finished, select Save and then Close.

    10. A message appears saying that a pre-note has been created for approval of direct deposit for your company. You get approval by syncing the pre-note through the PeachSync wizard. Approval can take up to six banking business days. During that time, the pre-note status field will indicate that approval is pending. Once the note is approved, the field will read "Approved." For information on syncing company pre-notes, click Click for more information .

Note: To ensure the accuracy of the information you will be syncing, you should always print the Direct Deposit Pre-Sync report before you sync either pre-notes or direct deposit payroll transactions.

Important Note: When your company pre-note has been approved, a Reset button appears on the window. It lets you change company direct deposit account information if desired. Peachtree will issue a message asking if you really want to change the information. If you answer yes, the Reset Account window will appear.

Please note that the problem with resetting account information is that approval of the change will take six full banking business days after you sync the change of account information. During the approval process, you will not be able to create and sync a direct deposit payroll. The only possible way to speed the process is to contact your Peachtree Direct Deposit administrator and ask if he or she can intervene to get approval moving faster. Failing that, you will have to wait the full six days.

Therefore, Peachtree Software recommends that if you must change your company direct deposit account information, you change it after you have synced a direct deposit payroll. This way, the wait for change approval will be less likely to make your next direct deposit payroll late.

What do you want to do next?
  • Enter your company's direct deposit authorization code
  • Reset company direct deposit account information
  • Sync company direct deposit pre-notes
  • Set up an employee for direct deposit

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Set Up a Direct Deposit Employee

Use the Direct Deposit tab of the Maintain Employees/Sales Reps window to set up direct deposit information for an enrolled employee. You can establish as many as four direct deposit accounts to which the employee's payroll funds will be distributed. Follow these steps:

  1. From the Maintain menu, select Employees/Sales Reps.

  2. In the Maintain Employees/Sales Reps window, use the Employee ID field to enter or select the ID of the employee you want to set up.

  3. Select the Direct Deposit tab.

  4. Set up Account 1 first. In the Account Type field opposite Account 1, use the drop-down list to choose the proper type, either checking or savings.

  5. In the Routing/Transit Number and Bank Acct Number fields, enter these two account identification numbers as supplied by the employee on the Employee Authorization Agreement.

  6. In the Allocation Method field, use the drop-down list to choose among Amount, Percent, or Remainder.

    7. Important Note: When you set up accounts for an employee, you should set them up in the order in which you would like deductions made from the employee's net pay. Peachtree always allocates funds to direct deposit accounts in the order in which they were set up. Therefore, when you set up an Amount account, in some cases there may not be enough net pay left to distribute to this account if it is one of the last accounts to be set up.

    For example, say you've set up Accounts 1 and 2 as Percent accounts, Account 3 as an Amount account, and Account 4 as a Remainder account. You set up the accounts so that Peachtree distributes 70 percent to Account 1, 20 percent to Account 2, and a fixed amount of $300 dollars to Account 3. Say that net pay for the employee in a given pay period is $700. Peachtree would distribute 70% x $700 = $490 to Account 1 and 20% x $700 = $140 to Account 2, leaving only $70 to be distributed to Accounts 3 and 4—meaning a shortfall of $230 for Account 3.

    Note that you can use the Up and Down arrow buttons to easily move an Amount account higher up in the list of direct deposit accounts.

  7. Do one of the following:

    • If you've chosen the Percent allocation method, in the % (Percentage) field, enter the percentage of employee net pay that you want to distribute to Account 1. If you choose to distribute to only one account, enter 100%. Peachtree keeps a running total in the Total Distributed field at the bottom of the window.

    • If you've chosen the Amount allocation method, in the Fixed Dollar Amount field, enter the dollar amount of employee net pay that you want to distribute to Account 1. Peachtree keeps a running total in the Total Distributed field at the bottom of the window.

  8. If you want to set up additional accounts, set them up in order following steps 4 through 7.

  9. When finished, select Save. A message appears telling you that a pre-note will be created for approval of direct deposit for this employee. Click OK to dismiss the message.

    10. You get approval by synchronizing the pre-note through the PeachSync wizard. Approval can take up to six banking business days. Until you sync the note, the Pre-Note Status field opposite the appropriate account will read "Not Sent." Once the note is synced, the field will indicate that approval is "Pending." When the note is approved and approval notification synced to the Peachtree desktop, the field will read "Approved." For information on syncing employee pre-notes, click Click for more information .

    Note: To ensure the accuracy of the information you'll be syncing, you should always print the Direct Deposit Pre-Sync report before you sync either pre-notes or direct deposit payroll transactions.

  10. Repeat steps 2 through 8 for each additional direct deposit employee you want to set up.

What do you want to do next?

  • Enter employee beginning balances

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up common payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the payroll setup overview


Synchronize Pre-Note Approval Status and Direct Deposit Fee-Payment Information

When pre-notes have been approved by your company and employees' financial institution, the approval status information is transmitted to your Peachtree desktop application by the Peachtree Direct Deposit administrator. Similarly, when direct deposit paychecks have been successfully processed, the administrator also transmits information about the funds withdrawn from your company account to cover direct deposit payroll processing.

You need to download the pre-note approval information so that you can generate Peachtree Direct Deposit payrolls. You need to download the fee-payment information so that Peachtree can update your company general journal with a new entry. This entry is necessary so that you can properly reconcile your company bank account. To download both approval information and fee-payment information, you use the PeachSync Wizard - Direct Deposit Confirmation window in pretty much the same fashion as you use to sync direct deposit pre-notes and paychecks.

Synchronizing Pre-Note Approval and Fee-Payment Information

Whenever your company and employee pre-notes are approved, your company is charged a fee for processing the notes. So when you download pre-note approval to your Peachtree desktop, you also download fee-payment information. Downloading this information in turn creates a general journal entry reflecting payment.

  1. From the Services menu, select PeachSync Wizard. You can also get to the wizard through the Peachtree Direct Deposit Center.

  2. In the PeachSync Wizard - Introduction window, enter your e-mail address and password; then select Next.

  3. In the PeachSync Wizard - Select Services window, select Peachtree Direct Deposit and then Next.

    4. The wizard checks for existing direct deposit information, following which the PeachSync Wizard - Direct Deposit Confirmation window appears. This window displays the approved pre-notes as well as the fee-payment entry made to your general journal. At the same time, the Peachtree Web Transaction Center window appears, further confirming acceptance.

Once the pre-notes are approved, if you return to the Direct Deposit window, you will see that the Pre-Note Status box contains the word “Approved.” If you select one of the approved direct deposit employees in the Maintain Employees/Sales Rep window and then select the Direct Deposit tab, you will see that the Pre-Note Status box also contains the word “Approved.”

Synchronizing Direct Deposit Fee-Payment Information

Following the successful completion of a direct deposit payroll transaction, you download fee-payment information to your Peachtree desktop.

Note: To ensure that the Peachtree administrator has ample time to transmit the fee-payment information to your Peachtree desktop application, you should always wait until the next calendar day following payday to sync the general journal entries.

  1. From the Services menu, select PeachSync Wizard. You can also get to the wizard through the Peachtree Direct Deposit Center.

  2. In the PeachSync Wizard - Introduction window, enter your e-mail address and password; then select Next.

  3. In the PeachSync Wizard - Select Services window, select Peachtree Direct Deposit and then Next.

    4. The wizard checks for the fee-payment information, following which the PeachSync Wizard - Direct Deposit Confirmation window appears displaying the entry made to your company’s general journal to reflect payment of the direct deposit fee.

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read about processing direct deposit payroll transactions

  • Use the Peachtree Direct Deposit Center

  • Read the PeachSync wizard overview


Processing Direct Deposit Payroll Transactions (Overview)

Once your company and enrolled employees are set up and approved for direct deposit, you are ready to start generating and synchronizing payroll transactions. The following steps provide an overview of the direct deposit payroll process.

Note: Because Peachtree direct deposit takes three banking business days to process, you should always create and synchronize your direct deposit payroll transactions three business days before payday. For a chart that will help you plan payroll processing around official bank holidays, click Click for more information .

  1. Create payroll transactions as you normally would: In either the Payroll Entry or Select Employees--Filter Section window, you choose the employee or employees you want to pay.

    2. If you want to print a non-negotiable direct deposit advice for your enrolled employee or employees, do one of the following before saving the payroll transaction(s):

    • In the Payroll Entry window, select the Direct Deposit check box, and then select the Print button.

    • In the Select Employees to Pay window, select the check box in the DD column opposite each direct deposit employee you want to print an advice form for. Then select the Print button to print the forms.

    For step-by-step instructions on paying employees, click Click for more information .

    Save the newly created payroll transactions, and then print the Direct Deposit Pre-Sync Register report, which lists all direct deposit pre-notes and payroll transactions ready for processing.

    Note: You should always print direct deposit advice forms and the Pre-Sync Register report before you synchronize direct deposit payroll transactions (step 2 below).

  2. When payroll is complete, you are ready to synchronize direct deposit requests to your company financial institution. You do this in the Direct Deposit Confirmation window of the PeachSync wizard.

    3. For instructions on syncing direct deposit payroll transactions, click Click for more information .

  3. Following sync, the transactions are transmitted through the ACH network to Peachtree.

  4. Peachtree makes sure the transactions are in order and then sends them on electronically, in the form of a request, to your company financial institution.

  5. Your company bank processes the requests for direct deposit. It debits your company account for the needed funds as well as direct deposit fees. Then the bank withdraws the needed amount from your company account. The bank allocates and transmits the funds to the direct deposit employee's financial institution, where they are deposited in the employee's account(s). The direct deposit transaction shows up on the employee's next monthly bank statement.

Below is an illustration of the major steps in the direct deposit payroll process.

Tip: To see all the elements of the illustration below, maximize your Help window.

What do you want to do next?

  • Read the company direct deposit setup overview

  • Enter direct deposit information for your employees

  • Pay employees

  • Preview check forms before printing them

  • Set up an employee

  • Read the employee setup overview

  • Read the employee defaults overview

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Use the Peachtree Direct Deposit Center

  • Read the PeachSync wizard overview

  • Get help about fields in a window


PeachSync Wizard - Direct Deposit Confirmation Window

If you are processing direct deposit payroll entries, this window appears once you have started synchronization from the previous PeachSync Wizard - Select Services window. The wizard begins by checking for direct deposit pre-notes and payroll transactions. Once pre-notes and transactions are found for processing, the information will be displayed, along with the credit limit.

  1. From the Services menu, select PeachSync Wizard. You can also get to the wizard through the Peachtree Direct Deposit Center.

  2. In the PeachSync Wizard - Select Services window, select Peachtree Direct Deposit and then Next.

  3. The wizard checks for existing direct deposit information, following which the PeachSync Wizard - Direct Deposit Confirmation window appears.

  4. View the pre-note and transaction information, and make sure everything is correct.

  5. Enter the PIN, which is a special security code you choose when you sign up for Peachtree Direct Deposit.

  6. Click the Next button to begin sending the pre-notes and/or paychecks.

Note: Before paychecks are sent, a pre-note is sent to verify bank account information. You must resync to view the approval for the pre-note that will be sent to you at a later time.

Once the pre-note approvals are in, you create your direct deposit paychecks and run the PeachSync wizard three banking business days prior to the pay date to process the direct deposit paychecks.

Note: You also synchronize pre-note approval status and direct deposit fee-payment information using this window. For more information, click Click for more information .

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read about processing direct deposit payroll transactions

  • Set up an Internet connection within Peachtree Accounting

  • Read about the Peachtree Direct Deposit Center

  • Read the PeachSync wizard overview


Payroll Tax Tables

Tax tables consist of formulas that are used to calculate federal, state or local payroll deductions, additions, or exceptions. They can contain limits, percentages and gross pay adjustment tables. Peachtree uses two types of tax tables:

  • Peachtree-Maintained Tax Tables: These are pre-defined tables containing federal, state, and some local tax calculations maintained by the Payroll Tax Update Service.

  • User-Maintained Tax Tables: These tables contain local and customized calculations that you maintain. Typically company tax tables include state unemployment rates, 401(k) contribution scenarios, accrued vacation formulas, and so on. This is also where you would set up federal, state, and local taxes if you do not subscribe to the Peachtree Tax Service.

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Install/Update Payroll Tax Tables

Payroll tax tables and updates are not included with the software; they are only provided to subscribers to the Payroll Tax Update Service. If you do not choose to subscribe to the tax service, you can manually set up tax calculations in User-Maintained Payroll Tax Tables.

If you just installed Peachtree, most payroll taxes will not calculate automatically for you during payroll entry. (In some cases, payroll tax amounts will be inaccurate or zero.) One way to calculate these taxes and to stay current with regulatory changes is to subscribe to the Payroll Tax Update Service, install the latest Tax Service update (see how below), and register the current tax tables with the Payroll Tax UpdateService. Alternatively, you can manually set up your tax calculations in User-maintained Payroll Tax Tables.

To determine which version of the Peachtree-maintained tax tables you have currently installed

  • From the Help menu, select About Peachtree Accounting.

If you have the latest update installed, the first four digits of the tax table version represent the current payroll tax year (for example, 20010101 represents tax table version 0101 for payroll tax year 2001). If the first four digits of the tax table version do not match your current payroll year, you should install the latest Tax Service update.

If your tax table version is 19000101, a generic tax table is installed on your system. This tax table is supplied with previous installations of Peachtree. During payroll entry, these tax tables will not calculate accurate payroll tax amounts. (Most calculated amounts will be zero.) Peachtree Software does not provide tax tables with each version of the product that it ships. For up-to-date tax tables and formulas, subscribe to the Payroll Tax Update Service. Otherwise, you must set up the tax tables and formulas yourself, in User-maintained Payroll Tax Tables.

To install an update

  • If you subscribe to the Payroll Tax Update Service and have recently received an update, follow the instructions included with the update.

    • The update includes a setup program that will automatically install new Peachtree-maintained tax tables and payroll forms. Also included in the update is a BULLETIN.HLP file, which describes recent tax changes in detail.

  • If you are installing a payroll tax update for a new calendar year (for example, you just received and installed 2002 payroll tax tables in December 2001), you are required to register your new Peachtree-maintained tax tables with the Peachtree Tax Service. To learn how, click Click for more information .

Note: If you modified an existing Peachtree-maintained tax table (which is not recommended) and the tax update file contains a Peachtree-maintained tax table with the same ID and name (same year), your modified Peachtree-maintained tax table will be overwritten. (You will lose your changes.)

What do you want to do next?

  • Learn about the Payroll Tax Update Service

  • Register current Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Review payroll year-end procedures


Edit Company Tax Tables (Payroll Navigation Aid)

Edit Company Tax Tables

This displays the Maintain Company Payroll Tax Tables window, where you can set up or maintain company payroll tax tables. Company tax tables contain local and customized calculations, which you maintain. Typically, company tax tables include state unemployment rates, 401K scenarios, accrued vacation formulas, and so on.


Update the Employer State Unemployment (SUI ER) Tax Table to a New Payroll Year

Employer state unemployment (Peachtree's SUI ER) wage limits and percentage rates can depend on your company location or type of business. Therefore, you maintain the SUI ER tax tables and must update them each year. Updates in employer state unemployment tax tables are not included in the Peachtree Payroll Tax Service.

Note: Some "employee-paid" state unemployment tax table updates are included in the Peachtree Tax Service. The procedure below is only intended for employer–paid state unemployment tax tables.

Tip: You can also use the following procedure to update other company tax tables unique to your business (for example, vacation accrue, sick accrue, 401K, or employee loan calculations).

  1. From the File menu, select Payroll Tax Tables, then choose User-Maintained. Peachtree displays the User-Maintained Payroll Tax Tables window.

  2. Select the old SUI ER tax ID for your state in the tax table list (for example, GASUI ER 00).

  3. In the Tax ID field, add or change the number following the ID.

    For example, you might change GASUI2 to GASUI3.

  4. In the Name field, change the two-digit year to the current payroll year.

    For example, change GASUI ER 01 to GASUI ER 02 (changes 2001 to 2002).

  5. In Formula box, locate the LIMIT= and PERCENT= lines. Below is an example of how the formula might appear.

    LIMIT = 8500;

    PERCENT = 3.00000;

    TAXABLE_GROSS = YTD_LIMIT (ADJUSTED_GROSS, LIMIT);

    ANSWER = -TAXABLE_GROSS * PERCENT%

    If your state unemployment wage base limit and percentage have changed, you will need to edit the tax table formulas. If you are unsure, check with your state unemployment authority to determine if your area has a new unemployment limit and percent.

    Note: When entering a PERCENT value, use at least two decimal places. For example, if your percentage rate is 3%, then enter PERCENT=3.00; if your percentage rate is 2.7%, then enter PERCENT=2.70.

  6. If required, change the limit and percentage displayed in the formula.

  7. Select Save.

    A new, updated tax table is listed alongside the old tax table.

  8. Select Close to exit the window.

What do you want to do next?

  • Print Yearly Earnings report

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print a 940 EZ Form

  • Print Employee W-2 forms

  • Print a company W-3 form

  • Print vendor 1099 forms

  • Pay employees

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Review payroll year-end procedures

  • Read the close fiscal year overview


Payroll Reports and Forms

Payroll reports inform you about your employees' earnings, as well as print and federal forms.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

When you print or design a form, Peachtree displays the following three tabs:

Filter: The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form. To see a filter for the particular form you're using, select the form from the list below.

Format: Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design: Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

Payroll Reports

  • Check Register

  • Current Earnings Report

  • Direct Deposit Pre-Sync Register Report

  • Employee List

  • Exception Report

  • Payroll Journal

  • Payroll Register

  • Payroll Tax Report

  • Quarterly Earnings Report

  • Tax Liability Report

  • Yearly Earnings Report

  • Employee Compensation Report (Peachtree Premium Accounting only)

Payroll Forms

  • Employee Mailing Labels

  • Federal Form 940

  • Form 941 Worksheet

  • Federal Form W-2

  • Payroll Checks

  • State Quarterly Payroll

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Design a report

  • Design a form

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window


Prepare Quarterly Payroll Reports

The quarterly reports you might want to print are the Quarterly Earnings report, the Employer Tax reports, and Quarterly 941 forms.

What do you want to do next?

  • Print Quarterly Earnings report

  • Print Quarterly Employer Payroll Tax reports

  • Print 941 forms

  • Pay employees

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Review payroll year-end procedures


Prepare Annual Payroll Reports

The annual payroll reports you might want to print include the exception report, the yearly earnings report, the 940 EZ form, employee W-2 forms, and the company W-3 form.

What do you want to do next?

  • Print Yearly Earnings report

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print a 940 EZ Form

  • Print employee W-2 forms

  • Print a company W-3 form

  • Print vendor 1099 forms

  • Pay employees

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Payroll Register (Report)

The Payroll Register lists employees with all paycheck information for the selected date range. You can limit the checks on the report by check number, date range, employee type, and so on.

You use this to verify posting accounts and amounts.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or employee ID.

GL Cash Account ID: Enter the account containing the Payroll checks you want to view.

Show Totals Only: Select this check box if you only want totals on the report. Leave the box unchecked if you want the detail to print.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Check Register (Payroll)

The Payroll Check Register lists all paychecks entered in Peachtree Accounting. You can limit the checks on the report by check number, type, name, and date range. This lists each payroll check with Reference number, check date, employee paid, and check amount.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or employee ID.

GL Cash Account ID: Enter the account containing the Payroll checks you want to view.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Current Earnings Report

The Current Earnings report lists each employee and detailed information per payroll check for the current period or other selected date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or employee ID.

GL Cash Account ID: Enter the account containing the Payroll checks you want to view.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Employee List (Report)

The Employee List includes each employee with ID, address, Social Security #, federal filing status, and pay type.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by employee ID or employee name.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Payroll Exception Report

The Payroll Exception Report helps you identify and correct employees with incorrect withholdings. Incorrect withholdings are often the result of manually calculated payroll checks that were figured incorrectly. The report shows the taxable gross amount, amount withheld, calculated amount and difference, and actual amount withheld (as entered into Peachtree) as opposed to the calculated amount withheld.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by employee ID or employee name.

Tax to Check: This list box contains calculable Payroll Fields that use tax tables set up to appear on Payroll Tax Report menus under the Tax Tables selection of the File menu. The tax table is then used to calculate Payroll fields. The Payroll field information is set in Employee Defaults .

Tax to Adjust to: This list box contains a list of all Payroll Fields. You only need to select one of these if the Prepare Correcting Entries box is checked. The tax field cannot be the same one you selected in the Tax to Check list box. Your selection will be used to create a payroll journal entry that fixes the Tax to Check, and puts the error into the Tax to Adjust To. EmployER taxes cannot be adjusted here, only EmployEE taxes can be adjusted in this report.

Prepare Correcting Entries: If this box is checked, the program prepares correcting journal entries and enters them into the Payroll Journal. Once there, you can modify or remove them and, of course, post them to the General Ledger and the employee records. If you are using the batch method of posting, be sure to post Payroll after running this report.

Note: If you make errors in your manually calculated payroll, you need to technically refund money to your employee, or withhold extra in the next pay period. This is awkward for you and your employee, so for small errors you can simply move the error to something like Federal Income Tax Withheld. This way employees get the benefit of your error when they file their 1040.

Quarter to Print: Select the quarter to print from the drop-down list box.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Payroll Journal (Report)

The Payroll Journal prints payroll transactions in journal format. Use this report to verify posting accounts of payroll transactions.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or G/L account.

GL Cash Account ID: Enter the account containing the Payroll checks you want to view.

Print Report in Summary Format: Select this check box to see the transaction date, employee, reference number, debits, and credits only.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Payroll Tax Report

Payroll Tax report shows the employee's gross pay, taxable (adjusted) gross, and the amount of tax for a specified type of payroll deduction: FICA, FUTA, MEDICARE, and so on. This report is mainly used for employer payroll taxes: for example, state unemployment. Using the information printed on this form, you can prepare most (or all) state payroll tax returns.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by employee ID or employee name.

Tax ID: Select the Payroll tax you want to see.

Quarter to Print: Select which quarter you want to print the payroll tax information.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Print quarterly employer payroll tax reports

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


(Payroll) Tax Liability Report

Tax Liability report shows the employee's gross pay, taxable (adjusted) gross, the amount of tax withheld, and the total tax liability for a specified type of payroll deduction: FICA, FUTA, MEDICARE, and so on. The report lets you see at a glance your payroll tax liabilities; this information can help you fill out employment tax forms and make federal tax deposits.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by employee ID or employee name.

Tax: Select the payroll tax you want to see.

State: Choose All to see all state taxes you withhold for your employees. To see withholding taxes for an individual state, select it from the drop-down list.

Note: If you have chosen either All or Federal in the Tax field, then the State field will not be available.

Date: You have the choice of All, Range, Today, This Period, This Quarter, This Year, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Note: As your range of dates, you must choose dates that fall within the two open payroll years. For information about determining the two open payroll years, click [image].

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the title of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on setting fonts in reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Quarterly Earnings Report

The Quarterly Earnings report lists each employee and detailed payroll information per paycheck. The report subtotals for each employee with a total for all employees.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or employee ID.

GL Cash Account ID: Enter the account containing the payroll checks you want to view.

Show Totals Only: Select this check box if you only want totals on the report. Leave the box unchecked if you want the detail to print.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Print the Quarterly Earnings report

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Yearly Earnings Report

The Yearly Earnings report lists each employee with detailed payroll check information for the entire year to date.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or employee ID.

GL Cash Account ID: Enter the account containing the payroll checks you want to view.

Show Totals Only: Select this check box if you only want totals on the report. Leave the box unchecked if you want the detail to print.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Print the Yearly Earnings report

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview

  • Read the payroll year-end overview


Employee Mailing Labels (Forms)

Use Employee Mailing Label forms to print mailing labels for your employees. You can print mailing labels for all employees, or just a range.

Learn how to purchase Peachtree Checks and Forms

Peachtree includes the following predefined employee mailing label forms:

  • Employee Labels 3x10: Prints mailing labels for employees in a standard 3x10-label format.

  • Employee Labels: Prints mailing labels for all your employees in one continuous column.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Sort Order: You can sort by employee ID or employee name.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

ZIP Code Mask: If you know you want to see only those employees in certain ZIP codes or ZIP codes that start with certain numbers, you can use this.

For example, you may want to see employees ZIP codes that start with 300. To do this, enter 300**. If you entered your employees using a nine-digit ZIP code with a dash, you would enter 300**-****.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print employee mailing labels

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the forms design overview


Federal Form 940 EZ and W-3

Select the Federal Form 940 EZ folder to print the 940 EZ form for the current calendar year, or the company W-3 form. When you print these forms, Peachtree will prompt you to enter the total FUTA tax deposited for the year. You can also printing practice forms to align the print head.

Peachtree includes the following predefined 940 and W-3 forms:

  • Form 940 EZ: Prints the EZ version of the 940 form for the current calendar year.

  • Form W-3: Prints W-3 for the current calendar year.

  • Note: Peachtree does not draw the federal form. You must get a pre-printed form and insert it in your printer. For information on ordering preprinted W-3 forms, click Click for more information .

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

FUTA Deposited for the Year: Enter the amount you deposited for federal unemployment taxes.

SUTA Paid this Year: Enter the amount you deposited for state unemployment taxes.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: This is the Year field.

Type: You have one choice: equal to. You then can select between two years.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print a 940 EZ form

  • Print a company W-3 form

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll year-end overview


Federal Form 941

Use the Peachtree 941 form to print the 941 worksheet to help you fill out the Federal Form 941, and prints the Federal Form 941.

Peachtree includes the following predefined 941 forms:

  • Form 941 Worksheet: This is a worksheet to help you complete the Federal Form 941.

  • FedForm 941B: Prints the second page of the 941 report for the current quarter.

  • FedForm 941: Prints the first page of the Federal Form 941 on the standard 941 government form. Report is for the current quarter.

Note: Peachtree does not draw the federal form. You must get a pre-printed form and insert it in your printer. For information on ordering preprinted 941 forms, click Click for more information .

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Total Deposits for Quarter: Enter the deposits you made for the quarter.

Quarter to Print: Select the quarter to print from the drop-down box.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print 941 forms

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll year-end overview


Federal Form W-2

Use the Federal W-2 form to print required year-end information for each employee for the current calendar year. Peachtree leads you through the process of loading forms, aligning them in the printer, and printing practice forms if necessary.

The program uses the payroll tax year to print the W-2 correctly. You must set up W-2 boxes in the Employee Defaults selection of the Maintain menu.

Learn how to purchase Peachtree Checks and Forms

Peachtree includes the following predefined employee mailing label forms:

  • W-2 4 per page: Use this form to print four copies of the W-2. This form is designed to provide 4 copies without using carbon paper. Use with Peachtree Form LW2CP4.

  • W-2 Standard: Prints the standard W-2 form, two forms per page. Use with Peachtree Forms LW2SET4/6/8 or LW2FEDA, LW2EEB/C, LW2ERD, CW21W4/6/8, or CW2TS3/4.

  • W-2 Double Wide: Use this form to print W-2's side by side. Use with Peachtree Form CW22W2/3/4.

Note: Peachtree does not draw the federal form. You must get a pre-printed form and insert it in your printer. For information on ordering preprinted W-2 forms, click Click for more information .

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print employee W-2 forms

  • Print a company W-3 form

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll year-end overview


Payroll Checks (Forms)

Use the Peachtree Payroll Checks forms to prints all the payroll checks that have not been printed yet—or all checks entered in the Payroll Journal with blank check numbers. The program assigns check numbers, but you can set the first number, if necessary.

Learn how to purchase Peachtree Checks and Forms

Peachtree includes the following predefined payroll check forms:

  • OCR - Direct Deposit Advice

  • OCR- PR 7-inch Checks Preprinted

  • OCR- PR MultiP 1 Stub, 15 Fields

  • OCR- PR MultiP 2 Stub, 15 Fields

  • OCR- PR MultiP Chks 2 Stub

  • OCR- PR MultiP Chks 1 Stub

  • OCR- PR Preprint 1 Stub

  • OCR- PR Preprint 2 Stub

  • PR 7-inch Checks Preprinted

  • PR MultiP 1 Stub, 15 Fields

  • PR MultiP 2 Stub, 15 Fields

  • PR MultiP Chks 2 Stub

  • PR MultiP Chks 1 Stub

  • PR Preprint 1 Stub

  • PR Preprint 2 Stub

  • PR MultiP PCA DOS 2 Stub Chk

  • PR Preprint PCA DOS 2 Stub Chk

  • PR Preprint PCA DOS 6 ½"

  • PR MultiP PCA DOS 6 ½"

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

First Check Number: Select the number for the first check number.

Cash Account: Enter the cash account you want to use for the checks.

Last Date for Which Checks will Print: Select the last date for which you want to print checks.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


State Quarterly Payroll Report

Use the State Quarterly Payroll Report folder to print state forms such as the California DE-3 reports and the Utah Quarterly Wage List. You can use these as examples to create reports for your own state government.

Peachtree includes the following predefined state quarterly report forms:

  • California DE6: Use this for filing payroll earnings in California.

  • State Qtly Wage List Worksheet: Prints quarterly employee wages.

  • CA DE 88 Worksheet: This is a worksheet to help you complete the California DE 88 form.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Depending on your state, you may have to enter information in the following fields:

SDI previously paid this quarter: If you have paid state disability insurance this quarter, enter that amount here. Peachtree will subtract it from the total you owe for this quarter.

SUI previously paid this quarter: If you paid state unemployment insurance this quarter, enter that amount here. Peachtree will subtract it from the total you owe for this quarter.

SIT previously paid this quarter: If you paid state income tax this quarter, enter that amount here. Peachtree will subtract it from the total you owe for this quarter.

Quarter to Print: Enter the quarter for which you want this to print.

State to Print: Enter the state abbreviation for which you want this to print.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

What do you want to do next?

  • Print employee mailing labels

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the forms design overview


Payroll Year-End Procedures

Payroll Year-End Checklist

If your company records payroll transactions in Peachtree, payroll year-end procedures consist of the following:

  • Install the latest Peachtree Payroll Tax Service update

  • Verify that your state unemployment wage limit and percentage rates are correct

  • Print reports or forms needed for auditing, adjusting, or year-end closing purposes

  • Make a complete backup of your company data onto diskette or tape

  • Close the current payroll tax year (may not be required)

After-the-Fact Payroll and Payment Information

The following procedures may be required if you need to enter after-the-fact information before you print payroll forms and close the payroll tax year.

  • Enter after-the-fact payroll information to print employee W-2 forms

  • Enter after-the-fact payment information to print vendor 1099 forms

Troubleshooting Procedures

The following procedures may be required if you encounter problems while printing reports or forms before you close the payroll tax year.

  • Troubleshoot problems after printing employee W-2 forms

  • Troubleshoot problems after printing vendor 1099 forms

  • Troubleshoot payroll tax calculation errors during payroll entry

After Closing the Payroll Year

You will need to update the employer's state unemployment (SUI ER) tax table and adjust new limits and rate percentages.

  • Update the employer state unemployment (SUI ER) tax table to a new payroll tax year

What do you want to do next?

  • Read about the Peachtree Year-End wizard

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Install the Latest Peachtree Payroll Tax Service Update

Before beginning payroll year-end procedures, subscribe to the Peachtree Payroll Tax Service soon, and install the update disks when they arrive. The timing of when to install your Peachtree Payroll Tax Service Update is very important. The payroll tax service will provide important updates to Peachtree-maintained payroll tax tables, employee W-2, company W-3 forms, vendor 1099 forms, and other maintenance changes for the current and new payroll tax year.

The latest Peachtree Payroll Tax Service update must be installed before you perform the following procedure:

Print payroll tax and vendor 1099 forms for the payroll tax year you are ending or about to close. This is needed to ensure that current Peachtree's 941, 940 EZ, W-2, W-3, and 1099 forms (if changed by the IRS) are in compliance with government regulations. For example, you must install the 2000 tax service update before printing 1999 employee W-2 forms or vendor 1099 forms.

Calculate Fixed Asset depreciation for the payroll and fiscal year you are about to close. This is needed to ensure accuracy of depreciation calculations for both the current and new calendar years.

Please refer to the BULLETIN.HLP file with your Payroll Tax Service Update for detailed information on these and other changes.

What do you want to do next?

  • Subscribe to the Peachtree Payroll Tax Service

  • Install/Update payroll tax tables

  • Perform other payroll tasks

  • Get help about fields in a window

  • Review the payroll year-end checklist

  • Read the year-end overview


Verify That Your State Unemployment Wage Limit and Percentage Rate Are Correct

It is very important to verify that your company's current employer state unemployment (Peachtree's SUI ER) wage percentage and limits are accurate before printing annual payroll tax reports and closing the payroll year. This ensures proper tax reporting. Employer state unemployment (SUI ER) percentage rates and wage limits can depend on your company location or type of business. Therefore, you maintain the SUI ER tax tables and must update them each year. Updates in employer state unemployment rates and wage limits are not covered in the Peachtree Payroll Tax Service.

Note: Some employee-paid state unemployment tax table updates are included in the Peachtree Payroll Tax Service. The procedure below is only intended for employer–paid state unemployment tax tables.

To verify that your state unemployment rates are correct, first locate your company's current state unemployment documents or contact your state unemployment tax authority. To check your state unemployment wage base limit and percent in Peachtree, follow these steps:

  1. From the File menu, select Payroll Tax Tables, then Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Select the current SUI ER tax table ID for your state in the company tax table list (for example, GASUI ER 01).

  3. In Formula box, locate the LIMIT= and PERCENT= lines. Below is an example of how the formula may appear.

    LIMIT = 8500;

    PERCENT = 3.00000;

    TAXABLE_GROSS = YTD_LIMIT (ADJUSTED_GROSS, LIMIT);

    ANSWER = -TAXABLE_GROSS * PERCENT%

    If your state unemployment wage base limit and percentage are incorrect, you will need to edit the tax table formulas. You may need to make a General Journal entry to adjust the affected G/L account balances.

    Note: When entering a PERCENT value, use at least two decimal places. For example, if your percentage rate is 3%, then enter PECRENT=3.00; if your percentage rate is 2.7%, then enter PERCENT=2.70.

  4. If required, change the limit and percent displayed in the formula.

    If you are unsure, check with your state unemployment authority to determine if your area has a new unemployment limit and percent.

  5. Save the tax table, and close the window.

What do you want to do next?

  • Update the employer state unemployment (SUI ER) tax table to a new payroll tax year

  • Perform other payroll tasks

  • Get help about fields in a window

  • Review the payroll year-end checklist

  • Read the year-end overview


Print Payroll Reports or Forms Needed for Auditing, Adjusting or Year-End Closing Purposes

It is important to make any required adjustments before printing employee W-2 forms or closing the current payroll tax year because it is difficult to correct errors afterward.

Below are some reports or forms you'll want to print:

  • Quarterly and Yearly Earnings Report: This report displays payroll earnings and withholdings by payroll period, payroll quarters, and payroll tax year. This is a record of all payroll earnings for the selected payroll tax year.

Print Yearly Earnings report

  • Payroll Tax Report: These can be used for paying the payroll taxes for your company. The tax reports that can be printed are: FICA EE, FICA ER, FUTA, MEDICARE, and XXSUI ER (where XX represents your state code).

  • State Quarterly Forms: Peachtree provides specific reports for Utah and California, such as the California DE6 and the State Quarterly Wage Worksheet.

  • 941 and 940 EZ Forms: These forms are used for filing quarterly and annual payroll information with the federal government.

Print 941 Worksheet

Print 940 EZ form

  • Employee W-2, Company W-3, and Vendor 1099's Forms: You will need to print these forms and prepare the magnetic media prior to closing the payroll or fiscal year. You will need to obtain preprinted forms. These forms are not designed for printing on blank paper. In order to get copies B, C, and D of the employee W-2 form, you must reprint the forms or make copies of the forms.

Note: To close the payroll tax year, you will use the Peachtree Year-End Wizard, which will prompt you to print any reports or forms you have neglected to print.

Obtain preprinted payroll tax and 1099 Forms

Print employee W-2 forms

Print company W-3 form

Print vendor 1099 forms

Using magnetic media to print employee W-2 forms and vendor 1099 forms

What do you want to do next?

  • Make payroll adjustments after printing reports

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview

  • Read about the Peachtree Year-End wizard


Make Payroll Adjustments

If you need to make adjustments after printing payroll reports, you must enter a second adjusting paycheck. This will update the employee's earnings and W-2 information. When entering an adjusting paycheck, include only the payroll fields or G/L accounts that you need to change. Other payroll fields will contain zero amounts.

Peachtree highly recommends that you never delete an employee payroll transaction after paying an employee. Say you need to change a deduction or addition amount on a paycheck that has already been distributed. If you delete the payroll transaction to make these changes, it could affect the check amount (net) and impact account reconciliation. Also, the employee now does not have an accurate record of his or her earnings.

When you print a second adjusting paycheck, the transaction provides a record for the employee and an audit trail for your company.

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Print Payroll Exception Report to Correct Differences between Calculated Withholdings and Actual Withholdings

The Payroll Exception report is intended to help you identify and correct employee records that reflect incorrect withholdings. Incorrect withholdings are often the result of manually calculated paychecks that were figured incorrectly. Also, Peachtree may make a rounding error in some cases (usually by a penny). This report shows the actual amount withheld (as entered in Peachtree) as opposed to the calculated amount withheld.

This report filters differently from other reports. First, you need to select Tax to Check from the drop-down list. This lists all EmployEE and EmployER payroll fields that use taxable (adjusted) gross in its formula. Additional filters you can select are Employee ID, Employee Type, and whether the employees are active or inactive.

To print or display the Payroll Exception report

  1. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  2. In the reports list, select the Exception report. Then, select the Print button to print the report or the Preview button to display the report.

    Peachtree displays the Filter window.

  3. Enter or select the tax ID of the payroll tax you want to check.

  4. Accept the default or choose which quarter to print. Then, select OK to begin displaying or printing the report.

    For the tax selected and quarter filtered, the default Exception report displays the following information:

    • Employee ID, Employee Name, Social Security Number, State: employee information found in the General Tab of Maintain Employees window

    • Quarter: the quarter in which the payroll exception took place

    • Taxable Gross: total taxable gross amount for the quarter

    • Amount Withheld: total amount actually withheld of filtered payroll field

    • Calculated Amount: total amount of payroll field recalculated

    • Difference: the net change from Amount Withheld and Calculated Amount

    To adjust payroll taxes using the Exception report

    You can elect to have Peachtree make correcting entries for you. We recommend you first not make corrections and simply display the report to examine the differences.

  5. Once you are comfortable with the differences, select the Prepare Correcting Entries check box in the Filter window.

    If the report is displayed on the screen, select the Options button to display the Filter window.

    Note: If you use the batch method of posting, and you decide to check the Prepare Correcting Entries box, make sure you post Payroll before you continue.

  6. Next, choose the tax to adjust to from the drop-down list.

    This lists all EmployEE payroll fields available (even if they do not use a calculation). Notice that you cannot adjust to an EmployER payroll field.

  7. Select the quarter for which the adjustment will need to be calculated and entered.

  8. Optionally select additional filters such as Employee ID, Employee Type, and whether the employees are active or inactive.

  9. Select OK to accept the filter and make the correcting entries.

    The report will appear just as it did without selecting Prepare Correcting Entries. However, Peachtree made general ledger entries in the background adjusting the taxes you selected. You can examine these entries by selecting Payroll Entry from the Tasks menu. Then, select the Open toolbar button. Peachtree displays an entry for the employee who is being adjusted. The Reference Number will be something like "ExceptAdj." If there is an error, you can simply delete the transactions.

What do you want to do next?

  • Print Quarterly Earnings report

  • Print Yearly Earnings report

  • Print Quarterly Employer Payroll Tax reports

  • Print 941 forms

  • Print a 940 EZ Form

  • Print employee W-2 forms

  • Print a company W-3 form

  • Print vendor 1099 forms

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Print Yearly Earnings Report

The Yearly Earnings report displays all paycheck information for each employee with subtotals for each quarter of the payroll tax year. Each payroll field is displayed with quarterly and annual totals. These totals are included in the 941 Worksheet, W-2, and other payroll tax forms.

To print the Yearly Earnings report

  1. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  2. In the reports list, select the Yearly Earnings report. Then, select the Print button. Peachtree displays the print Options window.

    To display the report on the screen, double-click the report in the report list.

  3. In the Options window, accept the default filter (This Year) or choose which quarter to print in the Date drop-down list. Then, select OK twice to begin printing the report.

What do you want to do next?

  • Print Quarterly Earnings report

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print a 940 EZ Form

  • Print employee W-2 forms

  • Print a company W-3 form

  • Print vendor 1099 forms

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Print 941 Forms

Peachtree prints earnings and tax information for the company for the current quarter. Peachtree provides both a 941 Worksheet and the quarterly federal 941 form. The worksheet provides information for manually preparing the 941 form.

Note: Before printing the worksheet or form, you must set up boxes 9 and 11 on the W-2 form and must have payroll fields set up for FICA and MEDICARE. These items are set up in Employee Defaults.

Before printing 941 or 941B forms, install the latest Peachtree Tax Service update to ensure that you have Peachtree forms that are in current compliance with government regulations.

To print the 941 Worksheet

  1. Insert blank paper into your printer.

  2. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  3. Scroll down the report list, and open (double-click) the Federal Form 941 folder. Peachtree displays a list of 941 worksheets and forms. Double-click the desired worksheet to print. Peachtree displays the Filter window.

  4. Enter the total tax deposits you have sent to the government for the quarter.

  5. Select the quarter to print, then select OK.

  6. The default printer displays in the Print dialog. If you want to print to a different printer, select it from the Name drop-down list. Otherwise, select OK to begin printing the worksheet.

    The information printed on this worksheet can be transferred manually to a blank 941 form.

To print the 941 and 941 Schedule B Forms

Note: It is a good idea to print the 941 worksheet first to verify company totals. Also, Peachtree highly recommends that you first print 941 and 941B forms on plain paper to verify form alignment.

If your company makes federal deposits on a semiweekly basis, or your tax liability on any day is $100,000 or more, you must also print a quarterly 941 Schedule B form.

  1. Insert a blank preprinted 941 or 941 Schedule B form into your printer.

    Federal 941 forms can be purchased from Peachtree Forms, government agencies, or various office supply retailers.

  2. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  3. Scroll down the report list, and open (double-click) the Federal Form 941 folder. A list of 941 worksheets and forms appear. Double-click the desired form to print. Peachtree displays the Filter window.

  4. Enter the total tax deposits you have sent to the government for the quarter.

  5. Select the quarter to print, then select OK.

  6. The default printer displays in the Print dialog. If you want to print to a different printer, select it from the Name drop-down list. Otherwise, select OK to begin printing the form.

    Note: In order to get multiple copies of the forms, you can reprint the form or make copies of the form.

What do you want to do next?

  • Print Quarterly Earnings report

  • Print Quarterly Employer Payroll Tax reports

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print a 940 EZ Form

  • Pay employees

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Print a 940 EZ Form

The Peachtree 940 EZ form prints information for completing the annual Employer's Federal Unemployment (FUTA) Tax Return for the current payroll tax year. Peachtree is designed to print a portion of information required for this form to be completed. You will have to complete the remaining information before submitting the form to the government.

Note: Peachtree cannot print the 940 form. If your company does not qualify to print the 940 EZ form, you must manually enter and submit the 940 form. Check with the 940 EZ form instructions to see which form to use.

To print the Federal 940 EZ form

Federal 940 EZ forms can be purchased from government agencies or various office supply retailers.

Note: Peachtree highly recommends that you first print the 940EZ form on plain paper to verify company totals and form alignment.

  1. Insert a blank preprinted 940EZ form into your printer.

  2. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  3. Scroll down the report list, and open (double-click) the Federal Form 940 folder, then double-click Form 940EZ. Peachtree displays the Filter window.

  4. Enter the FUTA deposited for the year and SUTA paid for the year fields. Verify that the payroll tax year is correct. Then, select OK.

  5. The default printer appears in the Print dialog. If you want to print to a different printer, select it from the Name drop-down list. Otherwise, select OK to begin printing the form.

    Note: To make multiple copies of the 940 EZ forms, you must reprint the forms, or make copies of the forms.

To complete the 940 EZ form

The fields that will print and the fields that you will have to manually enter are described below:

  • Line 1 is printed by Peachtree and is total gross wages for your employees for the current payroll tax year.

  • Line 2 must be entered manually and is total exempt payments for the current payroll tax year. For a definition of exempt payments, see the IRS instructions for Line 2 of the 940 EZ form.

  • Line 3 is printed by Peachtree and is the total gross wages up to a limit of $7,000 for each employee for the current calendar year.

  • Line 4 must be entered manually. It is the sum of Line 2 and Line 3. This represents total exempt payments for the current year.

  • Line 5 must be entered manually. It is Line 1 minus Line 4. This represents total taxable wages.

  • Line 6 is printed by Peachtree and is the FUTA tax calculated for the current payroll tax year.

  • Line 7 is printed by Peachtree and is the value of FUTA deposits you entered before printing this report.

  • Line 8 is printed by Peachtree as the amount you owe the IRS.

  • Line 9 is printed by Peachtree as the amount you are to be refunded by the IRS.

What do you want to do next?

  • Print Yearly Earnings report

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print employee W-2 forms

  • Print a company W-3 form

  • Print vendor 1099 forms

  • Pay employees

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Print Employee W-2 Forms

You must print employee W-2 forms before closing the payroll tax year. Peachtree prints employee year-to-date earnings and other payroll information on preprinted W-2 forms, not blank paper. Federal W-2 forms can be purchased from Peachtree Forms, government agencies, or various office supply retailers.

Before printing W-2 forms, install the latest Peachtree Payroll Tax Service update to ensure that you have Peachtree forms that are in current compliance with government regulations. For example, before printing 2003 W-2 forms, install the 2004 (December 2003) Payroll Tax Service update.

Note: Peachtree highly recommends that you first print W-2 forms on plain paper to verify employee totals and form alignment.

  1. Insert blank preprinted W-2 forms into your printer. To learn how to purchase preprinted federal forms, click Click for more information .

  2. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  3. Scroll down the report list, and open (double-click) the Federal Form W-2 folder. Peachtree displays a list of W-2 forms. Double-click the desired form type to print. Peachtree displays the Filter window.

    • 4 Per Page: Use this form to print four copies of the W-2 form per page. This form is designed to provide copies without using carbon paper on dot matrix or laser printers.

    • Standard: Use this form to print two standard W-2 forms per page. This form is designed to provide copies without using carbon paper on dot matrix or laser printers.

    • Double Wide: Use this form to print W-2 forms side by side. This is typically used with dot matrix printers that have a wide carriage.

  4. Select an employee ID range or accept the default of all employees. Verify that the payroll tax year is correct. Then, select OK.

  5. The default printer appears in the Print dialog. If you want to print to a different printer, select it from the Name drop-down list. Otherwise, select OK to begin printing the forms.

    Note: For copies B, C, and D of the W-2 form, you must reprint the forms, or make copies of the forms.

What do you want to do next?

  • Troubleshoot problems after printing employee W-2 forms

  • Print a company W-3 form

  • Print Yearly Earnings report

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print a 940 EZ Form

  • Print vendor 1099 forms

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Troubleshooting Problems after Printing Employee W-2 Forms

The following section discusses common problems that may be encountered when printing employee W-2 forms. Adjusting your default payroll settings usually solves these problems. Listed are several possible problems and their solutions.

Common Errors After Printing Employee W-2 Forms

  • No amounts or incorrect amounts print on employee W-2 forms for boxes 1, 3, 5, 17, or 20

  • Amounts do not print in the correct boxes on the employee W-2 form

  • While printing employee W-2 forms, Peachtree displays the message "Could not find box 24"

  • Multiple state and/or local withholdings do not print on the employee W-2 form

  • The W-2 forms did not print out in alphabetical order

What do you want to do next?

  • Troubleshoot 941 printing problems

  • Troubleshoot vendor 1099 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Enter After-the-Fact Payroll Information to Print Employee W-2 Forms

Payroll can be a little more complex than just entering payroll checks, printing reports and forms, and closing the payroll tax year. For example, if an employee needs a W-2 form at the end of 1999 but no payroll checks have been entered for that particular employee during 1999, you must enter after-the-fact payroll information in order to print the form. The same can be true of 1099 vendors. If you have vendors that need a 1099 form printed but they are not entered in the system and payments have not been made to the vendors, this is considered after the fact.

Note: Before printing payroll and 1099 forms, install the latest Peachtree Payroll Tax Service Update. This ensures that your forms will be in compliance with current federal regulations. For example, before printing 2000 forms, you must install the 2001 (December 2000) Peachtree Payroll Tax Service update.

To enter after-the-fact payroll information for employees

  1. Verify the default information for your employee W-2 forms.

    • From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employee Defaults window.

    • Select the General tab, and click the W-2 button.

    • Verify that the appropriate payroll fields are assigned to each box on the W-2 form.

  2. Set up the employee's record (if it is not already).

    • From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

    • Enter the information needed to establish a new employee record. Then, Select Save to establish the employee record.

    • Repeat the above procedure for each new employee.

  3. For each employee who needs an after the fact W-2, enter the 2000 payroll balances. This information is to be entered on the individual's employee record.

    • From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

    • Enter or select the employee ID. To display a list of existing employees, type ? in this field, or select the Lookup button. Once this employee's record is displayed, select the Beginning Balances button on the General tab.

    • In the Date field of the first vacant column, enter the last date of the current payroll tax year. For example, if you are printing 2001 after-the-fact W-2 forms, enter 12/31/01 in column 1.

    • In the new year-end column, enter each payroll field's year-to-date total for this one employee. For deductions, include a negative sign (-) at the beginning of each amount that is to be subtracted from gross pay. To record the W-2 totals, select Save.

    • Repeat the above process for each new employee who requires a W-2 form.

    Note: Employee beginning balances do not affect Peachtree's general ledger. They are only used to update employee year-to-date earnings and print quarterly and annual payroll forms.

  4. Print the Yearly Earnings report.

    This report will help to verify that correct beginning balance amounts were entered in Maintain Employees/Sales Reps. These amounts will be printed on employee W-2 forms.

  5. If any adjustments need to be made for the employee's year-to-date earnings, return to the employee's record in Maintain Employees/Sales Reps, and edit the beginning balances.

To print after-the-fact employee W-2 forms

After verifying that the employee's payroll information is entered correctly (see above), you can print W-2 forms. To do this, see the following topic:

  • Print employee W-2 forms

What do you want to do next?

  • Enter after-the-fact payment information to print vendor 1099 forms

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Print a Company W-3 Form

After printing employee W-2 forms, you must also print a company W-3 form before closing the payroll tax year. Company total earnings and other payroll information must be printed on a preprinted W-3 form, not blank paper. Federal W-3 forms can be purchased from Peachtree Forms, government agencies, or various office supply retailers.

Note: Peachtree highly recommends that you first print the W-3 form on plain paper to verify company totals and form alignment.

  1. Insert a blank preprinted W-3 form into your printer. To learn how to purchase preprinted federal forms, click Click for more information .

  2. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  3. Scroll down the report list, and open (double-click) the Federal Form 940 folder, then double-click Form W-3. Peachtree displays the Filter window.

  4. Ignore the FUTA deposited for the year and SUTA paid for the year fields. These do not apply to W-3 forms. Verify that the payroll tax year is correct. Then, select OK.

  5. The default printer appears in the Print dialog. If you want to print to a different printer, select it from the Name drop-down list. Otherwise, select OK to begin printing the form.

  6. For 1999 (of later) W-3 forms, you will have to fill in several new fields manually before submission to the IRS. These fields are: contact person, telephone number, fax number, and e-mail address.

    Note: To make federal, state, and local copies of the W-3 forms, you must reprint the forms or make copies of the forms.

What do you want to do next?

  • Print employee W-2 forms

  • Print Yearly Earnings report

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Print a 940 EZ Form

  • Print vendor 1099 forms

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Troubleshooting Problems after Printing Vendor 1099 Forms

The following section is designed to help solve common problems encountered when printing your 1099 forms. Adjusting the Vendor's record or the amount of payments made to that vendor usually solves these types of problems. Listed are several possible problems and the solutions.

Common Errors after Printing Vendor 1099 Forms

  • An incorrect payment total prints on your 1099 form

  • 1099 forms do not print for a vendor

  • Incorrect vendor name and/or address prints on the 1099 form

  • Amounts print in the incorrect box on the 1099 form

What do you want to do next?

  • Troubleshoot 941 printing problems

  • Troubleshoot problems after printing employee W-2 forms

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Enter After-the-Fact Payment Information to Print Vendor 1099 Forms

Before closing the payroll tax year, you must print 1099 forms. 1099 forms are required for independent contractors and vendors that your company has paid interest for services on loan.

If you have vendors that need a 1099 form printed but the vendors are not entered in Peachtree and payments have not been made to them, this is considered after the fact. The same can be true of employees. For example, if an employee needs a W-2 form at the end of 1999 but no payroll checks have been entered for that particular employee during 1999, you must enter after-the-fact payroll information in order to print the form.

Note: Before printing payroll and 1099 forms, install the latest Peachtree Payroll Tax Service Update. This ensures that your forms will be in compliance with current federal regulations. For example, before printing 2002 forms, you must install the 2003 Peachtree Payroll Tax Service update.

To enter after-the-fact payment information for vendors

The following steps will show you how to print after-the-fact 1099 forms for vendors or contractors.

  1. Set up the vendor's record (if it is not already set up).

    • From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

    • Enter the information needed to establish a new vendor record.

    • In the General tab, select the miscellaneous or interest 1099 type.

    • To establish the vendor record, select Save.

    • Repeat the above procedure for each new 1099 vendor.

  2. Next, you will need to enter an after-the-fact payment for the vendor.

    • From the Tasks menu, select Payments. Peachtree displays the Payments window.

    • Enter or select the after-the-fact vendor ID, and enter the total amount paid to the vendor for the current payroll tax year. Enter a check date (within the payroll tax year for which you are printing 1099 forms) and a check number.

    It is not necessary to print the disbursement check. Unprinted check totals are included when printing 1099 forms.

    Note: If you do not want the payment to affect your General Ledger, use the same account ID in the cash account and the G/L account (expense account) fields.

    • To record the payment transaction to the General Ledger, select Post or Save.

  3. Before printing the 1099 forms, you must verify that your company information is set up correctly and that vendor payment totals are entered correctly.

    • To verify payment information, run the Vendor Ledger report to verify the cash disbursement figures. Payments are listed as CDJ transaction types in the Vendor Ledger.

To print after-the-fact vendor 1099 forms

After verifying that the vendor's payment information is entered correctly (see above), you can print 1099 forms. To do this, see the following topic:

  • Print vendor 1099 forms

What do you want to do next?

  • Enter after-the-fact payroll information to print employee W-2 forms

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Close Payroll Tax Year

Peachtree refers to the payroll tax year as the calendar year in which payroll transactions take place. Peachtree keeps two years of payroll activity open at one time. For tax purposes, the payroll tax year must coincide with the calendar year. Closing the payroll tax year not only closes the payroll information; it also closes vendor 1099 information. Therefore, all payroll reports, payroll forms, and 1099 forms must be printed before closing the payroll tax year.

Prepare quarterly payroll reports

Prepare annual payroll reports

When to Close the Payroll Tax Year

Usually there is no need to close a payroll tax year exactly at the end of each calendar year. For example, if 2000 is the first of the two years, you do not need to close this payroll tax year until the end of 2001. On the other hand, if 2000 is the second of the two payroll years, you must close the 1999 payroll tax year before you can enter 2001 payroll transactions.

Peachtree highly recommends that you wait to close the first payroll tax year until all payroll reports, W-2 data, and 1099 data are finalized following the first quarter of the second payroll tax year. If there are mistakes in employee earnings or W-2 data, you have an opportunity to correct them.

If you are unsure as to what two payroll years Peachtree is operating in, you can quickly find out in the Change Accounting Period window. For more information, click Click for more information .

Note: If your company's fiscal year matches the calendar year, you must close the payroll tax year prior to closing the fiscal year .

To Close the First of Two Open Payroll Tax Years

  • From the Tasks menu, select System, then choose Year-End Wizard. Peachtree's Year-End wizard prompts you for completion of any uncompleted year-end tasks. The wizard will remind you to print any journals, reports, payroll checks and forms you may have neglected to print. It will also prompt you to back up your data if you have not already done so. To learn more, click Click for more information .

What do you want to do next?

  • Review the payroll year-end checklist

  • Read about the Peachtree Year-End Wizard

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


How Do I: Inventory

Click for more information The Big Picture Click for more information More How Do I...

Setup and Maintain

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Change the components in an assembly

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Copy an assembly

  • Enter inventory beginning balances

  • Set up and use custom fields

  • Change an item ID

  • Change item sales prices

  • Set up sales price level names

  • Set up a default sales price level calculation (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Set up a sales price level calculation for a specific item (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Set up and use custom fields

  • Set up and enter freight charges

  • Enter item tax types

  • Set up item shipping methods

Tasks

  • Build an assembly item

  • Unbuild an assembly

  • Enter inventory adjustments

  • Enter a purchase order

  • Purchase an inventory item

  • Order inventory items low in quantity or not in stock

  • Enter a purchase return

  • Sell inventory items

  • Apply inventory items to a Job

  • Print inventory reports


Inventory Item Defaults

Peachtree lets you set up default information for inventory items. Use this feature like a template or model upon which to build all your item records. You enter the most common information. Then, when you set up new inventory items and enter transactions, the default information is automatically included. In most cases, you won't have to enter anything.

  • To set up or review inventory item defaults, select Default Information from the Maintain menu, and choose Inventory Items.

Besides settings that determine how Peachtree handles general issues such as out-of-stock warnings, default information for inventory includes:

  • General Ledger Accounts and Costing Methods for each item class

  • Item Tax and Shipping Information

  • Item Custom Fields

  • Item Sales Price Levels

All of this information is set up in New Company Setup. Or, you can add or modify defaults through the Maintain, Default Information menu.

Tabs

General

GL Accounts /Costing

Taxes/Shipping

Custom Fields

Price Levels

What do you want to do next?

  • Set up and use custom fields

  • Maintain item prices

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the getting started overview


General Ledger Accounts/Costing (Inventory Item Defaults)

To set up the default or most common General Ledger accounts for each item class in inventory, select the GL Accounts/Costing tab in the Inventory Item Defaults window. When entering a new inventory item, the default accounts are automatically filled in for you. This speeds up the process of entering new items.

You can change any of these defaults when entering each item (in Maintain Inventory Items), if necessary.

Note that some items are gray and inaccessible. For example, you cannot enter general ledger accounts for Description Only items because no accounting is entered or tracked for this item class. You can enter costing methods only for stock, assembly, and master stock items since Peachtree tracks costing for only these item classes.

Inventory G/L Account Defaults

Stock item

Non-stock item

Service

Labor

Assembly item

Activity item (available only in Peachtree Complete Accounting and Peachtree Premium Accounting)

Charge item (available only in Peachtree Complete Accounting and Peachtree Premium Accounting)

Freight

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Perform other inventory tasks

  • Get help about fields in a window


Set Up and Enter Freight Charges

If you charge freight to your customers for shipping items, you must set up certain defaults before using the Freight Amount field in the sales transaction windows.

To set up freight charges

Use this procedure to set up the default G/L account that will be credited when you charge freight on invoices and set up sales taxes to handle freight charges (if applicable).

  1. From the Maintain menu, select Default Information, and choose Inventory Items. Peachtree displays the I nventory I tem Defaults window.

  2. Select the GL Accts tab.

  3. At the bottom of the tab, enter or select the default G/L account that should be credited when you record freight charges that your customers should pay (for example, Freight Expense).

  4. When you are finished, select OK to close the window.

    If you are required to add sales tax to any freight charges that your customers pay for shipping services, you must also set this up. If not, skip the setup steps below

  5. From the Maintain menu, select Sales Taxes; then select Sales Tax Codes from the submenu. Peachtree displays the Maintain Sales Tax Codes window.

  6. Select an existing sales tax code, or type a new one, using up to eight alphanumeric characters. For more information on setting up sales tax codes, click Click for more information .

  7. Select the Tax Freight check box if you are required to add sales tax to any freight charges that your customers must pay for shipping services.

    This requirement varies from state to state. Check with your local sales tax authority to be sure.

  8. Select Save to record your entries; then select Close to exit this window.

Apply freight charges to invoices

  • In the Quotes, Sales Orders, or Sales/Invoicing window, enter the appropriate freight charge in the Freight Amount field.

Note: If you need to record freight charges separately for purchases, you can set up the freight as a non-stock item in inventory. You must have a Cost of Goods Sold-type account to apply the freight to. When you purchase freight charges, the cost is debited to your cost of goods sold account. You could feasibly use this later as a reimbursable expense for jobs.

What do you want to do next?

  • Enter a sales order

  • Enter a product invoice

  • Sell inventory items

  • Purchase an inventory item

  • Perform other inventory tasks

  • Get help about fields in a window


Enter Item Tax Types

Use this procedure to set up item tax types and their tax exemption status.

To set up item tax types

  1. From the Maintain menu, select Default Information, and choose Inventory Items. Peachtree displays the Inventory Item Defaults window.

  2. Select the Taxes/Shipping tab.

  3. Enter a description, and select the Tax check box if you want this item to be taxed.

    Some states require that you indicate why something is tax exempt, and this is where you would enter those different tax-exempt reasons. For example, in California milk is tax exempt. In this case, set up a Milk tax type and clear the Tax check box. Then, when you sell milk, you select the correct item tax type. A Labor or Service item can also be exempt.

    Typically, you will only set up Regular and Exempt tax types. For the Regular tax type, select the Tax check box; for the Exempt tax type, clear the Tax check box.

  4. When you are finished, select OK.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window


Set Up Item Shipping Methods

Shipping methods can identify various carriers (for example, USPS Mail, Priority Mail, Federal Express, UPS Ground, UPS Air, Airborne Express, and so on) or they can identify how an item is shipped (Courier, Overnight, Mail, South Warehouse, and so on).

To set up item tax types

Use this procedure to set up shipping methods that will be used in invoicing.

  1. From the Maintain menu, select Default Information, and choose Inventory Items. Peachtree displays the Inventory Item Defaults window.

  2. Select the Taxes/Shipping tab.

  3. Enter a description for each of your shipping methods. You can enter up to 20 alphanumeric characters.

    Examples include None, Courier, Hand Deliver, Customer Pickup, UPS Ground, UPS Red, UPS Blue, US Mail, FedEx, and Best Way.

  4. When you are finished, select OK.

Apply shipping methods to invoices

  • In either any sales or purchase invoice-related transaction window, select the appropriate shipping method from the Ship Via drop-down list.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window


Maintain Inventory Items

Maintain Inventory

Peachtree tracks the inventory items you buy and sell and automatically updates the quantities after each posted transaction. It also allows you to store items you do not stock but that you enter on invoices. This makes entering invoices faster for you.

Tracking inventory in Peachtree is basically a three-step process:

  • Enter item information, including Sales account, Inventory account, and Cost of Sales account.

  • Use item codes when entering purchases and sales. Peachtree computes and tracks costs and quantities on a daily basis, based on transaction date and item class.

  • Enter adjustments, if necessary, through the Inventory Adjustments Task.

Peachtree does the rest, adjusting inventory levels each time you post a purchase or sale of an inventory item. In addition, the program will track the cost of each item on a daily basis, based on the transaction date and item class.

In addition to tracking costs and quantities, using inventory items makes entering transactions easier. Through Maintain Inventory Items, you set up the goods and/or services you sell. You can set a unit price and the account to be adjusted by the sale of this commodity (see Non-stock Items above). Then, when you enter the sale, you need only select an inventory item and enter a quantity ordered; Peachtree computes the total. Both the item description and detailed description print on the invoice.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Change ID, New, Detail, Note, and Help.

Header Fields and Tabs

Inventory Item Header Fields

General tab

Custom Fields tab

History tab

Bill of Materials tab

Item Attributes tab

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Learn about creative uses for inventory items

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Set up and use custom fields

  • Change an item ID

  • Change item sales prices

  • Perform other inventory item tasks

  • Get help about fields in a window


Creative Uses for Inventory

In addition to tracking costs and quantities for traditional stock-type inventory items, using inventory items makes entering transactions easier. You can set up all the known constants for any item that you might include on an invoice. That information will automatically appear, once you select the item code. This saves data-entry time.

For example, you can set up freight charges as an inventory item. Most likely this would be a non-stock item, because you would want to track default accounts as well as a description and a unit price (which can be changed on the invoice). The item class you choose depends on how much information is constant for the "item."

Be sure to enter items such as freight as non-commission. (That is, don't select the Subject to Commission check box on the Maintain Inventory items window.) Then, sales representatives won't receive commission on these sales.

Related topics

Inventory item classes

Item costing methods

What do you want to do next?

  • Set up an inventory item

  • Set up an assembly item

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview

  • Read the inventory item defaults overview


Set Up an Inventory Item

Use this procedure to set up a new inventory item record.

  1. Do one of the following:

    • From the Maintain menu, select Inventory Items.

    • Click the Inventory Items icon on the Inventory Navigation Aid.

    • Type + or double-click inside the Item ID field of any task (transaction) window.

    Peachtree displays the Maintain Inventory Items window.

  2. Enter a new item ID, and complete the necessary item information.

  3. When you're finished filling in the window, select the Save button.

What do you want to do next?

  • Enter inventory beginning balances

  • Set up sales price level names

  • Set up a default sales price level calculation

  • Set up a sales price level calculation for a specific item

  • Set up and use custom fields

  • Set up master stock and substock items

  • Set up an assembly item

  • Change item sales prices

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Order inventory items low in quantity or not in stock

  • Enter inventory adjustments

  • Purchase an inventory item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window


Enter Beginning Balances for Inventory

Use this procedure to enter inventory beginning balances for stock items and assemblies. This established the quantity on hand of items when you started Peachtree.

  1. Do one of the following:

    • From the Maintain menu, select Inventory Items.

    • From the Maintain menu, select Setup Checklist. Under the Inventory Items heading, click the Inventory Beginning Balances setup option.

    • Click the Inventory Items icon on the Inventory Navigation Aid.

    Peachtree displays the Maintain Inventory Items window.

  2. On the General tab, select the Beginning Balances button. Peachtree displays the Inventory Beginning Balances window.

  3. From the item list, enter or select an item ID that you want to record a beginning balance. To display a list of existing items, type ? in this field, or select the Lookup button.

  4. For each item, enter two of the three fields: quantity (on hand), unit cost, and total cost. Peachtree will calculate the third or remaining field.

  5. When finished entering beginning balances for all your inventory items, select OK.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Purchase an inventory item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Change an Item ID

Use this procedure to change an existing item ID.

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Enter or select the item ID you want to change. To display a list of existing items, type ? in the Item ID field or select the Lookup button.

  3. From the Edit menu, select Change ID, or select the Change ID button on the window toolbar. Peachtree displays the Change Item ID window.

  4. Enter the new ID that you want to use instead of the current ID.

  5. When you are finished, select OK to change the ID and return to the Maintain Inventory Items window.

When you change an item ID, all data records and transactions associated with this item will change to reflect the new ID. This includes both current and past transactions.

Note: This feature is useful if you want to change the way you identify data records. For example, suppose you currently use the item name as the item ID. However, as your business grows, it becomes necessary to use a scheme that is more definitive than the item name. For example, an item may have two colors or sizes. Consequently, you decide to begin using item numbers as the identifier. You can easily change this information using the Change ID feature.

What do you want to do next?

  • Change item sales prices

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Determine the Quantity of Inventory Items on Hand

Use any of these procedures to determine the number of items currently in stock for items according to Peachtree.

  • To determine the current quantity on hand of a single stock or assembly item, select Inventory Items from Maintain menu. In the Maintain Inventory Items window, enter or select the stock or assembly item ID you want to look up. Peachtree displays the current quantity on hand in the lookup list and on the General tab of the Maintain Inventory Items window.

  • To determine the current quantity on hand while purchasing or selling stock or assembly items, use the item ID lookup list in the task window.

Note: The quantity on hand displayed above is calculated as the total items purchased that have not been sold as of the Peachtree system date. This does not include any quantities ordered but not received.

  • To determine which inventory items are currently below minimum stock levels, display or print the Inventory Reorder Worksheet (available only in Peachtree Accounting and Peachtree Complete. You can determine daily quantity-on-hand amounts and items that are currently on backorder with this report. This report can be used to assist in reordering and adjusting quantities of stock and assembly items. Minimum stock levels are set up in Maintain Inventory Items.

  • To determine the current quantity on hand and status of all your stock and assembly items for the current period, display or print the Inventory Stock Status report.

What do you want to do next?

  • Order inventory items low in quantity or not in stock

  • Build an assembly item

  • Enter inventory adjustments

  • Purchase an inventory item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Set Up Master Stock and Substock Items

Use this procedure to set up a master stock item and the substock items automatically generated from it.

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. In the Header Fields section, enter an item ID and description for the new master stock item.

  3. Use the Item Class drop-down list to select Master Stock Item.

  4. On the General and Custom Fields tabs, enter any needed information about the item you're setting up.

  5. Select the Item Attributes tab.

  6. In the Primary Attributes group box, enter the name of the primary attribute set (for example, Color).

  7. In the ID field, enter an identifier for the first attribute you want to add.

  8. In the Description field, enter a description for the first attribute.

  9. Now, to add the attribute to the list of primary attributes, select Add.

    10. Note: To remove an attribute once added, select it in the attribute list box, and then select the Remove button.

  10. Repeat steps 6 through 9 for any additional attributes you want to add to the list.

  11. In the Secondary Attributes group box, repeat steps 6 through 10 to add secondary attributes for the master stock item.

  12. When finished adding attributes, save the master stock item.

    13. Note: The Created Substock Items table at the bottom of the window lists by item ID all substock items that are automatically generated when you save the new master stock item. This table displays the primary and secondary attributes that govern each substock item and also shows the quantity on hand for each listed item.

    To make any of these substock items inactive, select the Inactive check box in the last column.

    Important: Substock items are created only from a related master stock item; they cannot be created independently of a master stock item. Also, you can't delete a substock item once created. The only way to delete a substock item is to remove the master stock item attribute or attributes that define the substock item. Say the substock item is based on a master stock item size attribute (for example, LARGE). To delete the substock item, you would have to remove the LARGE attribute from the master stock item; see the Note to step 9 above.

What do you want to do next?

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Set Up an Assembly Item

An assembly is made up of other items in your inventory; so when you build an assembly item, you can only build as many as you have components. For example, if you were putting together 200 TV/VCR assemblies and you only have 50 VCRs, you'll only be allowed to build up to 50 TV/VCR assemblies.

There are two steps to creating an assembly item: 1) define the items (components) the assembly contains, and 2) build the assembly. Additionally, you can purchase prebuilt "assemblies."

To set up and define an assembly item

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Enter the ID of the assembly, and select Assembly as the item class.

  3. After you finish filling out the window, select the Bill of Materials tab. Don't select the Save button; saving the item at this point will cause it to become a stock-item type.

  4. Select item IDs for existing stock items or assemblies only, and enter the quantity. Press ENTER. Do this for each item that makes up the assembly.

  5. When you're finished entering the assembly item, select the Save button.

  6. When you are finished entering inventory items, select the Close button.

What do you want to do next?

  • Enter assembly beginning balances

  • Build an assembly item

  • Unbuild an assembly

  • Copy an assembly item

  • Change the components in an assembly

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Copy an Assembly

To copy the contents of an assembly into a new assembly, you need to:

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items.

  2. In the General tab, enter or select the ID of the assembly item you want to copy. To display a list of existing items, type ? in this field, or select the Lookup button.

    Peachtree displays information about the item.

  3. In the item ID field, type over the name of the old assembly with the name of the new one. A drop-down list of item IDs will appear.

  4. To close the list and finish entering the name of the new assembly, select Cancel.

  5. Make any changes to the new assembly necessary on this window, and make any necessary changes on the Custom Fields tab and on the Bill of Materials tab. Once you post a transaction that uses this new assembly, you won't be able to make any changes to the components of this new assembly.

  6. When you're finished making changes to the new assembly, select Save.

  7. Build the new assembly item.

What do you want to do next?

  • Build an assembly item

  • Unbuild an assembly

  • Change the components in an assembly

  • Enter assembly beginning balances

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Change the Bill of Materials for an Assembly

Once you set up an assembly item and have entered transactions that use the assembly item, you will not be able to change the Bill of Materials for that assembly item. The relationship between an assembly item and its components must be maintained by the system so that if you add, edit, or delete transactions for a component of that assembly item, then the assembly item can be properly reposted and maintained.

Although you cannot change the Bill of Materials for an assembly item, you can create a new assembly item and copy the Bill of Materials from the original assembly item. To copy the Bill of Materials for an assembly item, you need to:

  1. From the Maintenance menu, select Maintain Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Select or enter the ID of the original assembly item. To display a list of existing items, type ? in this field, or select the Lookup button.

  3. Select the Bill of Materials tab.

  4. Type in the ID for the new assembly item. The program may ask you if you want to save the record first. Select No.

  5. Select the Save button. Now the new assembly item will contain the same Bill of Materials as the original item, but you will be able to edit and make changes to the new bill of materials.

  6. After making the necessary changes, save the new record again.

What do you want to do next?

  • Build an assembly item

  • Unbuild an assembly

  • Enter assembly beginning balances

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Enter an Inventory Return

If an item is returned at a cost that is different from the current cost of the item, then Peachtree will create a purchase return adjustment for it.

For example, the average cost of widgets is $1.50. A widget is returned for $1.25. Peachtree makes an adjustment for the difference of $0.25 between the average cost and the return cost.

To enter a return, you need to:

  • Enter inventory adjustments

What do you want to do next?

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Order inventory items low in quantity or not in stock

  • Delete an inventory item

  • Purchase an inventory item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory adjustments overview


Purchase an Inventory Item

To purchase an inventory item, you need to:

  1. From the Tasks menu, select Purchases. Peachtree displays the Purchases window.

  2. Enter the purchase information.

When you enter and post inventory items, three things happen:

  • The amount of the item in stock is updated (both stock items and assemblies).

  • The inventory value is updated.

  • For stock items, the inventory account is debited to offset the credit to Accounts Payable.

The cost is computed at the time of the sale using the costing method you chose when you set up the inventory item.

What do you want to do next?

  • Determine the current quantity of inventory items on hand

  • Order inventory items low in quantity or not in stock

  • Sell inventory items

  • Enter inventory adjustments

  • Perform other inventory tasks

  • Edit a purchase order

  • Enter a purchase invoice

  • Perform other accounts payable tasks

  • Get help about fields in a window


Sell Inventory Items

To sell an inventory item using an invoice

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. In the distribution list box enter the quantity sold and the item ID.

  3. Save the transaction. Peachtree calculates the cost of sales.

To sell an inventory item without creating an invoice

  1. From the Tasks menu, select Receipts. Peachtree displays the Receipts window.

  2. After you enter the information in the top section of the window, select the Apply to Revenues tab.

  3. Enter the item ID and the quantity sold.

  4. Save the transaction. Peachtree computes the cost of sales.

What do you want to do next?

  • Determine the current quantity of inventory items on hand

  • Order inventory items low in quantity or not in stock

  • Enter a sales order

  • Enter a product invoice

  • Purchase an inventory item

  • Build an assembly item

  • Enter inventory adjustments

  • Perform other inventory tasks

  • Enter a sales order

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Delete an Inventory Item

You cannot delete an inventory item if it is used in a transaction or has an established beginning balance. If this is the case, the only way you can remove the item is to display it on the General tab, select the inactive check box, and use the purging function from the Tasks, System option.

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Enter or select the ID of the item you want to delete. To display a list of existing items, type ? in this field, or select the Lookup button.

  3. Select the Delete toolbar button. The system displays a warning message, asking if you're sure you want to remove this record.

  4. Select Yes.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window


Change Item Sales Prices

In Peachtree Accounting, you change item prices by typing in a price on the Maintain Inventory Items window. In Peachtree Complete and Peachtree Premium Accounting, you can also use the Maintain Item Prices window to change sales and billing prices for a single item, a range of items, or all inventory items.

Manually Changing Item Prices

The following procedures are for manually changing item prices in all Peachtree products.

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Enter or select the item ID you want to change sales prices. To display a list of existing items, type ? in this field, or select the Lookup button.

  3. Select the arrow button next to the item's sales price.

    4. Sales Price Level 1 Example

    Peachtree displays the Multiple Pricing Levels window.

  4. Type over existing prices with the changes you want to make.

    5. Note: In Peachtree Complete Accounting and Peachtree Premium Accounting, you can also adjust price level calculations. Click the Edit button to display the Calculate Price Levels window.

  5. Select the OK button to accept the new price levels, or select the Cancel button to reset the prices to the beginning levels.

Calculating New Item Prices

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

In Peachtree Complete and Peachtree Premium Accounting, you have access to up to ten price levels for each item. You can change a group of item prices or price levels, using the Maintain Item Prices window.

  1. From the Maintain menu, select Item Prices. Peachtree displays the Maintain Item Prices (Filter Selection) window.

  2. Enter or select a range of items that you want to adjust. When finished, select OK. Peachtree displays the Maintain Item Prices window.

  3. Select each price level that you want to recalculate.

  4. Select the method of adjustment:

    • Level's current calculation and new cost information: If this option is chosen, selected price levels and items that use cost or level one in calculating the price are recalculated based on the current cost or the updated level-one price. Recalculations using this option first look at any item-level calculations you have set up (in Maintain Inventory Items); if there are no item-level calculations, default-level calculations (set up in Inventory Item Defaults) are used.

      • If price level one is selected as a level to adjust, the value for price level one is recalculated first and new prices for the fields that reference level one are then recalculated.

    • Level's default calculation: If this option is chosen, each price level and item selected are recalculated using the calculation in Inventory Item Defaults. Any customized calculations you may have set up for individual items (in Maintain Inventory Items) are overridden.

    • Calculation selected below: If this option is chosen, any existing calculations for the selected price levels and items are overridden, based on the parameters you choose here.

      • Place a checkmark in the Select box of the items you want to recalculate prices for. To change the group of listed items, click the Select (Items) toolbar button.

  5. To adjust item prices based on the options selected, select the Recalculate toolbar button .

  6. Enter or change item prices manually in the New Price field, if desired.

  7. To print a report of your proposed price adjustments, select the Print button.

  8. To record your price adjustments, select the Save button. When finished, close the window.

    Item sales prices will be saved from this point forward. All new sales transactions will use the new item sales prices.

What do you want to do next?

  • Set up sales price level names

  • Set up a default sales price level calculation

  • Set up a sales price level calculation for a specific item

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the maintain item prices overview


Maintain Item Prices

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Use the Maintain Item Prices window to change sales and billing prices for a single item, a range of items, or all inventory items. For example, you can mark up sales prices for all your stock items by 10%.

You can recalculate a group of selected price levels and items based on default-level calculations you set up in Inventory Item Defaults, or using item-level calculations you set up in Maintain Inventory Items. Once you have made your selections, click the Recalculate toolbar button to adjust the item prices. Or, you can also change prices individually within the item list.

To display additional record information about an item listed, click the Detail button. Note: The information displayed is for information purposes only and cannot be changed.

To print a report of your proposed price adjustments, select the Print button.

After you have adjusted each item price to your satisfaction, select Save to record your changes.

The toolbar at the top of the window contains the following buttons: Close, Save, Select (Items), Print, All, None, Detail, Recalculate, and Help.

Select which levels to adjust: By default, all levels are checked. Clear those levels you do not want to recalculate prices for.

Select method of adjustment

Level's current calculation and new cost information: If this option is chosen, selected price levels and items that use cost or level one in calculating the price are recalculated based on the current cost or the updated level-one price. Recalculations using this option look at any item-level calculations you have set up (in Maintain Inventory Items).

If price level one is selected as a level to adjust, the value for price level one is recalculated first and new prices for the fields that reference level one are then recalculated.

Level's default calculation: If this option is chosen, each price level and item selected are recalculated using the calculation in Inventory Item Defaults. Any customized calculations you may have set up for individual items (in Maintain Inventory Items) are overridden.

Calculation selected below: If this option is chosen, any existing calculations for the selected price levels and items are overridden, based on the parameters you choose here.

Item List

Peachtree displays items based on your filter selection. You can also manually change item prices, if desired.

Note: If the range of items you have chosen includes master stock and substock items, these will be listed in alphabetical order. They will not appear in the master/substock hierarchical arrangement they have in the item ID lookup list of task windows, such as the Sales/Invoicing window, where you can choose the item you want.

You will be able to change prices independently for any master stock item as well as any substock item that is listed in the Maintain Item Prices window.

Item/Description: The item ID and description appear here. To change the listed items, click the Select (Items) toolbar button.

Last Cost: This displays the last unit cost recorded for the item.

New Price/Price Level: The new price per price level will be the same until you manually change the item price or select a New Price option and click the Recalculate button.

Select: Select the check box next to each item for which you want to change item prices, or use the All or None button to select all items or none. (All are selected by default.)

What do you want to do next?

  • Change item sales prices

  • Set up master stock and substock items

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Price Levels (Inventory Item Defaults)

Price Levels

To set up sales price levels for your items, select the Price Levels tab on the Inventory Item Defaults window. Price levels offer you a way to charge different prices to different customers. For example, a regular customer who buys large quantities of an item may get a better price than the occasional customer who only buys one of that same item.

You can customize sales-price-level names and disable/enable levels in Peachtree Accounting for up to five price levels. Instead of "Price Level 1," "Price Level 2," and so on, you can set up your own sales-price-level names. For example, you can set up "Retail," "10% Sale," "20% Sale," "Wholesale," and "Employee Price" price-level names. You can do the same in Peachtree Complete , for up to ten price levels.

In Peachtree Complete Accounting and Peachtree Premium Accounting, you can also edit the default sales price calculation for each price level. To learn how, click Click for more information .

What do you want to do next?

  • Set up sales price level names

  • Set up a default sales price level calculation

  • Set up a sales price level calculation for a specific item

  • Set up and use custom fields

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window


Set Up Sales-Price-Level Names

You can customize sales price level names and disable/enable levels in Peachtree Accounting for up to five price levels. Instead of "Price Level 1," "Price Level 2," and so on, you can set up your own sales-price-level names. For example, you can set up "Retail," "10% Sale," "20% Sale," "Wholesale," and "Employee Price" price-level names. You can do the same in Peachtree Complete and Peachtree Premium Accounting, for up to ten price levels.

  1. From the Maintain menu, select Default Information, and choose Inventory Items. Peachtree displays the Inventory Item Defaults window.

  2. Select the Price Levels tab.

  3. Enter a description for each sales-price level.

    4. These descriptions will appear in the Maintain Inventory Items window (when setting up the item's default price level) and the Item ID lookup field in all sales transaction windows.

  4. When you are finished, select OK.

What do you want to do next?

  • Set up a default sales price level calculation

  • Set up a sales price level calculation for an specific item

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Change item sales prices

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window


Default Price Level Calculation

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree allows you to set up default pricing-level calculations in Inventory Item Defaults that will be available on every new inventory item you enter. (Existing items and their prices are not affected.) The calculations you set up act as templates or models and should contain commonly used pricing values. Creating default price level calculations saves you time and effort. Later, when you select a pricing level for inventory items (in the Maintain Inventory Items window), you can simply select the appropriate pricing level, and you're done.

To access the Default Price Level Calculation window, do the following:

  • From the Maintain menu, select Default Information, and choose Inventory Items. In the Inventory Item Defaults window, select the Price Levels tab, and click the Edit button next to each price level that you have defined.

In the Default Price Level Calculation window, you can set up a default calculation for a specific price level. Initially, the calculation is set to “No Calculation.” You can set up a calculation based on Last Cost or Price Level One. The calculation can be increased or decreased by an amount or a percentage of the base price. In addition, you can round the price to either a specific cent or the next dollar amount.

What do you want to do next?

  • Change item sales prices

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Set Up a Default Sales-Price-Level Calculation

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can set default price calculations for each sales-price level. Setting default price-level calculations does not affect existing inventory items, only new items that you add. These calculations can be overridden at the inventory-item level, if desired.

  1. From the Maintain menu, select Default Information, then Inventory Items. Peachtree displays the Inventory Item Defaults window

  2. Select the Price Levels tab. To learn more about price-level names and how to set them up, click Click for more information .

  3. Select the price level that you want to set up a calculation for, and click the Edit button (to the far right ).

    4. Price Levels Edit button example

    The Default Price Level Calculation window appears.

  4. Calculate the new price using the options in the drop-down menus:

  • Use: Select a pricing level value on which to base the calculation. Select from Price Level One, last cost, current price, or no calculation.

  • And: Select the type of mathematical formula you want the calculation to perform. Select from increase or decrease by amount (enter the specific amount in the next field), or increase or decrease by percent (enter the specific percent in the next field).

  • Round New Price to: Select a custom rounding operation for this calculation. Select from no rounding, round to specific cent (enter the cent value in the next field), or round to next whole dollar.

  5. Select OK to accept the new calculation, or Cancel to reset the calculation to the beginning value.

  6. If you are finished with your changes, select OK on the Inventory Item Defaults window. Select Edit button to change other price levels.

What do you want to do next?

  • Set up sales price level names

  • Set up a sales price level calculation for a specific item

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Learn about creative uses for inventory items

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Set up and use custom fields

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory item defaults overview


Set Up a Price Level Calculation for a Specific Item

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

In Peachtree Complete Accounting and Peachtree Premium Accounting, you have access to up to ten price levels for each item. You can set up calculations for these price levels on the Calculate Price Levels window.

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Enter or select the item ID you want to add a sales-price calculation for. To display a list of existing items, type ? in this field, or select the Lookup button.

  3. Select the Sales Price arrow button. Peachtree displays the Multiple Pricing Levels window.

  4. Select the price level you want to enter a calculation for, and click the Edit button.

    5. The Multiple Pricing Levels window displays the system name for each price level, (customized in Inventory Item Defaults). To learn how set these up,click Click for more information .

  5. Select the Edit button. The Calculate Price Level window appears.

  6. Calculate the new price using the options in the drop-down menus:

    • Use: Select a pricing level value on which to base the calculation. Select from price level one, current price, last cost, or no calculation.

      • Tip: On new inventory items, it may be helpful to set up your first pricing level as your base price. That way when you set up a calculation for another pricing level, you can use the base price as a part of your calculation.

    • And: Select the type of mathematical formula you want the calculation to perform. Select from increase or decrease by amount (enter the specific amount in the next field), or increase or decrease by percent (enter the specific percent in the next field).

    • Round New Price to: Select a custom rounding operation for this calculation. Select from no rounding, round to specific cent (enter the cent value in the next field), or round to next whole dollar.

  7. Select OK to accept the new calculation, or Cancel to reset the calculation to the beginning value.

  8. If you are finished with your changes, select OK on the Multiple Pricing Levels window. Select Edit to edit other price levels.

What do you want to do next?

  • Set up sales price level names

  • Set Up a default sales price level calculation

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Learn about creative uses for inventory items

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Set up and use custom fields

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory item defaults overview


Calculate Price Levels

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree allows you to set up pricing level calculations for every inventory item you enter. The calculations you set up act as templates or models and should contain commonly used pricing values. Creating price level calculations saves you time and effort. Instead of having to manually enter different sales prices, you can use a base price and a calculation to adjust the prices as needed.

To Calculate Specific Price Levels for a Single Item

  1. From the Maintain menu, select Inventory Items. Peachtree displays the Maintain Inventory Items window.

  2. Enter or select the item ID you want to change sales prices. To display a list of existing items, type ? in this field, or select the Lookup button.

  3. Select the arrow button next to the item's price.

    4. Sales Price Level 1 Example

    Peachtree displays the Multiple Pricing Levels window. Initially, the price calculation is set to “No Calculation.”

  4. Click the Edit button next to the price level you want to change for the item.

    5. Calculate Price Level Example

  5. Peachtree displays the Calculate Price Levels window. In this window, you can set up a calculation for a specific price level. You can set up a calculation based on Current Cost, Last Cost or the first price level (Price Level 1). The calculation can be increased or decreased by an amount or a percentage of the base price. In addition, you can round the price to either a specific cent or the next dollar amount.

  6. Select the OK button to accept the new price levels, or select the Cancel button to reset the prices to the beginning levels. Remember to save your changes.

Tip: On new inventory items, it may be helpful to set up your first pricing level as your base price. That way, when you set up a calculation for another pricing level, you can use the base price as part of your calculation.

What do you want to do next?

  • Set up a price level calculation

  • Change item sales prices

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Inventory Adjustments

You use the Inventory Adjustments selection to make changes to on-hand quantities of inventory items, and also track those changes. If you use job costing and purchase stock items for inventory, you can also use this to remove items from inventory and apply them as an expense to a job. This procedure is necessary for stock or assembly items you used in a job and did not enter on the customer's sales/invoice.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Delete, and Help.

What do you want to do next?

  • Enter inventory adjustments

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

Fields

Item ID

Back and Next (buttons)

Name

Reference

Date

Job

GL Source Account

Unit Cost

Quantity on Hand

Adjust Quantity by

Reason to Adjust

New Quantity


Enter Inventory Adjustments

Occasionally, you may need to record adjustments to on-hand quantities of inventory items. The Inventory Adjustment task makes it easy to make these adjustments and to track them.

There are two types of inventory adjustments, increases in quantity and decreases in quantity.

  • For an adjustment up, you will enter a positive quantity and can also enter a unit cost. This will increase your quantity on hand and total inventory value much as a purchase would. If you previously miscounted your inventory and now have more units on hand than you thought you had, you could adjust up.

  • For an adjustment down, you will enter a negative quantity, but you can't enter a unit cost. Peachtree will figure out the cost value that these units are being removed at, much like a sale. An inventory adjustment down will decrease the quantity on hand as well as the total value. If something was stolen or broken or if inventory was previously miscounted, you could adjust down.

To record an inventory adjustment

  1. From the Tasks menu, select Inventory Adjustments. Peachtree displays the Inventory Adjustment window.

  2. Enter or select the item ID you want to adjust. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.

    This can only be an item classified as a stock item or assembly item.

  3. Enter anything you like in the Reference field up to 20 alphanumeric characters.

    For example, you could enter your initials or the date in this field.

  4. Enter or select the date the change in inventory occurred or the date of the physical inventory count.

    The date is automatically filled in as the current system date.

  5. If you are tracking jobs, enter or select a job to attach this adjustment to.

  6. Enter or select a G/L account to take this adjustment out of, and enter a unit cost for the inventory item (for positive adjustments only).

    The default G/L source account is the Cost of Goods Sold Account. The other account affected by adjustments is the inventory account. To change the account ID, type ? in this field, or select the Lookup button.

    The Unit Cost default is the current cost of the item and must be positive.

  7. Enter the amount to adjust the quantity by.

    The Quantity on Hand is already filled in, and Peachtree calculates the New Quantity after you enter the adjustment.

  8. If you know the reason for the adjustment, enter it.

    For example, Found in warehouse or Theft.

  9. Save the adjustment. The Cost of Goods Sold, Inventory Total Value, and Inventory G/L accounts are all updated.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Order inventory items low in quantity or not in stock

  • Delete an inventory item

  • Purchase an inventory item

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory adjustments overview


Build/Unbuild Assemblies

You use the Assemblies selection to build or unbuild quantities of assembly items in inventory. Assembly items are created using the Bill of Materials tab in the Maintain Inventory Items window. In Maintain Inventory Items, you name and create the assembly. In Build/Unbuild Assemblies, you actually put together or "build" the assembly from its component inventory items. You can also take apart or "unbuild" assemblies here.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Delete, and Help.

What do you want to do next?

  • Set up an assembly item

  • Build an assembly item

  • Unbuild an assembly

  • Change the components in an assembly

  • Enter assembly beginning balances

  • Enter inventory adjustments

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

Fields

Item ID

Name

Reference

Date

Quantity on Hand

Quantity to Build

New Quantity

Reason to Build


Build an Assembly Item

  1. From the Tasks menu, select Assemblies. Peachtree displays the Build/Unbuild Assemblies window.

  2. Enter or select the item ID for the inventory assembly that you want to build. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.

  3. Enter anything you like in the Reference field up to 20 alphanumeric characters. For example, you could enter your initials or the date in this field.

  4. Enter or select the date you built the item. The date is automatically filled in as the current system date.

  5. Enter the quantity you want to build for this assembly. You cannot build more assembly items than you have components for.

  6. Enter a reason for building the assembly.

  7. When you're finished, select the Save button to record the transaction.

What do you want to do next?

  • Unbuild an assembly

  • Copy an assembly item

  • Change the components in an assembly

  • Enter assembly beginning balances

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read build/unbuild assembly items overview


Unbuild an Assembly

You can break an assembly into its component items by unbuilding it, which is done by entering a negative number in the Quantity to Build field. When you unbuild (disassemble) an assembly, Peachtree creates a new entry for that unbuilt assembly instead of looking for a previously built entry and deleting that entry. At the time that you unbuild an assembly, Peachtree will decrease the quantity and value of the assembly item and increase the quantities and values of the components. Components will be put back at their most recent cost value, and any value difference between the per unit value of the assembly item and the composite value of the components will be adjusted to the Cost of Goods Sold account.

  1. From the Tasks menu, select Assemblies. Peachtree displays the Build/Unbuild Assemblies window.

  2. Enter or select the item ID for the inventory assembly that you want to unbuild. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.

  3. Enter anything you like in the Reference field up to 20 alphanumeric characters. For example, you could enter your initials or the date in this field.

  4. Enter or select the date you disassembled the assembly. The date is automatically filled in as the current system date.

  5. Enter the number of assemblies you want to unbuild in the Quantity to Build field.

  6. If you are unbuilding an assembly, enter a negative number (preceded by a minus sign). You cannot unbuild more assembly items than you have in the assembly's quantity on hand.

  7. Enter a reason for unbuilding the assembly.

  8. Save the transaction.

What do you want to do next?

  • Build an assembly item

  • Copy an assembly item

  • Change the components in an assembly

  • Enter assembly beginning balances

  • Determine the current quantity of inventory items on hand

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read build/unbuild assembly items overview


How Does Peachtree Handle Costing?

Peachtree offers three methods of costing for inventory:

Average Cost

LIFO (last in, first out—available only in Peachtree Accounting and Peachtree Complete)

FIFO (first in, first out—available only in Peachtree Accounting and Peachtree Complete)

Once you select a costing type for an item and select Save, you cannot change it. Therefore, if you want to change the cost method for an item with posted transactions, you must enter the item again in Maintain Inventory Items and select the new costing type. Generally, all inventory items need to use the same costing method. Check with your accountant about the implications of doing this before you make any changes.

How LIFO and FIFO Work

If you use either LIFO (last in, first out) costing or FIFO (first in, first out) costing, Peachtree makes certain assumptions about what it must do. Whenever you enter a shipment of the item, Peachtree records

  • the quantity you received

  • the date you received it

  • the unit cost

Inventory records this information separately for each different shipment. Whenever you sell an item, Peachtree uses the cost information that was recorded.

If you select LIFO as the item's costing method, Peachtree uses the cost information from the most recent shipment first. It uses cost information from your oldest stock of an item last.

If you select FIFO as the item's costing method, Peachtree uses the cost information from the earliest stock receipt received that are still in stock. It uses cost information from your most recent stock receipt last.

Related topics

Creative uses for inventory items

Item costing methods

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Average Cost

The average cost method keeps track of the cost for each stock-type item. Each time you make a purchase, the average cost for that item is recalculated.

Whenever you sell an inventory item that has an average cost type, Peachtree uses the average cost it has been tracking to compute the Cost of Goods Sold. The Cost of Goods Sold is the average cost times the quantity of the item sold. On a daily basis, an entry is made to the Cost of Goods Sold account encompassing all sales for the day.

Example-Average Cost

You buy three widgets for $2.00 each and three for $1.00 each. To get the average cost, add together the amount you paid for each item, and divide by the total number of items. The average cost would be $1.50

($9.00 / 6 Widgets = $1.50).

Example-Adjustments to Inventory

Now, three widgets are stolen from your warehouse. You would have to make an inventory adjustment through the Tasks menu. The average cost is still $1.50 because the average cost doesn't change when your inventory adjusts down.

Example-Cost of Goods Sold

You manage to sell your three remaining widgets for $6 each. The Cost of Goods Sold would be $4.50 or Average Cost ($1.50) times Quantity (3).

Related topics

Creative uses for inventory items

Item costing methods

What do you want to do next?

  • Set up an inventory item

  • Set up an assembly item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory costing overview


LIFO (Last In, First Out)

The LIFO (last in, first out) method keeps track of the price you paid for each group of units you receive at the same time at the same unit cost. LIFO (last in, first out) costs your sales and values your inventory as if the items you sell are the ones you have received most recently (and remain unsold).

Select LIFO when you charge the most recent inventory costs against revenue. (LIFO yields the lowest possible amount of net income in periods of constantly rising costs because the cost of the most recently acquired item more closely approximates the replacement cost of the item. In periods of declining costs, the effect is reversed.)

Example-LIFO

You received three different shipments for WIDGET01. The cost is as follows:

You sold 15 units:

10 units costed at $13.00 each = $130.00

5 units costed at $12.00 each = $60.00

Total Cost = $190.00

The next WIDGET you sell will a post a cost of goods sold of $12.00 (the price of the last item purchased).

Related topics

Creative uses for inventory items

Item costing methods

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory costing overview


FIFO (First In, First Out)

The FIFO (first in, first Out) method is similar to LIFO (last in, first out) and keeps track of the price you paid for each group of units you receive at the same time at the same unit cost. However, FIFO costs your sales and values your inventory as if the items you sell are the ones that you have had in stock for the longest time. Select FIFO when you charge costs against revenue in the order in which costs occur. (FIFO generally yields the highest possible amount of net income during periods of constantly rising costs because costs increase regardless of the fact you can receive merchandise prior to the cost increase. In periods of declining cost, the effect is reversed.)

Example-FIFO

You received three different shipments for WIDGET01. The cost is then:

You sold 15 units:

10 units costed at $10.00 each = $100.00

5 units costed at $12.00 each = $60.00

Total Cost = $160.00

The next WIDGET you sell will post a cost of goods sold of $10.00 (the price of the first item purchased).

Related topics

Creative uses for inventory items

Item costing methods

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory costing overview


Inventory Conversion

Peachtree uses a date-based system of inventory costing. If you are upgrading to this version from a prior version (prior to release 3.5) you may see slight differences in inventory-related general ledger accounts from previous periods, as reflected on previous-period reports and financial statements.

During the conversion from any version prior to 3.5, Peachtree saved any differences in inventory-related general ledger accounts for each accounting period. Using this window, you can choose to create general ledger entries in each period that will adjust for these differences (if any). That means the information on previous-period financial statements won't change.

Whether you create the entries or not, Peachtree does not change inventory information for closed fiscal years. In general, we recommend that you do create these general ledger entries. You can always delete the entries later.

Nevertheless, here are some different examples of when you would and would not choose to create these entries.

When You Would Create the General Ledger Entries

  1. If the entries affect a prior (unclosed) year and you have already used the preconversion year-end balance for preparation of financial statements that have been distributed to any outside parties or for preparation of income tax returns.

  2. If you have distributed month-end or quarter-end statements based on preconversion balances to any outside parties.

  3. If you've used these balances to estimate federal income tax payments and the general ledger entries would cause a material difference (which it probably would not).

When You Would NOT Create the General Ledger Entries

  1. If you have not distributed Financial Statements to outside parties...;

  2. ...you have not prepared income tax returns based on historical statements.

If you do create these entries, you can view them through Tasks, General Journal Entry, by clicking the Open toolbar button. They are dated the last day of the period, with a Reference of Conversion and a Description of Inventory Conversion Adjustment.

Related topics

Creative uses for inventory items

How does Peachtree handle costing?

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Inventory Reports

Use the Inventory reports to keep track of the amount and cost of inventory.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Inventory Reports

  • Assembly List

  • Assemblies Adjustment Journal

  • Cost of Goods Sold Journal

  • Item Costing Report

  • Inventory Adjustment Journal

  • Item List

  • Item Master List

  • Physical Inventory List

  • Item Price List

  • Inventory Profitability Report

  • Inventory Reorder Worksheet

  • Inventory Stock Status Report

  • Inventory Unit Activity Report

  • Inventory Valuation Report

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Assemblies List (Report)

The Assemblies List includes all assembly items entered in this company and the number of components used in each assembly.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or item description.

Truncate Long Description: Shortens the description to width of column.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Assemblies Adjustment Journal (Report)

The Assemblies Adjustment Journal lists the General Ledger transactions for each assembly that was generated when you built or unbuilt assemblies in Build/Unbuild Assemblies from the Tasks menu.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort the report by reference, date, and account ID.

Truncate Long Description: Shortens description to width of column.

Print Report in Summary Format: Shows summary of journal transactions.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Cost of Goods Sold Journal (Report)

The Cost of Goods Sold Journal lists the cost of sales for each of your items at the time that you sell them. A similar, but more detailed report, is the Item Costing Report.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort the report by reference, date and account ID.

Truncate Long Description: Shortens the description to width of column.

Print Report in Summary Format: Shows summary of journal transactions.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Related topic

  • How does Peachtree handle costing?

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Item Costing Report

The Item Costing Report gives a detailed listing of all transactions that involved inventory items and their effect on inventory valuation.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort the report by account ID or reference.

Include items with no activity: Select this check box to include items on the report with no activity for the selected range. Leave the box unchecked to leave this off the report.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Related topic

  • How does Peachtree handle costing?

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Inventory Adjustment Journal (Report)

The Inventory Adjustment Journal lists the General Ledger transactions for adjustments you entered in the Inventory Adjustments window from the Tasks menu.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort the report by date, account ID, or reference.

Truncate Long Description: Shortens the description to width of column.

Print Report in Summary Format: Shows summary of journal transactions.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Item List (Report)

The Item List report includes the following for each item in inventory:

  • item ID

  • item description

  • item class

  • whether active or inactive

  • item type

  • quantity of the item on hand

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Item Master List (Report)

Item Master List is similar to an item list, but contains additional information, such as the long detailed description that you entered in Maintain Inventory Items, and whether the item is active or inactive.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Physical Inventory List (Report)

The Physical Inventory List prints a worksheet that you can use to count the number of items in your inventory. This lists the item ID, its description, and the unit of measure. A space is provided where you can write in the number of inventory items.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or item description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Include items with no quantity on hand: Select this check box if you want items with no quantity on hand included in the report. Clear this check box to exclude these items from the report.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Date: Select all, range, or this period. If you choose range, enter the start of the range in the As of box.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Item Price List (Report)

The Item Price List provides a listing of all your inventory items including pertinent pricing information. This needs to be printed whenever prices change on items.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Related topic

  • How does Peachtree handle costing?

What do you want to do next?

  • Learn about other inventory reports

  • Change item sales prices

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Inventory Profitability Report

The Inventory Profitability Report identifies gross profit margins for inventory items for the selected date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Include Items with no activity: This allows you to include on the report items that have no activity for the time period you specified.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Date: Select the current period, all periods, or a range from periods 1 through 24.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Related topic

  • How does Peachtree handle costing?

What do you want to do next?

  • Learn about other inventory reports

  • Change item sales prices

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Inventory Reorder Worksheet

The Inventory Reorder Worksheet worksheet serves as a guide to determine the number of items to reorder based on current quantities and backorders, and the established minimum stock levels. This report can be printed on a daily basis. Only stock and assembly items are listed in this report. The report should be printed in landscape orientation.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID, item Description, or vendor ID.

Truncate Long Description: This shortens the description of the item to the width of the column.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Inventory Stock Status Report

The Inventory Stock Status report displays the quantity-on-hand, minimum stocking level, and reorder quantity for all inventory items.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Include items with no quantity on hand: Select this check box if you want items with no quantity on hand included in the report. Clear this check box to exclude these items from the report.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Inventory Unit Activity Report

Use the Inventory Unit Activity report to analyze unit purchases and sales for the current period or a selected date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Include items with no quantity: Select this check box if you want items with no activity included in the report. Clear this check box to exclude these items from the report.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

Date: Select the current period, all periods, or from periods 1 through 24.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Inventory Valuation Report

Use the Inventory Valuation report to determine the on-hand valuation of inventory items.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by item ID or description.

Truncate Long Description: This shortens the description of the item to the width of the column.

Include items with no quantity on hand: Select this check box if you want items with no quantity on hand included in the report. Clear this check box to exclude these items from the report.

Use Master Stock Item Grouping: This appears if, for item class, you choose either All or Stock Item. Select the check box if you want all substock items to be grouped under their corresponding master stock item, listed in item ID order. Do not select the check box if you want all items, regardless of master/substock relationship, to be ungrouped and listed in item ID order.

As of: Select the current period, all periods, or from periods 1 through 24.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Related topic

  • How does Peachtree handle costing?

What do you want to do next?

  • Learn about other inventory reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


How Do I: Job Costing

Click for more information The Big Picture Click for more information More How Do I...

Setup and Maintain

  • Set up a job

  • Enter beginning balances for a job

  • Set up and use custom fields

  • Copy job information to a new job

  • Enter estimated expenses and revenue for a job

  • Print a job estimate

  • Delete a Job

The setup procedures below are available only in Peachtree Complete and Peachtree Premium Accounting.

  • Set up job cost codes

  • Copy cost code information

  • Delete job cost codes

  • Set up job phases

  • Copy job phase information

  • Delete job phases

Tasks

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Use job reports

  • Maintain the Job Ledger


Job Costing

If you would like to track the costs that you incur while completing a job and maintain some record of revenues you earn from your jobs, you can use the powerful job costing functionality in Peachtree. To use job costing, you simply have to identify the project for which you want to track expenses and income and consider how detailed you want to get. Then, you can decide to use one of the following options.

  • Job IDs only

  • Job IDs with phases (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Job IDs with phases and cost types (possible only in Peachtree Complete and Peachtree Premium Accounting)

Related topics

Understanding the advantages of using job costing

Using cost types with cost codes in phases (possible only in Peachtree Complete and Peachtree Premium Accounting)

Setting up a job ID with phases and cost codes (possible only in Peachtree Complete and Peachtree Premium Accounting)

Using cost types with cost codes in phases (possible only in Peachtree Complete and Peachtree Premium Accounting)

Using job reports

What do you want to do next?

  • Set up a job

  • Set up job cost codes (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Set up job phases (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Advantages of Using Job Costing

Job costing allows you to track your income and expenses for each project your company undertakes. You can create estimates for each job. As you enter invoices for materials or services used in the job through accounts payable, they can optionally be assigned to a job so you can compare your actual costs with your job estimates. You can exercise greater control over your costs and revenues by tracking customer invoices and payments received for each job. You can print reports during a job's progress to find out the total amount spent and net revenues due for each job.

You can also maintain statistics on various jobs including starting date, completion date, and the progress of each job and view these by printing various job-costing reports. If you use phases or cost codes, you can generate reports to display this information, showing you if a job is over or under budget for any phase or task involved. This can help you control your costs by adjusting one phase or task prior to the job's completion. In effect, job costing gives you greater insight into all your jobs or projects so that you know what you are spending, how long it is taking, and how much money you are estimated to make for each job.

Job ID is the only required option for Job Costing. A job ID is a unique identification number for each job or project that your company is undertaking. Once you enter an ID and select Save on the window, you can't change or edit the ID. You can create job IDs by copying an existing job ID. You should define a job ID for any project that you will complete for a customer in a specific period of time. You should set up a different job ID for each project that you may be handling. Once you set up the first job, you can easily copy the information to create a new job ID for subsequent jobs. You can track the job expenses, or money that you spend while completing the project, by assigning the job to transactions. When you use job costing, you need to assign invoices, purchases, payments, receipts, inventory adjustments, sale employee hours or salary, and general journal transactions to specific jobs.

For example, if you are a construction company involved in residential and commercial construction projects, you can create job IDs similar to the following:

Job/Project | Job ID
Office Building | COM001
Home | RES001

Related topics

  • Using job reports

  • Using cost types with cost codes in phases (possible only in Peachtree Complete)

  • Setting up a job ID with phases and cost codes (possible only in Peachtree Complete)

  • Using cost types with cost codes in phases (possible only in Peachtree Complete)

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Setting Up a Job ID

You can set up a job ID in the Maintain Jobs window.

If you want only to track the total cost incurred or total profit gain from a job, you can simply use a job ID and not specify phases (stages) or cost codes (categories of expense)—both possible only in Peachtree Complete Accounting. For example, if you are a painter who paints murals for clients, it may not be beneficial to divide your job costs into stages because stages may not have accompanied costs. Also, dividing your costs into labor, materials, and subcontractor may not be very useful to you since you may paint all by yourself and charge by complexity of a job, not materials used. Other examples can be:

  • dry cleaning

  • flower arrangement

  • tax filing

  • picture framing

  • glass cutting

  • dress alterations

If you need to categorize the cost of material or time or labor, you can set up phases and cost types in your jobs.

Related topics

Understanding the advantages of using job costing

Setting up a job ID with phases (possible only in Peachtree Complete Accounting)

Setting up a job ID with phases and cost codes (possible only in Peachtree Complete Accounting)

Using job reports

Using cost types with cost codes in phases (possible only in Peachtree Complete Accounting)

What do you want to do next?

  • Set up a job

  • Set up job cost codes (possible only in Peachtree Complete Accounting)

  • Set up job phases (possible only in Peachtree Complete Accounting)

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Phases

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Defining phases gives you the second level of detail in a job. Phases are simply a distinct part of the job performed. They do not need to refer to a time frame and need not be part of all jobs. They are all phases that, in various combinations, can be used in the different jobs that your company does.

Before defining phases, you may want to think about the various stages of different jobs that your company performs and then define the phases that cover all such jobs. For example, a landscaping job can be divided into Grading, Planting, and Maintenance as phases P1, P2, and P3; while a catering job can be classified into cooking, delivery, and arranging the food. Since your objective will differ with each job, you should try to define phases such that you can use them independently of a specific project. Thus, for example, a landscaping company can use phase P1 for Grading in more than one job.

You can use just phases, or you can use phases and cost codes. The level of detail is up to you. If your phases have associated costs that you want to track separately, you should use cost codes in phases.

Phase Examples

If you are a Graphics Design company, you can divide a project into specific phases to track the revenues and expenses. You could set up phases for:

  • Design

  • Graphics

  • Photography

  • Copywriting

  • Typesetting

  • Printing

Related topics

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using job reports

Using cost types with cost codes in phases

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Cost Codes

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

A cost code identifies a specific cost (or category/task) within a phase and provides a greater level of detail for the job. By using cost codes, you can identify and record each specific cost within a phase or job. You should create cost codes that can apply to different phases and multiple jobs that you undertake. If you can create cost codes for all the items integral to the different jobs that you do, you can easily track your job cost and in turn arrive at more realistic quotes for another job that involves the same tasks.

Remember that you may not need to track specific costs for a phase or a job. If you do not need details as to how much each resource or item cost you in a job, you may not want to use cost codes.

The best way to identify which cost codes to set up would be to consider what the resources are that you use for completing a job whose cost affects your budget. For example, as a landscaping company, you can choose your cost codes for materials or tasks such as Equipment Rental, Rock, Shrubbery, Mowing, Raking, Seeding, and so on. Note that Equipment Rental can be a used as a cost code for more than one phase (grading or maintenance) while Rock can be used as a cost code for any other job that calls for the usage of rocks in landscaping. If you are a catering company, you can specify cost codes for Food, Beverages, Alcohol, Linen, Tableware, Truck Driver, Decorator, and so on.

Related topics

Example of cost codes in a job

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using cost types with cost codes in phases

Using job reports

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Cost Types

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Cost types are specific categories used to classify expenses for labor, materials, equipment, subcontractors, and miscellaneous other costs. You must apply a cost type to each cost code you define and to any phase that does not use cost codes.

Peachtree provides you with five categories in the Cost Types drop-down list box:

  • Labor: For work performed by your employees, temporary help, and so on

  • Materials: For materials used in any phase of the job

  • Equipment: For private or rental equipment used to perform the job

  • Subcontractors: For work performed by subcontract labor

  • Other: For miscellaneous expenses such as permits, training costs, transportation, overheads, and so on.

You can print some job cost reports with the data organized by the cost type you entered for each cost code used, or for any phase that does not use cost codes. This can help you determine where and when your money was used while completing a certain job.

If you have many costs associated with a phase, you may find it more useful to have cost codes along with cost types so that a greater level of detail is available to you. If you have reason to use two cost types (for example, if you paid a subcontractor for bringing materials), you should use the predominant cost type for any job transaction you enter. Peachtree allows you to assign job information to each line item in a transaction.

Related topics

Cost type example

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using job reports

Using cost types with cost codes in phases

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Using Job Costing for Estimates

When you start tracking your jobs, you can maintain all sorts of information about how much a job costs you, what your profits are, at which stage of the project you spend the most money, or which items need to be considered while generating an estimate for a similar job. You can use your job-costing information from previous jobs as a yardstick to measure possible expense and then enter estimates for new jobs on the Maintain Jobs window.

As you enter transactions and assign them to jobs, you can compare your actual data with estimates on the Estimated Exp./Rev. tab of the Maintain Jobs window. You can also generate the Job Estimates, the Estimated Job Expense, and the Estimated Job Revenues reports during a job's progress for up-to-date information. Such information can help you revise an estimate or make up for an impending loss by accounting for it in another phase or cost category.

Remember that you can generate detailed estimates for jobs only if you use phases or phase and cost code combinations in your jobs (possible only in Peachtree Complete).

What do you want to do next?

  • Enter estimated job expenses and revenue

  • Print an estimate

  • Set up a job

  • Set up job phases

  • Set up cost code information

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Custom Fields (Job Defaults)

Select the Custom Fields tab in the Job Defaults window to set up custom field names for your job records. Custom fields offer you a way to keep track of specific information about the people who supply you with goods and services. Each business is unique. While we already provide fields to record the most common business data, you probably require other information from time to time. Custom fields let you set up and store that data.

You use the custom fields to set up fields that aren't available in the Maintain Jobs window. For example, you may want to record the site location, second contact person, and so on.

Select the Enabled check box to enter or change the field label. If you decide not to use a field, simply clear the Enabled check box. The data will remain, but it will not be accessible. If you decide you want to use the field label again, select the Enabled check box, and the program will make the data available.

There are three steps to setting up and recording custom fields:

  1. Set up and enable custom field names in Job Defaults.

  2. Enter custom field data for each job record in Maintain Jobs.

  3. View and print the data in Job Costing reports.

Examples

Custom Fields let you use your imagination. What do I really need to know about my jobs? Below are examples of job custom fields you could set up.

Field Name | Data Entered
Location | enter a sales territory, a county, or a specific borough or part of your city
Contact # | enter a phone number to use to contact someone about the job
Alternate Contact | who to ask for when your primary contact isn't available
What do you want to do next?

  • Set up and use custom fields

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview

  • Read the getting started overview


General (Maintain Jobs)

Select the General tab in the Maintain Jobs window to enter basic information about the job such as supervisor, customer ID, starting and ending dates, % completed, and beginning balances. This information can be printed in various reports.

Fields

Job Header Fields

Supervisor

For Customer

Start Date

End Date

Job Type

PO Number

% Complete

Beginning Balance

What do you want to do next?

  • Set up a job

  • Enter estimated expenses and revenue for a job

  • Enter beginning balances for a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Set Up a Job

Use this procedure to set up a new job record.

  1. Do one of the following:

    • From the Maintain menu, select Job Costs, and choose Jobs. (In First Accounting and Peachtree Accounting, simply select Jobs from the Maintain menu.)

    • From the Maintain menu, select Setup Checklist. Under the Jobs heading, click the Job Records setup option.

    • Click the Jobs icon on the Company Administration Navigation Aid.

    Peachtree displays the Maintain Jobs window.

  2. Enter a new job ID and complete the necessary job information.

  3. (In Peachtree Complete), select the Use Phases check box if you want to use phases for this job. You can access this option later, if you are undecided at this time.

  4. When you're finished filling in the window, select the Save button.

What do you want to do next?

  • Enter estimated job expenses and revenue

  • Print a job estimate

  • Enter beginning balances for a job

  • Copy job information to a new job

  • Delete a Job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Enter Beginning Balances for a Job

You can enter beginning-balance information for jobs, phases, and cost codes. You can make entries by phase and/or cost code, or simply enter one figure for the job's beginning balance if the job does not use phases. The entries you need to make will depend on how you set up the job.

To enter beginning balances, do the following:

  1. Do one of the following:

    • From the Maintain menu, select Job Costs, and choose Jobs. (In Peachtree Accounting and First Accounting, simply select Jobs from the Maintain menu.)

    • From the Maintain menu, select Setup Checklist. Under the Jobs heading, click the Job Beginning Balances setup option.

    • Click the Jobs icon on the Company Administration Navigation Aid.

    Peachtree displays the Maintain Jobs window.

  2. On the General tab, select the Beginning Balances button. Peachtree displays the Job Beginning Balances window.

  3. You can select the Job Balances tab to see the balances for all jobs. (This is optional.)

  4. Select the Job Entries for tab to make the detail entries for a specific job. If the job does not use phases or cost codes, you will skip over those columns.

  5. If you used a phase ID that uses cost codes, you must also enter a cost code.

  6. Enter the beginning date for the job beginning balance amount. You can enter multiple balances for each job.

  7. Enter an amount for the expenses or an amount for the revenues. This figure should be the net balance between what you have spent and earned on the job. You can't enter an amount for an expense and an amount for a revenue on the same line.

  8. When you are finished, select the Save button, and close the window.

What do you want to do next?

  • Set up a job

  • Enter estimated job expenses and revenue

  • Print an estimate

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Enter Estimates of Job Revenue and Expense

Use this procedure to enter estimated expenses and revenue for a job.

  1. From the Maintain menu, select Job Costs, and choose Jobs. (In First Accounting, simply select Jobs from the Maintain menu.) In both cases, Peachtree displays the Maintain Jobs window.

  2. Enter or select the job ID. To display a list of existing jobs, type ? in this field or select the Lookup button.

  3. If the job uses phases (available only in Peachtree Complete), select the Use Phases check box so that you can enter detailed information about the phases and costs of the job. If the job does not use phases, then you can only enter a single amount for expenses and revenues. If you are activating this option for a job that did not have phases before, you must note the existing figures for expenses and revenues before selecting this check box.

  4. Select the Estimated Exp./Rev. tab.

  5. Do one of the following:

    • In First Accounting, Peachtree Accounting, and Peachtree Complete (if the job does not use phases), enter amounts in the Revenues and Expenses fields.

    • In Peachtree Complete (if the job uses phases), the Revenues and Expenses fields will be replaced by a table containing phases, cost codes, and other columns so you can enter more detail. Expenses and revenues must be entered on separate lines; a line cannot contain both an expense amount and a revenue amount at the same time.

      • Note: You cannot enter the same phase or phase/cost code more than once in the estimate.

      To add an estimate line, select the Add button. To remove a line, select the Remove button. The line is deleted.

  6. When finished entering job estimates, select Save, and close the window.

What do you want to do next?

  • Print a job estimate

  • Enter beginning balances for a job

  • Set up a job

  • Copy job information to a new job

  • Delete a Job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Print a Job Estimate

To print an estimate for a job, you need to:

  1. From the Reports menu, select Jobs. Peachtree displays the Select a Report window.

  2. From the Job Reports list, double-click the Job Estimate Report. This report provides a summary, while the Estimated Job Expenses and Estimated Job Revenues reports provide detail. Peachtree displays the Filter tab.

  3. In the Type column beside Customer ID, select Range from the drop-down list box.

  4. In the From and To fields, use the lookup button to select the range of customers you want to include for printing this report.

  5. Select OK. Peachtree displays the report on the screen. You can make other changes to it if you want.

  6. To print the report, select Print.

What do you want to do next?

  • Enter estimated job expenses and revenue

  • Entering reimbursable expenses for a job

  • Set up a job

  • Enter beginning balances for a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Copy Job Information to a New Job

You can create similar jobs including estimates (but excluding beginning balances) from a Job ID that you have already set up using the following method:

  1. From the Maintain menu, select Job Costs, and choose Jobs. (In Peachtree Accounting, simply select Jobs from the Maintain menu.) In both cases, Peachtree displays the Maintain Jobs window.

  2. Select the job you want to copy. To display a list of existing jobs, type ? in this field, or select the Lookup button.

  3. Change the job ID to the new identification number you want to set up as a new job.

  4. When you are finished entering job information, select Save, and close the window.

    The new job ID is saved, and a duplicate record from the original job is copied for the new job. You can now change any information for the new job.

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Enter estimated job expenses and revenue

  • Print an estimate

  • Delete a Job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Delete a Job

To delete a job you need to:

  1. From the Maintain menu, select Job Costs, and choose Jobs. (In First Accounting, simply select Jobs from the Maintain menu.) Peachtree displays the Maintain Jobs window.

  2. Enter or select the job ID you want to delete. To display a list of existing jobs, type ? in this field, or select the Lookup button.

    Peachtree displays the job information.

  3. If no transactions are applied to this job, select the Delete toolbar button. It will be deleted immediately, and you can skip to next step.

  4. If any transactions are applied to this job, select the Inactive check box. After you perform step 5, this job will be eligible for deletion when inactive files are purged. Select Save.

    You will not be able to delete it when inactive files are purged.

  5. When you are finished, close the window.

What do you want to do next?

  • Set up a job

  • Copy job information to a new job

  • Set up job cost codes

  • Set up job phases

  • Enter estimated job expenses and revenue

  • Print an estimate

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Maintain Phases

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can break jobs down into segments or phases determined by time period or by the type of work being done or by any other criteria you may have. This window is where you set up phases to be assigned to jobs. You can't assign a phase to a specific job here, but you can set up the phase assignments that will be available for all jobs.

For more information about using job phases, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, and Help.

Phase ID: Enter an ID code to represent the phase of a job. Lookup lists and reports list information numerically first and then alphabetically; therefore, a numeric phase ID will make it easiest for you to access and keep track of your information. For example it could be confusing if the phase code ID for electrical wiring came before the phase code ID for site preparation. Another example is P01, P02, and so on. with P standing for phase and the number representing the phase of the job. Or you can use a word that describes the phase, such as Buy, Asem, Dist for the phases: purchase materials, assemble into an item, and distribute the item.

You cannot use commas, *, ?, or + in the code, nor can you use leading or trailing spaces. You can enter up to twenty characters. This field is case sensitive so P01 and p01 are considered to be two different phase codes. Once you enter an ID and select Save on the window, you can't change or edit the ID.

Back and Next: Use these buttons to navigate through the list of existing job phase records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Description: Enter a description of the phase. This description can be up to 30 characters long.

Use Cost Codes: Select this check box if you want to use cost codes with this phase. If you do not use cost codes with this phase, you must select a cost type for the phase.

Inactive: If you plan to purge this phase during year-end processing, select this check box. If you have finished a job, you may want to make the phase inactive. If you try to post any transactions to an inactive phase, a message warns that the phase is inactive. You can still update the phase information in the Maintain Phases window, if needed. Important: After closing the fiscal year, phases that are not associated with existing transactions and are tagged as inactive will be eligible to purge.

Cost Type: Select a cost type from the drop-down list to show whether the cost was incurred by labor, equipment, material, subcontractor, or other. The default is labor. If the Use Cost Codes check box is selected, then this field is inaccessible. The cost type used will be the one specified for the cost code you use with this phase. If you clear the Use Cost Codes check box, then you must select a cost type.

What do you want to do next?

  • Set up job phases

  • Copy phase code information to a new phase code

  • Delete job phases

  • Set up a job

  • Set up job cost codes

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job phases overview


Set Up Job Phases

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can use phase codes to allocate expenses and revenues to all jobs. Once you set up phases you can apply them to any job. To enter a phase code you need to:

  1. From the Maintain menu, select Job Costs, and choose Phases. Peachtree displays the Maintain Phases window.

  2. Enter the phase code ID. Remember: This field can contain up to twenty characters, but you cannot use *, ?, ,, or + in the code, nor can you use leading or trailing spaces. This field is case sensitive, so P01 and p01 are considered to be two different phase codes.

  3. Enter a description of the phase ID you just entered. This description can be up to 30 characters long.

  4. If you want to use cost codes with this phase, select the Use Cost Codes check box.

    If you do not select the Use Cost Codes check box, then select a cost type from the drop-down list. Peachtree requires you to specify a cost type if you do not use a cost code. If you select the Use Cost Codes check box, the cost type selected for the cost code will be used for reports.

  5. When you are finished entering phase information, select Save, and close the window.

Note: Marking the Inactive check box in the Maintain Phases or Maintain Cost Codes windows indicates that the phase or cost code is no longer used. This field is checked to make the ID available for year-end purging. Peachtree will display a warning message if you try to use an inactive phase or cost code.

What do you want to do next?

  • Copy phase code information to a new phase code

  • Delete job phases

  • Set up a job

  • Set up job cost codes

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job phases setup overview


Delete Job Phases

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

  1. From the Maintain menu, select Job Costs, and choose Phases. Peachtree displays the Maintain Phases window.

  2. Enter or select the phase ID you want to delete. To display a list of existing phases, type ? in this field, or select the Lookup button.

    Peachtree displays the phase ID's information.

  3. If no jobs use this phase code, select the Delete toolbar button. It will be deleted immediately, and you can skip to the next step.

  4. If this phase code is being used by a job, select the Inactive check box. The phase code is now eligible for deletion when inactive files are purged.

  5. When you are finished, close the window.

What do you want to do next?

  • Set up job phases

  • Copy phase code information to a new phase code

  • Set up a job

  • Set up job cost codes

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job phases setup overview


Maintain Cost Codes

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This is where you set up and maintain the cost code information that can be applied to jobs. A cost code identifies a specific cost (or category/task) within a phase and provides a greater level of detail for the job.

For more information about using job cost codes, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, and Help.

Cost ID: Enter an ID code to represent the specific task or item used in a job. For example, you can use C01, C02, and so on with C standing for cost and the number representing the task. Or, you can use a word that describes the cost, such as Lumber or Labor. Lookup lists and reports list information numerically first and then alphabetically; therefore, a numeric cost code ID will make it easiest for you to access and keep track of your information. For example, it could be confusing if the cost code for the labor of installing electrical wiring came before the cost code for purchasing wood to build the frame of the building.

You cannot use commas, *, ?, or + in the code, nor can you use leading or trailing spaces. You can enter up to twenty characters. IDs are case sensitive, so C01 and c01 are considered to be two different cost codes. Once you enter an ID and select Save on the window, you can't change or edit the ID.

Back and Next: Use these buttons to navigate through the list of existing cost code records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Inactive: If you plan to purge this cost code during year-end processing, select this check box. If you try to post any transactions to an inactive cost code, a message warns that the cost code is inactive. Important: After closing the fiscal year, cost codes that are not associated with existing phases or transactions and are tagged as inactive will be eligible to purge.

What do you want to do next?

  • Set up job cost codes

  • Copy job cost code information

  • Delete job cost codes

  • Set up a job

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job cost codes overview


Set Up Job Cost Codes

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can set up cost codes using the Job Costs option on the Maintain menu. Cost codes can be applied to any phase, not just a specific one.

  1. From the Maintain menu, select Job Costs and then choose Cost Codes. Peachtree displays the Maintain Cost Codes window.

  2. Enter the cost code ID and description. The description can be up to thirty characters long.

  3. Select a cost type from the drop-down list.

  4. When you are finished entering cost code information, select Save, and close the window.

Note: Marking the Inactive check box on the Maintain Cost Code or Maintain Phases windows indicates that the phase or cost code is no longer used. This field is checked to make the ID available for year-end purging. Peachtree will display a warning message if you try to use an inactive cost code.

What do you want to do next?

  • Copy job cost code information

  • Delete job cost codes

  • Set up job phases

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job cost codes setup overview


Copy Cost Code Information

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you have cost codes that are very similar, you can set up the information for one cost code ID and copy that information into other cost code IDs. To copy cost code information from an existing cost code to a new one, you need to:

  1. From the Maintain menu, select Job Costs and then choose Cost Codes. Peachtree displays the Maintain Cost Codes window.

  2. Enter or select the cost code ID you want to copy. To display a list of existing cost codes, type ? in this field, or select the Lookup button.

    Peachtree displays the cost code ID's information.

  3. In the Cost Code ID field, type over the displayed cost code ID with the ID of the new cost code you want to copy the displayed information to.

  4. Select Save. The new cost code ID is saved with information from the ID you copied from. You can make any changes you want to the cost code ID's information.

What do you want to do next?

  • Set up job cost codes

  • Delete job cost codes

  • Set up job phases

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job cost codes setup overview


Delete Job Cost Codes

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

  1. From the Maintain menu, select Job Costs and then choose Cost Codes. Peachtree displays the Maintain Cost Codes window.

  2. Select from the drop-down list the cost ID you want to delete. To display a list of existing cost codes, type ? in this field, or select the Lookup button.

    Peachtree displays the cost code information.

  3. If no jobs use this cost code, select the Delete toolbar button. It will be deleted immediately, and you can skip the next step.

  4. If this cost code is being used by a job, select the Inactive check box. The cost code is now eligible for deletion when inactive files are purged.

  5. When you are finished, close the window.

What do you want to do next?

  • Set up job cost codes

  • Copy job cost code information

  • Set up job phases

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job cost codes setup overview


Apply Purchases to Jobs

  1. From the Tasks menu, select Purchases. Peachtree displays the Purchases window.

  2. Enter the information as you normally would.

  3. In the distribution section, enter the Job ID for every transaction line that directly applies to the job. To display a list of existing jobs, type ? in this field or select the Lookup button.

    Note: You cannot apply a stock-type item to a job on this window.

  4. When you are finished entering the transaction, select Save.

You can apply a cash purchase to a job if it has not been applied to purchases.

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter the cash purchase as you normally would. For more information, click Click for more information .

  3. In the distribution section, enter or select a Job ID for every transaction line item that directly applies to the job. To display a list of existing jobs, type ? in this field or select the Lookup button.

    You cannot apply a stock-type inventory item to the job.

  4. When you are finished entering the transaction, select Save.

What do you want to do next?

  • Apply inventory items to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Apply Inventory Items to Jobs

If you have already purchased and entered a stock item that you want to use for a job or you have the item in stock, you can use the Inventory Adjustments window for recording the usage of that item. At this time, you can specify the job information for costing purposes. If you apply the stock item directly to the customer's invoice, the cost of sales entry will be posted at the time of the sale, and making an inventory adjustment is not necessary. However, if you do not enter the stock item on the invoice, you will have to make an inventory adjustment for the stock item. This removes the item from inventory and posts the cost of sales to the job.

Note: The cost applied to the job is determined by the item's costing method.

  1. From the Tasks menu, select Inventory Adjustments. Peachtree displays the Inventory Adjustments window.

  2. Enter or select the item ID. To display a list of existing items, type ? in this field, or select the Lookup button.

  3. Enter or select the job ID for which you need this item. To display a list of existing jobs, type ? in this field, or select the Lookup button.

  4. In the Adjust Quantity by field, enter the number of units you are applying to the job with a minus sign in front of the number.

  5. Enter a Reference number and Reason to Adjust for reporting purposes.

  6. Select Save. Close closes the window without saving any new information.

What do you want to do next?

  • Apply purchases to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Enter Items in Inventory for Jobs

You can enter the purchase information for any stock item using the Purchases windows and then adjust inventory when you use the item. If you are using items for a job that already exists in inventory, you can directly access the Inventory Adjustments window.

  1. From the Tasks menu, select Purchases. Peachtree displays the Purchases window.

  2. Enter or select a vendor ID, and enter an invoice number for the purchase.

  3. Enter the purchase information.

    Note: You cannot buy a stock item for a job and apply it directly to the job because you cannot use an item that the system has not accounted for in inventory.

  4. When the invoice is complete, select Save.

  5. To assign the stock item to inventory, use Sales/Invoicing, or enter Inventory Adjustments.

What do you want to do next?

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Apply sales to jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Apply Payroll Expenses to Jobs

You can apply an employee's salary to up to 30 different jobs. For hourly employees, you can apply hours worked to a job. For salaried employees, you can apply amounts to a job.

  1. From the Tasks menu, select Payroll Entry. Peachtree displays the Payroll Entry window.

  2. Enter or select the employee ID. To display a list of existing employees, type ? in the Employee ID field or select the Lookup button.

  3. Select the Jobs button. Peachtree displays the Labor Distribution to Jobs window.

  4. Select the Job field beside the type of salaried work the employee did on this particular job (Salaried, Bonus, Commission, and so on). Peachtree adds a new line in the Labor Distribution table so that you can enter the job and its labor expenses for this employee.

  5. Enter or select the Job ID to which you want to apply hours (for hourly employees) or an amount (for salaried employees). To display a list of existing jobs, type ? in this field, or select the Lookup button.

  6. Enter values in the Amount field as follows:

    • For hourly employees, enter the hours worked for each job. Don't forget to use a decimal. The Amount field displays a running subtotal of the hours charged to this job.

    • For salaried employees, enter the portion of this employee's salary that should be charged to the job.

    Only the hourly and salaried fields that have amounts entered for them in the Payroll entry window are displayed.

  7. Repeat steps 5 and 6 as many times as necessary for this employee. Then select OK to save your entries or Cancel to cancel.

  8. Finish entering the payroll information for this employee as usual.

What do you want to do next?

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Purchase items for jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Apply Sales to Jobs

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Enter the sale or invoice as you normally would. For more information, click Click for more information .

  3. In the distribution section, enter or select a Job ID for every transaction line item that directly applies to the job. To display a list of existing jobs, type ? in this field or select the Lookup button.

    If you enter a stock-type item, a cost of sales entry is posted to the job.

  4. When you are finished entering the transaction, select Save.

You can also apply a direct sale to jobs using the Receipts window.

  1. From the Tasks menu, select Receipts. Peachtree displays the Receipts window.

  2. Enter the receipt as you normally would. For more information, click Click for more information .

  3. In the distribution section, enter or select a Job ID for every transaction line item that directly applies to the job. To display a list of existing jobs, type ? in this field or select the Lookup button.

    If you enter a stock-type item, a cost of sales entry is posted to the job.

  4. When you are finished entering the transaction, select Save.

What do you want to do next?

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Using Jobs Reports

You can use job reports for many purposes that can include:

  • Printing a list of job IDs, phases, and cost codes you have created for your job ledger (phases and cost codes are features of Peachtree Complete Accounting and Peachtree Premium Accounting only)

  • Creating and reviewing estimated revenues and expenses

  • Comparing estimates with actual expenses and revenues on jobs

  • Viewing detailed information on the Job Ledger, Job Register, and Job Profitability reports

  • Applying reimbursable expenses for jobs to invoices

  • Viewing unbilled job expenses for account reconciliation

You can display only as much detail in a report as you have maintained for each job; so if you have jobs at differing levels of detail, some information fields may be blank for certain jobs.

What do you want to do next?

  • Examine the list job costing reports

  • Set up a job

  • Set up job phases

  • Set up cost code information

  • Perform other job costing tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the job costing overview


Maintaining the Job Ledger

You can set up your Job Ledger by using the options on the Job Costs submenu of the Maintain menu. Once you set up your jobs according to your preference, you can enter beginning balances for your jobs or enter estimates for your jobs.

To set up your job ledger accurately, you will need to:

  • Set up job IDs

  • Optionally set up phases cost codes and/or assign cost types (possible only in Peachtree Complete Accounting)

  • Enter beginning balances for the jobs you set up

  • Enter estimates in the job record using the Estimated Exp./Rev. tab of the Maintain Jobs window

To maintain and keep your job ledger up to date, you should enter or apply purchase and invoice information to the jobs during the progress of a job. If you set up jobs with phases and cost codes (in Peachtree Complete), you should specify the exact cost code and phase while applying a line item on a transaction to the job. You will need to apply purchases, reimbursable expenses, inventory usage, and revenues to jobs as you enter transactions in task windows. Usually you can apply a transaction to a job directly from the task window. For example, you can specify the job information on the following Tasks windows so that the transaction is applied to the job ledger:

  • Purchases

  • Payments

  • Sales/Invoicing

  • General Journal

  • Inventory Adjustments

  • Receipts

You can also apply line items to jobs on the Quotes, Purchase Orders, and Sales Orders windows (orders are possibly only in Peachtree Accounting and Peachtree Complete), but these transactions are not applied to the job ledger until the purchase order is applied to a purchase or the quote/sales order is converted to a sales invoice. By specifying job information while entering an accounting transaction, you are feeding Peachtree all the information it needs to provide you detailed job-costing information.

What do you want to do next?

  • Expense items used in jobs

  • Apply reimbursable expenses to jobs

  • Examine the list job costing reports

  • Set up a job

  • Perform other job costing tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the job costing overview


Job Costing Reports

Job costing reports detail transactions and employee salaries that have been applied to jobs.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Note: For a discussion of how account balances appear in Peachtree job costing reports, click Click for more information .

Job Costing Reports

  • Cost Code List (available only in Peachtree Complete)

  • Estimated Job Expenses

  • Estimated Job Revenue

  • Job Costs by Type (available only in Peachtree Complete)

  • Job Estimates

  • Job Ledger

  • Job List

  • Job Master File List

  • Job Profitability Report

  • Job Register

  • Phase List (available only in Peachtree Complete)

  • Unbilled Job Expense

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the report selection overview


Cost Code List (Report)

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Cost Code List report lists all job cost codes entered in this company.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort the report by cost code ID or by cost code description.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Estimated Job Expenses Report

The Estimated Job Expenses report provides detailed information for reviewing your job estimates. You can run this report during the progress of a job to compare your estimates with actual costs and expenses. The report displays your estimates (expenses and units) and actual totals (expenses and units) and shows you the difference.

If you want to compare estimates with actual totals at the end of a job, you may want to filter out Active jobs. The report will then include only the completed jobs.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or description.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Time Frame: You can enter Exact Date, Today, or This Period.

As of: If you selected This Period for the Time Frame, then enter the beginning date for this report.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Estimated Job Revenue Report

If you entered estimated revenue for jobs, phases and or cost codes, you can print the Estimated Job Revenue report to provide detailed information on how your estimates compare to the revenues entered. You can run this report anytime during a job, to display your estimated vs. your actual revenue and the difference.

If your data on Active Jobs does not reflect all of your revenues yet, you can filter out Active jobs, and run this report on only the completed jobs.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or description.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Time Frame: You can enter Exact Date, Today, or This Period.

As of: If you selected This Period for the Time Frame, then enter the beginning date for this report.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job Costs by Type Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Job Costs by Type report shows your estimated expenses, actual expenses, difference of (estimated- actual expenses), estimated units, actual units, and their difference broken down by cost type. You can only display jobs that have phases on this report. Since jobs that do not have phases cannot have cost types, they are excluded from this report.

You can use this report as a record of how much you spent on labor, materials, and so on for a given job(s).

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or description.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Time Frame: You can enter Exact Date, Today, or This Period.

As of: If you selected This Period for the Time Frame, then enter the beginning date for this report.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job Estimates Report

The Job Estimates report is a way of reviewing your job estimates that you created using the Maintain Jobs windows. You can run this report prior to creating quotes for your customers. This way you can double check that you have estimated your costs correctly.

If you are reviewing only current job estimates, you may want to filter out inactive (completed) jobs.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or description.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Time Frame: You can enter Exact Date, Today, or This Period.

As of: If you selected This Period for the Time Frame, then enter the beginning date for this report.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job Ledgers (Report)

Job Ledger (Report)

Click for more information The Big Picture Click for more information How Do I...

The Job Ledger report lists all transactions that have been assigned to a job and including subtotals by phase and job. You can also include hours allocated in payroll to jobs, if desired.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or description.

Summarize by: You can summarize the report by the GL account, job, or show the report in detail.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Subtotal by GL Account: This is only available when the report is summarized in detail. Select this to print subtotals by GL account.

Time Frame: You can enter All, Range, Today, This Period, This Quarter, This Year, This Week-to-date, This Month-to-date, This Period-to-date, This Quarter-to-date, This Year-to-date. You can enter specific dates that you want to see in the From and To selection boxes.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job List (Report)

The Job List report provides a one-line view of each job that you included while generating this report. You can find basic information about a job including: Job Id, Description, Starting and Ending date for the job, which customer the job is being performed for, the customer's P.O. number and the job's completion status. Like any other report you can customize this report by toggling the on/ off switch for the fields in the Fields tab. From this tab, you can also select options for displaying custom fields in the report.

Run this report when you want a quick list of all of your jobs. You can choose to include or exclude factors such as inactive jobs, a certain range of jobs and jobs for particular customers.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or job description.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job Master File List (Report)

The Job Master File List is a more detailed version of the job list report. This report displays multiple lines of information about each job. Run this report when you need more of the basic information that was entered for the job in the Maintain Jobs tabs, which did not display on the Job List report.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or job description.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job Profitability Report

The Job Profitability report shows job balances (including the income or expense) in detail for a specific date range. This shows the balance at the start date of the job as well as the balance at the end date of the job. If you exclude active jobs you can see how profitable your completed jobs have been in the past.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or job description.

Summarize by: You can summarize the report by the GL account, job, phase, cost code, or show the report in detail.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Subtotal by GL Account: This is only available when the report is summarized in detail. Select this to print subtotals by GL account.

Time Frame: You can enter All, Range, Today, This Period, This Quarter, This Year, This Week-to-date, This Month-to-date, This Period-to-date, This Quarter-to-date, This Year-to-date. You can enter specific dates that you want to see in the From and To selection boxes.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Job Register (Report)

The Job Register provides an overview of information about jobs including the dollar amount of transaction activity for a certain date as well as the current balance. The report is a simpler version of the Job Ledger report.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or job description.

Summarize by: You can summarize the report by the GL account, job, phase, cost code, or show the report in detail.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Subtotal by GL Account: This is only available when the report is summarized in detail. Select this to print subtotals by GL account.

Time Frame: You can enter All, Range, Today, This Period, This Quarter, This Year, This Week-to-date, This Month-to-date, This Period-to-date, This Quarter-to-date, This Year-to-date. You can enter specific dates that you want to see in the From and To selection boxes.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Phase List (Report)

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This Phase List report includes all of the phases that you have set up for Job Costing.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by phase ID or phase description.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


Unbilled Job Expense Report

The Unbilled Job Expense report lists the job, customer ID, and transactions that you were reimbursed for and that were recorded using the Invoicing transaction window instead of being billed through reimbursable expenses. This report is especially useful for pinpointing areas of revenue loss.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by job ID or job description.

Summarize by: You can summarize the report by the GL account, job, phase, cost code, or show the report in detail.

Include Jobs with Zero Amounts: Select this check box to include those jobs with zero balances.

Time Frame: You can enter All, Range, Today, This Period, This Quarter, This Year, This Week-to-date, This Month-to-date, This Period-to-date, This Quarter-to-date, This Year-to-date. You can enter specific dates that you want to see in the From and To selection boxes.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other job costing reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the report selection overview


How Do I: Time & Billing

Click for more information The Big Picture Click for more information More How Do I...

These procedures are possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Setup

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

Tasks

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Display time ticket detail from the Weekly tab

  • Print weekly time sheet for an employee or vendor

  • Create paychecks using time-ticket hours

  • Use time tickets again in payroll

  • Apply time tickets to sales invoices

  • Delete time tickets

  • Enter expense tickets

  • Track reimbursable expenses from employees

  • Apply expense tickets to sales invoices

  • Delete expense tickets

  • Edit time and expense tickets

  • Purge time and expense tickets


Time & Billing Overview

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time & Billing can track time spent on various activities and record internal use of company resources associated with customers or jobs. If you choose, recorded time and expenses can later be billed to customers on sales invoices. If you use payroll, timed activities can be applied to an employee's paycheck. Time & Billing can also be used to effectively manage administrative activities and overhead expenses for your business.

Who Did What for Whom?

There are many components of Time & Billing. Each affects different areas of Peachtree in a unique manner.

Who records time and expense? | Either employees or vendors record time and expenses.
For Whom or Why is time and expense being recorded? | Time and expenses are recorded for customers, jobs, or administrative purposes.
How is time and expense recorded? | Timed activities are recorded on time tickets. Expenses are recorded on expense tickets.
What time or expense is being recorded? | Time is recorded using activity items, while expenses are recorded using charge items. Both items are set up in inventory.

Related topics

Which should I use: Time & Billing or reimbursable expenses?

What are time tickets?

What are expense tickets?

How inventory works with Time & Billing

How payroll works with Time & Billing

How job costing works with Time & Billing

How accounts receivable works with Time & Billing

Using Time/Expense reports

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the getting started overview


Which Should I Use: Time & Billing or Reimbursable Expenses?

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time and expense tickets are records that do not directly affect the general ledger. Reimbursable expenses are payroll, accounts payable, and general journal transactions associated with jobs. For example, if you enter a purchase or pay an employee and associate it with a customer's job, you can directly apply these transactions to the sales invoice, countering the expense or cost of sale. When you apply time and expense tickets, only revenue is recorded. The expense is assumed to already be recorded. (For example, the expense is recorded in accounts payable but not associated with a job.)

If you are... | Use...
Recording billable employee or vendor activities that can be applied to sales invoices | Time Tickets
Recording billable employee or vendor expense items that could be billed to a customer to record revenue | Expense Tickets
Record billable purchase, payroll, or general journal transactions that are for a specific customer or job that can later be applied to a sales invoice | Reimbursable Expenses

Related topics

Who Records Time and Expense?

For Whom or Why Is Time and Expense Being Recorded?

How Is Time and Expense Recorded?

What Time or Expense is Being Recorded?

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Inventory and Time & Billing

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time & Billing uses inventory items to identify the service or item being recorded on a ticket. There are two inventory item classes used in Time & Billing.

  • Activity items are used when recording Time & Billing time tickets. For more information about activity items, click Click for more information .

  • Charge items (also known as expense items) are used when recording Time & Billing expense tickets. For more information about charge items, click Click for more information .

Activity and charge items are set up as inventory items from the Maintain menu, the Setup Checklist, or the Navigation Aid.

Note: Time & Billing inventory items do not affect cost of sales. When you bill an activity or charge item to a customer, only income is credited in the General Ledger when posting a sales invoice. If you want to track cost of sales, you should use a labor, service, or non-stock inventory item.

Related topics

Payroll and Time & Billing

Job Costing and Time & Billing

Accounts Receivable and Time & Billing

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Payroll and Time & Billing

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Using Time Tickets in Payroll

When using Time & Billing, you can apply time-ticket durations (hours) recorded by employees to their paychecks. Using time-ticket hours on an employee's paycheck provides an additional method of tracking labor costs based on services performed. Both hourly and salary employees can record time-ticket hours. However, only employees set up to use the Hourly-Time Ticket Hours pay method can use time-ticket hours in payroll.

An employer could conceivably use time tickets to record employee administrative activities such as bookkeeping, receptionist, receiving, PBX, counting month-end inventory, and so on. Non-worked hours such as vacation or sick time can also be recorded on employee time tickets. However, only hourly employees set up to be paid using time-ticket hours can actually be paid base on these activities.

Note: Activity detail is only available in reports and does not appear on the employee's paycheck. You can record activities for salary employees and other hourly employees (not paid using time-ticket hours). Again, the activity detail will only be available in reports, but this information can act as an effective management tool.

Using Expense Tickets in Payroll

Time & Billing allows you to track employee expense tickets as reimbursable to the employee. For example, an employee may have to pay for parking fees or lunch for a client. Expense tickets marked as reimbursable to the employee are recorded on the Employee Reimbursable Expense report. Expense tickets that are reimbursable to employees are recorded for reporting purposes only and cannot be directly applied to payroll or accounts payable. You will have to include the expense in payroll as a non-taxable employee field during payroll entry or pay the employee using an accounts payable disbursement check. For more information on tracking reimbursable expenses from employees, click Click for more information .

Related topics

Inventory and Time & Billing

Job Costing and Time & Billing

Accounts Receivable and Time & Billing

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Create paychecks using time ticket hours

  • Use time tickets again in payroll

  • Using time tickets for non-worked payroll hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Job Costing and Time & Billing

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you use jobs to track projects for customers, you can also use time and expense tickets to track service-related activities and expenses used to complete a project. Time & Billing can effectively track job profitability and labor (whether by an employee or vendor).

Advantages to using Time & Billing with Job Costing include:

  • You can record billable and non-billable time spent or expenses incurred while completing a job, phase, or cost code.

  • You can invoice a customer for billable time spent or expenses incurred based on an individual job, phase, or cost code.

  • You can record and track labor costs in payroll for timed activities performed in order to complete a job, phase, or cost code.

  • You can manage employee- and vendor-activity expenses by jobs using Time/Expense reports.

  • You can consolidate time and expense tickets on sales invoices into single line items by job.

Related topics

Inventory and Time & Billing

Payroll and Time & Billing

Accounts Receivable and Time & Billing

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Accounts Receivable and Time & Billing

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Recorded time and expense tickets can be applied to a customer's sales invoice so that your company can be reimbursed for various activities performed or expenses incurred while completing a particular service or job.

You can write up time and expense items on the sales invoice, allowing you flexibility in billing amounts. You can also consolidate multiple time tickets into a single group, which would then appear as one line item in the invoice. You could also consolidate expense ticket items into a single group.

Only billable and no-charge time and expense items are available to apply to sales invoices. You cannot apply administrative time and expense items to sales invoices since they are not associated with a customer or job.

Once time and expense items are applied to a sales invoice, the items are marked as used and cannot be applied to a second invoice.

Related topics

Inventory and Time & Billing

Payroll and Time & Billing

Job Costing and Time & Billing

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Setting Up Time & Billing

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Before you can begin recording time and expense tickets, you must first set up activity and charge items in inventory. If you are going to use time tickets in Payroll, employees need to be set up to be paid based on recorded time ticket hours. You can also set up an employee billing rate that can be used when recording time tickets you intend to apply to customer invoices.

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Set Up Activity or Charge Items for Time & Billing

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Activity items and charge items are used in Time & Billing. Activity items are used when recording time tickets. Charge items are used when recording expense tickets. Both can later be applied to invoices when billing your customers. Activity and charge items are set up as inventory items from the Maintain menu, the Setup Checklist, or the Navigation Aid.

To set up an activity or charge item from the Maintain menu:

  1. Select Inventory Items from the Maintain menu. Peachtree displays the Maintain Inventory Items window.

  2. Enter a unique item ID for the charge item or activity item.

  3. Select either Activity item or Charge item as the item class.

  4. Enter a short description of the activity or charge item.

  5. Enter a detailed description for Sales. This description will appear on the sales invoice in the Description column for non-consolidated line items. You cannot enter a description for purchases when using activity or charge items.

  6. If you are creating an activity item, enter the ten billing-rate levels. If you are entering a charge item, enter ten sales-price levels.

  7. Enter the Unit of Measure, Item Type, and Location for the item.

  8. The default G/L income account is displayed. If this is not correct, you can change the account to something more appropriate for this particular item.

  9. Select the Item Tax Type code (this determines whether or not the item is exempt from taxes).

  10. If sales reps will be selling the item, you can select the Subject to Commission box.

  11. Select the Custom Fields tab, and enter your field information (if applicable). Otherwise, select the Save button.

To set up an activity or charge item from the Setup Checklist

  1. Select Setup Checklist from the Maintain menu.

  2. Select the button next to "Enter Inventory items and assemblies" under the Inventory heading.

  3. Complete steps 2 through 11 from above.

To set up an activity or charge item from the Navigation Aid

  • Select the Inventory Items icon in the Inventory Navigation Aid.

    Follow steps 2 through 11 from above to set up an activity item from the Maintain menu.

What do you want to do next?

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Set up an inventory item

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Set Up an Employee to Be Paid Based on Time-Ticket Hours

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you have an hourly employee that works on Time & Billing projects, you can pay the employee based on recorded time-ticket hours. Once an employee records hours worked on a daily time ticket or weekly time sheet, those hours can be totaled and included in the employee's paycheck.

Note: Salary employees cannot be paid based on time-ticket hours. However, you can still enter and maintain time tickets for salaried employees for billing purposes.

  1. From the Maintain menu, select Maintain Employees/Sales Reps. Peachtree displays the Maintain Employees Sales Reps window.

  2. Select the Pay Info tab.

  3. Enter or select the employee ID. To display a list of existing employees, type ? in this field, or select the Lookup button.

  4. Select Hourly-Time Ticket Hours from the Pay Method list.

  5. If you intend to bill your customers for hours worked by this employee (those recorded on time tickets), enter an hourly billing rate for this employee.

  6. Verify or enter appropriate pay rates for each hourly pay level.

    These are the pay rates to be used during payroll entry.

    Note: Defined pay levels must contain an established pay rate in order to be available when you enter employee time tickets. If a pay level contains an undefined rate and that pay level is selected for a time ticket, the time ticket will not be available to use in Payroll.

  7. When you are finished, select Save.

    During payroll entry, you can optionally add or modify hours worked if the employee worked additional hours (non-time-ticket hours) during the payroll period.

What do you want to do next?

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Use the time ticket timer

  • Edit time and expense tickets

  • Perform other Time & Billing tasks

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the time tickets overview


Time Tickets

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time tickets are used in Time & Billing and record time spent by individual employees or vendors for activities performed. Time tickets record activities that have a timed duration associated with them. These durations can be associated with customers, jobs, or administrative projects. You can include billable time-ticket durations on customer sales invoices. Employee time tickets can also be applied to Payroll if the employee is set up to be paid based on recorded time-ticket hours.

Peachtree allows you to manually enter timed durations or start and stop a timer running while you perform the activity. When you use the timer, Peachtree calculates the duration for you. You can even account for breaks in the activity—such as lunch breaks, telephone calls, or other interruptions—that should not be included in the duration.

Time tickets are not posted to the General Ledger. However, when you apply time-ticket hours to Payroll or Sales/Invoicing, transactions are generated and posted to the General Ledger.

There are two methods to maintaining time tickets.

Daily Time Tickets

Weekly Time Sheet

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Record Daily Time Tickets

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time tickets are used in Time & Billing to record time spent performing activities by either an employee or vendor. Using this method, you can record individual time tickets, manually enter timed durations, or start a timer while performing the activity. There is no limit to the number of daily time tickets you can record for an employee or vendor.

  1. From the Tasks menu, select Time/Expense, then Time Tickets. Peachtree displays the Time Tickets window.

  2. Select the Daily tab.

  3. Select whether this activity is to be recorded by an employee or vendor.

  4. Enter or select either the employee ID or vendor ID that corresponds to this time ticket. To display a list of existing employees or vendors, type ? in this field, or select the Lookup button.

    A ticket number is automatically assigned for you.

  5. Enter or select the ticket date that corresponds to when this activity is to be recorded.

  6. Enter or select the activity item set up in inventory that identifies the event to be timed or recorded. To display a list of existing activity items, type ? in this field, or select the Lookup button.

  7. For whom or why is this ticket being recorded? Select whether this time ticket is being completed for a customer, for a job, or for administrative purposes.

  8. Enter or select from the lookup list either the customer ID or job ID associated with this ticket. If you selected Administrative in the previous step, this field will not be available.

  9. If an employee is recording this ticket, then you can select a pay level associated with the employee's setup.

  10. Enter a brief ticket description for invoicing (billing) purposes.

  11. You can optionally enter a 2,000-character internal memo describing the activity and other notes associated with this particular time ticket.

  12. Choose a timing option, and record the ticket duration.

    • If you intend to manually enter the time duration, select Manual Time Entry. You can enter a start time, end time, and break time (if necessary). Peachtree will calculate the duration for you.

    Or

    • If you want Peachtree to actively clock the duration of the activity, select Timed Duration. Select the Start Timer button to activate the timer. While the timer is running, the duration increases. Select the Stop Timer button to halt the duration from increasing. You can start the timer again, if you like, to continue adding more time to the duration. If you do not want to use the timer, you can just enter a duration.

    Note: You cannot select Save or close the Time Ticket window while the time ticket timer is running.

  13. Select a billing type for this time ticket. There are up to four billing types available depending on whether this is an employee or vendor time ticket: Employee Rate, Activity Rate, Override Rate, and Flat Fee.

  14. Enter or select a billing rate for this time ticket. Options for entering or selecting the billing rate depend on what billing type you selected or whether this is an employee or vendor time ticket.

  15. Select the billing status for this time ticket. There are four billing statuses available: Billable, Non-Billable, No Charge, and Hold.

  16. If you selected Flat Fee as the billing type, then you can enter an amount in the Billing Amount field. Otherwise, Peachtree will calculate the billing amount based on what was entered in previous fields.

  17. Select Save to record the time ticket.

    If this is an employee time ticket and the employee is set up to be paid based on time-ticket hours, you can apply the time-ticket hours in payroll.

    If you selected either Billable or No Charge billing status, the time ticket can now be applied to a customer's sales invoice.

What do you want to do next?

  • Use the time ticket timer

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Using the Time Ticket Timer

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

There are two methods for recording time duration on daily time tickets, Manual Time Entry and Timed Duration.

If you selected the Timed Duration option, you can record time spent on a project or event using the timer button.

  • To start tracking time for an activity, select the Start Timer button. The Duration field will record the time in second intervals.

  • To stop tracking time for an activity, select the Stop Timer button.

You can optionally start the timer again to continue clocking the duration. This is a good idea if you want to record multiple interruptions in the activity, such as lunch or an unexpected phone call.

After the timer is stopped, you can manually change the duration, if necessary.

Time Ticket Timer Restrictions

There are a few time ticket restrictions you should be aware of while the timer is running.

  • You cannot save the time ticket or close the Time Ticket window while the timer is running.

  • You cannot close this company or exit Peachtree while the timer is running.

  • You can only have one timer running on a workstation at one time.

  • If you are operating on a network, other users will not be able to access a time ticket that is actively running on your workstation. Likewise, no one else will be able to apply the time-ticket hours to payroll or sales/invoicing.

Tip: If you need to keep the timer running in the background while you perform other Peachtree activities, you can minimize the window by selecting the Minimize button in the upper-right corner of the window. To reduce the Time Ticket window to an icon on your Peachtree desktop, select the Minimize button. To restore the window, double-click the Time Ticket icon.

What do you want to do next?

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Record Time Tickets Using a Weekly Time Sheet

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Using the Weekly tab of the Time Tickets window, you can record and maintain individual time tickets using a weekly time-sheet format.

  1. From the Tasks menu, select Time/Expense, then Time Tickets. Peachtree displays the Time Tickets window.

  2. Select the Weekly tab.

  3. Select whether to display an employee or vendor weekly time sheet.

  4. Enter or select either the employee ID or vendor ID that corresponds to this weekly time sheet. To display a list of existing employees or vendors, type ? in this field, or select the Lookup button.

  5. Enter or select the Week Including date to display the appropriate days in which you want to maintain or enter time tickets.

  6. Place your cursor in the first empty cell under the Activity Item column. You can also select the Add button to create a new row in the weekly time sheet.

  7. Enter or select the activity item set up in inventory that identifies the event to be recorded for this row. To display a list of existing activity items, type ? in this field, or select the Lookup button.

    Tip: To navigate through the weekly time sheet, press the TAB or ENTER key.

  8. For whom or why are these tickets being recorded? Select whether the time tickets being completed in this row are for a Customer, for a Job, or for Administrative purposes.

  9. Enter or select from the lookup list either the customer ID or job ID associated with the time tickets entered in this row. If you selected Administrative in the previous step, this field will not be available.

  10. If an employee is recording tickets entered for this week, then you can select a pay level associated with the employee's setup. If this is a vendor weekly time sheet, then the Pay Level field will not be available.

  11. Select a billing type for the time tickets entered in this row. There are four billing types available: Employee Rate, Activity Rate, Override Rate, and Flat Fee.

  12. Enter or select a billing rate for time tickets entered in this row. Options for entering or selecting the billing rate depend on what billing type you selected or whether these are employee or vendor time tickets.

  13. Select the billing status for the time tickets entered in this row. There are four billing statuses available: Billable, Non-Billable, No Charge, and Hold.

  14. Enter the number of hours spent each day of the week on the activity. Enter the duration in decimal format, using the HOURS.MINUTES format. For example, 1.5 represents one hour and 30 minutes.

    For each day that you enter a duration for a particular row in the weekly time sheet, a separate time ticket will be created when you select Save. For example, if you have values entered on Monday, Wednesday, and Friday, three separate time tickets will be created for the employee or vendor based on the same activity.

  15. Select Save to record the time-ticket durations entered for the week. Peachtree saves the new time tickets and assigns each ticket a unique time-ticket number.

    If employee time tickets are created and the employee is set up to be paid based on time-ticket hours, you can apply the time-ticket hours in payroll.

    If you selected either Billable or No Charge billing status, the time tickets can now be applied to a customer's sales invoice.

  16. Select Print to print ticket data currently displayed in the Weekly tab for the employee or vendor.

What do you want to do next?

  • Print weekly time sheet for an employee or vendor

  • Record daily time tickets

  • Use the time ticket timer

  • Record time tickets on a weekly time sheet

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Print Weekly Time Sheet for an Employee or Vendor

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

A quick method to print weekly time ticket data for an employee or vendor is selecting the Print button when the Weekly tab of the Time Ticket window is displayed.

  1. From the Tasks menu, select Time/Expense, then Time Tickets. Peachtree displays the Time Tickets window.

  2. Select the Weekly tab.

  3. Select whether to display an employee or vendor weekly time sheet.

  4. Enter or select the employee ID or vendor ID that corresponds to this weekly time sheet. To display a list of existing employees or vendors, type ? in this field, or select the Lookup button.

  5. Enter or select the Week Including date to display the appropriate days in which you want to maintain or enter time tickets.

    If the employee or vendor has time durations entered for the week, Peachtree displays the ticket data. Otherwise, enter the ticket data.

  6. Select the Print button.

    A report prints that lists ticket data currently displayed on the Weekly tab.

    Note: If you entered new ticket information or modified existing tickets on the Weekly tab without selecting the Save button, these tickets will automatically be saved prior to printing the report.

What do you want to do next?

  • Record time tickets on a weekly time sheet

  • Record daily time tickets

  • Use the time ticket timer

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Display Time Ticket Detail from the Weekly Tab

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Weekly tab of the Time Tickets window displays a weekly time sheet of employee or vendor time tickets. If you need to enter a note or start a timer for a specific activity, you can quickly display the time-ticket detail on the Daily tab.

  • To display, edit, or delete a single activity in the Weekly tab of the Time Ticket window, select the duration in a day column. Then, select the Daily tab. The individual time ticket selected for that day is displayed.

Note: If you have entered new daily durations or changed existing durations in the Weekly tab, Peachtree will first prompt you to save these activities before displaying the Daily tab.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Use the time ticket timer

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Edit Time and Expense Tickets

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

There may be times when you would like to review and possibly change information in an existing time or expense ticket. There are several methods for searching or finding time and expense tickets. These searching and editing methods are essentially the same as with any other Peachtree transaction.

Note: You can optionally add or modify time-ticket and expense-ticket information. However, if you adjust ticket information after it has been used in Payroll and/or Sales/Invoicing, your Time/Expense reports may display information that conflicts with Payroll and Accounts Receivable reports. Changes made to tickets after they have been applied to Payroll and/or Sales/Invoicing do not update the employee paycheck or sales invoice.

Below are two methods for locating and reviewing transaction records in Peachtree.

To locate a ticket using the Open toolbar button

  1. From the Tasks menu, select Time/Expense, then either Time Tickets or Expense Tickets (depending on which ticket type you want to review or edit).

  2. Select the Open toolbar button to display the Select Time (or Expense) Tickets window.

    Tip: If the ticket you are looking for does not appear in the Select Time (or Expense) Ticket window, you can select an alternate period range in the Show drop-down list (or choose to display all transactions).

  3. Select the ticket you want to review or edit by highlighting it and selecting OK.

    Peachtree displays the record in either the Time (or Expense) Tickets window.

To locate a ticket using reports

  1. From the Reports menu, select Time/Expense. Peachtree displays the Select a Report window.

  2. Select either Time Ticket Register or Expense Ticket Register (depending on which ticket type you want to review or edit). Then, select the Preview button.

  3. In the Filter window, select a date range that includes the date when you suspect the ticket was entered.

    Tip: if you are unsure of the date of the ticket, in the Date lookup list, select All. (You will need to scroll up to select this option in the Date lookup list.)

  4. You can optionally enter other filter selections depending on your search criteria. When finished, select OK to display the report.

    The report displays a list of your time or expense tickets based on your filter criteria.

  5. Place your mouse cursor over the ticket you would like to review or edit. A box appears around the ticket transaction, and the mouse cursor changes to a magnifying glass. This indicates that you can drill down to display the ticket detail.

  6. With the magnifying glass cursor visible, double-click the ticket transaction to display the ticket detail in the Time (or Expense) Tickets window.

What do you want to do next?

  • Display time ticket detail from the Weekly tab

  • Enter time tickets

  • Enter expense tickets

  • Delete expense tickets

  • Delete time tickets

  • Perform other Time & Billing tasks

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Time & Billing overview


Delete Time Tickets

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can delete any time ticket that is not marked Has Been Used in Payroll or Has been used in Sales/Invoicing. If the ticket is used, you cannot delete the ticket. In order to remove the ticket, you must purge the ticket.

Tip: If the time ticket's Has been used in Payroll check box in the Time Tickets window is selected, you can clear the check box in order to delete the ticket.

Note: If you delete a line item that references the ticket in the sales invoice, the ticket will still indicate that it has been used in Sales/Invoicing. You will not be able to apply it to another invoice. If you want to apply the ticket to another invoice, you must re-create the ticket. Also, if a ticket is marked Has been used in Sales/Invoicing, you cannot delete it. In order to remove the original used ticket, you must purge the ticket.

Tip: If you delete the entire invoice without previously erasing a line item that includes an applied ticket, then all time and expense tickets applied to this invoice will no longer be marked as Has been used in Sales/Invoicing. You can apply these tickets to a new sales invoice.

  1. From the Tasks menu, select Time/Expense, then Time Tickets. Peachtree displays the Time Tickets window.

  2. Select the Daily tab.

    You cannot delete time tickets on the Weekly tab.

  3. Select the Open toolbar button. Peachtree displays the Select Time Ticket window.

    Tip: If the ticket you are looking for does not appear in the Select Time Ticket window, you can select an alternate period range in the Show drop-down list (or choose to display all transactions).

  4. Select the ticket you want to delete by highlighting it and selecting OK. Peachtree displays the record in the Time Ticket window.

    Tip: To display, edit, or delete a single activity in the Weekly tab, select one of the durations in a day column. Then, select the Daily tab. The individual time ticket selected for that day is displayed.

  5. To remove the ticket, select either Delete Record from the Edit menu or the Delete toolbar button.

    If the Delete button is disabled (gray and unavailable), this means either the Has been used in Payroll check box is selected or the ticket has been "used in Sales/Invoicing." If the Has been used in Payroll check box is selected and the ticket is not used in Sales/Invoicing, you can clear the check box. The Delete button becomes available to use. If the ticket has been "used in Sales/Invoicing" and you want to remove the ticket, you must purge the ticket.

What do you want to do next?

  • Delete expense tickets

  • Edit time and expense tickets

  • Purge time and expense tickets with the Purge wizard

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Create Paychecks Using Time-Ticket Hours

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you have employees who enter time tickets for hours worked on Time & Billing projects, you can create paychecks based on the hours recorded on time tickets during a payroll period. In order to enter time-ticket-based paychecks, the employee must be set up with the Hourly - Time Ticket Hours payment method before you begin payroll entry.

  1. From the Tasks menu, select Payroll Entry. Peachtree displays the Payroll Entry window.

  2. Enter or select the employee ID you want to pay. To display a list of existing employees, type ? in this field, or select the Lookup button.

    If the employee is set up to be paid based on time ticket hours, Uses Time Tickets Hours will appear in red to the right of the employee name. The time-ticket hours worked will appear in the appropriate hourly pay level based on how the time ticket was entered.

  3. Verify that the total hours worked is correct for each hourly pay level. Make appropriate changes.

    Note: If an employee works overtime, you may need to adjust hours to the appropriate hourly pay levels. For example, if a weekly employee records time tickets adding up to 45 hours, all using the same pay level, all 45 hours will appear in the single pay level during payroll entry. If this is the case, you will need to adjust the hours to 40 Regular pay level and 5 Overtime pay level.

    If time tickets use a pay level that contains a pay rate undefined in Maintain Employees/Sales Reps, then the time ticket will not be included when calculating total time-ticket hours worked in payroll entry.

  4. If some or all of the employee time tickets were based on jobs rather than customers, select the Jobs button. Peachtree displays the Labor Distribution to Jobs window. All time tickets recorded by this employee during the payroll period that are posted to jobs are listed. Verify that the job assignments and hours are accurate. Then, select OK.

    Note: You can optionally add or modify hours worked if the employee worked additional hours (non-time-ticket hours) during the payroll period. However, if you adjust the totals of time-ticket hours recorded for this payroll period, your Time/Expense reports may display conflicting information. Also, changes made to the labor distribution to jobs do not affect existing time tickets.

  5. When finished, select Print to begin posting and printing the paycheck. If you are not ready to print the check, select Save to post the check to the general ledger.

    Once the paycheck is posted, all time tickets used by this paycheck are marked as Has Been Used in Payroll in the Time Ticket window. These time tickets cannot be used again unless you clear the Has been used in Payroll check box.

    Note: Changes made to the hours in the Payroll Entry window do not affect existing time tickets. These time tickets will still reflect the original durations.

What do you want to do next?

  • Set up an employee to be paid based on time-ticket hours

  • Use time tickets again in payroll

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Edit time and expense tickets

  • Perform other Time & Billing tasks

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the time tickets overview


Use Time Tickets Again in Payroll

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If a time ticket has already been used in payroll once for an employee, it is normally not used again. However, if you need to use it again, open the time ticket, and clear the Has been used in Payroll check box.

  1. From the Tasks menu, select Time/Expense, then Expense Tickets. Peachtree displays the Expense Tickets window.

  2. Select the Open toolbar button. Peachtree displays the Select Time Ticket window.

    Tip: If the ticket you are looking for does not appear in the Select Time Ticket window, you can select an alternate period range in the Show drop-down list (or select to display all transactions).

  3. Select the ticket that you have already used in payroll. Then, select OK. The Time Ticket window displays the Daily tab.

  4. Clear the Has been used in Payroll check box. Then, select Save.

    These time-ticket hours are now available again to use in payroll entry for this employee.

    Note: If the Has been used in Payroll check box is disabled, you do not have security access to the payroll module. Check with your system administrator to obtain password rights to Payroll.

What do you want to do next?

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Use the time ticket timer

  • Edit time and expense tickets

  • Perform other Time & Billing tasks

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the time tickets overview


Apply Time Tickets to Sales Invoices

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

To bill customers for recorded time tickets, do the following:

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Enter or select the customer you want to invoice for the recorded time. To display a list of existing customers, type ? in this field, or select the Lookup button.

    Note: To apply time tickets to a sales invoice, you must have selected the customer ID in the Time Tickets window. To apply time tickets completed for a job, you must have entered the customer's ID in the For Customer field in the Maintain Jobs window or selected a phase or cost code associated with a job for this customer.

  3. Select the Apply Tickets / Expenses button. Peachtree displays the Apply Tickets / Reimbursable Expenses window.

  4. Select the Time Tickets tab. Peachtree lists all unused time tickets (those with a billable or no-charge billing status) associated with this customer.

  5. If you would like to see the detailed information about the ticket (the ticket description and internal memo), select the transaction; then select the Detail button. Peachtree displays the Ticket Detail window. Select OK when finished.

  6. Choose a sort method from the Sort List By drop-down list. You can sort tickets listed in this window using several different methods. This can be useful when consolidating expenses.

  7. To consolidate the tickets that are listed, select an option from the Consolidate by drop-down list.

    This determines the organization of the selected line items on the invoice. Consolidation will combine separate items into one line item on the invoice based on your consolidation method.

  8. To apply a ticket to the sales invoice, select the Use check box.

    To select a range of tickets that need to be applied to this invoice, select the Use button, which will display the Select Tickets to Use window. You can select ticket transactions to apply based on the following criteria: all tickets, by job, by item, or by date range. After choosing your selection filter, select OK.

  9. If you want to change the time tickets to a non-billable billing status, select the No Bill check box. This indicates that the ticket should not be considered for this or any future sales invoice.

    To change a range of time tickets to a non-billable billing status, select the No Bill button to display the Select Tickets to Mark "No Bill" window. You can select tickets using the following criteria: all tickets, by job, by item, or by date range. After choosing your selection filter, select OK.

  10. To write up or write down the time ticket amount, manually change the invoice amount.

    To write up or write down a group of tickets by a common dollar amount or a percentage, select the Write Up button. Peachtree displays the Select Tickets to Write Up/Down window. You can specify which items to write up (all items, by job, by item, or date range). Enter the write-up figures in the boxes provided, and select OK.

    You can write up line items by a common dollar amount or a percentage. If you want to give the customer a discount, enter a negative percentage.

  11. To insert each ticket description as the line-item description on the invoice, select the Use Ticket Description for Invoicing option. To insert the associated ticket's activity-item description as the line-item description on the invoice, select the Use Item Description for Invoicing option

    The options for ticket description or item description are available only if No Consolidation is selected.

  12. If you want to apply expense tickets associated with this customer, select the Expense Tickets tab. If you want to apply job reimbursable expenses, select the Reimbursable Expenses tab.

  13. When you have finished making your selections to apply to the invoice, select OK to return to the invoice.

    Time tickets, expense tickets, and reimbursable expenses that you selected to use display as individual line items in the invoice based on the consolidation method and write up/down amounts. You can manually enter or change line descriptions to identify the billed transaction for your customer.

What do you want to do next?

  • Apply expense tickets to sales invoices

  • Apply reimbursable expenses to sales invoices

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the apply tickets/reimbursable expenses overview


Expense Tickets

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Expense tickets track company resources used on behalf of customers, jobs, or for administrative purposes. Expense tickets recorded for a customer or job can later be applied to customer invoices.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Delete, and Help.

What do you want to do next?

  • Enter expense tickets

  • Track reimbursable expenses from employees

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview

Fields

Employee/Vendor

Employee ID/Vendor ID

Ticket Number

Ticket Date

Charge Item

Customer/Job/Administrative selector

Customer ID/Job ID

Reimbursable to Employee check box

Ticket Has Been Used in Sales/Invoicing

Ticket Description for Invoicing

Internal Memo

Quantity

Unit Price

Billing Status

Billing Amount


Record Expense Tickets

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Expense tickets are used in Time & Billing to record company resources used on behalf of a customer, a job, or for administrative purposes. You can optionally bill your customers or jobs for charge items included on billable expense tickets.

  1. From the Tasks menu, select Time/Expense, then Expense Tickets. Peachtree displays the Expense Tickets window.

  2. Select whether this expense is to be recorded by an employee or vendor.

  3. Enter or select either the employee ID or vendor ID that corresponds to this expense ticket. To display a list of existing employees or vendors, type ? in this field, or select the Lookup button.

    A ticket number is automatically assigned for you.

  4. Enter or select the ticket date that corresponds to when this expense is to be recorded.

  5. Enter or select the charge item that is set up in inventory to record this particular type of expense. To display a list of existing charge items, type ? in this field, or select the Lookup button.

  6. For whom or why is this ticket being recorded? Select Customer, Job, or Administrative.

  7. Enter or select from the lookup list either the customer ID or job ID associated with this ticket. If you selected Administrative in the previous step, this field will not be available.

  8. If this is an employee expense ticket, you can select the Reimbursable to Employee check box to track expense tickets that are reimbursable to employees in reports.

  9. Enter a brief ticket description for invoicing (billing) purposes.

  10. You can optionally enter a 2,000-character internal memo describing the expense item and other notes associated with this particular expense ticket.

  11. Enter a quantity (the number of charge items used), if applicable.

  12. Enter the unit price by selecting from one of five sales-price levels set for this charge item in Maintain Inventory Items.

  13. Select a billing status for this expense ticket. There are four billing statuses available: Billable, Non-billable, No Charge, and Hold.

  14. The billing amount should be calculated for you depending on whether you included a charge item, quantity (if needed), unit price, and billing status. You can change the billing amount in all cases except when selecting the No Charge billing status.

  15. To record the expense ticket, select Save.

    If you selected either Billable or No Charge billing status, the expense ticket can now be applied to a customer's sales invoice.

What do you want to do next?

  • Set up activity or charge items in inventory

  • Track reimbursable expenses from employees

  • Edit time and expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Delete Expense Tickets

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can delete any time or expense ticket that is not marked Has been used in Sales/Invoicing. If the ticket is used, you cannot delete the ticket. In order to remove the ticket, you must purge the ticket.

Note: If you delete a line item that references the ticket in the sales invoice, the ticket will still indicate that it has been used in Sales/Invoicing. You will not be able to apply it to another invoice. If you want to apply the ticket to another invoice, you must re-create the ticket. Also, if a ticket is marked Has been used in Sales/Invoicing, you cannot delete it. In order to remove the original used ticket, you must purge the ticket.

Tip: If you delete the entire invoice without previously erasing a line item that includes an applied ticket, then all time and expense tickets applied to this invoice will no longer be marked as Has been used in Sales/Invoicing. You can apply these tickets to a new sales invoice.

  1. From the Tasks menu, select Time/Expense, then Expense Tickets. Peachtree displays the Expense Tickets window.

  2. Select the Open toolbar button. Peachtree displays the Select Expense Ticket window.

    Tip: If the ticket you are looking for does not appear in the Select Expense Ticket window, you can select an alternate period range in the Show drop-down list (or choose to display all transactions).

  3. Select the ticket you want to delete by highlighting it and selecting OK. Peachtree displays the record in the Expense Tickets window.

  4. To remove the ticket, select either Delete Record from the Edit menu or the Delete toolbar button.

    If the Delete button is disabled (gray and unavailable), this means the ticket has been "used in Sales/Invoicing." In order to remove the ticket, you must purge the ticket.

What do you want to do next?

  • Delete time tickets

  • Edit time and expense tickets

  • Purge time and expense tickets with the Purge wizard

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Track Reimbursable Expenses from Employees

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time & Billing allows you to track employee expense tickets that are reimbursable to the employee (for example, mileage and parking fees).

To mark an expense ticket as reimbursable to an employee

  1. From the Tasks menu, select Time/Expense, then Expense Tickets. Peachtree displays the Expense Tickets window.

  2. Enter a new expense ticket for the employee, or select the Open toolbar button to display an existing employee expense ticket.

  3. Select the Reimbursable to Employee check box.

  4. When the expense ticket is complete, select Save.

Expense tickets selected as Reimbursable to the Employee are recorded for reporting purposes only. You cannot apply expense tickets to payroll. However, you can use the Reimbursable Employee Expense report to determine what needs to be paid to the employee.

To manage employee reimbursable expenses from reports

  1. From the Reports menu, select Time/Expense. Peachtree displays the Select a Report window.

  2. Select the Reimbursable Employee Expense report.

  3. Enter or select a filter for this report. For example, you may want to enter or select a single employee or an employee range to display.

  4. To display the report, select OK.

  5. Examine the report. If there are expenses owed to the employee, manually enter these items in either payroll or accounts payable.

To pay an employee for recorded reimbursable expenses

To manually enter an expense in Payroll, you must first set up an employee field in Maintain Default Information for Employees (for example, Reimb_Exp). Select the Adjust button, and remove the new reimbursable expense field from Adjusted_Gross. Then, save the new field. During payroll entry, enter the amount of the expense in the new reimbursable expense employee field. Make sure to enter the expense here as a positive amount. The reimbursable expense will be added to the paycheck and not considered part of taxable wages.

You may want to write employee expense checks in accounts payable rather than payroll. You can enter a disbursement check in the Payments window. You will still have to enter the expenses manually, matching the Employee Reimbursable Expense report.

What do you want to do next?

  • Set up activity or charge items in inventory

  • Enter expense tickets

  • Edit time and expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Apply Expense Tickets to Sales Invoices

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

To bill customers for recorded expense tickets, do the following:

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Enter or select the customer you want to invoice for the recorded expenses. To display a list of existing customers, type ? in this field, or select the Lookup button.

    Note: To apply expense tickets to a sales invoice, you must have selected the customer ID in the Expense Tickets window. To apply expense tickets completed for a job, you must have entered the customer's ID in the For Customer field in the Maintain Jobs window or selected a phase or cost code associated with a job for this customer.

  3. Select the Apply Tickets / Expenses button. Peachtree displays the Apply Tickets / Reimbursable Expenses window.

  4. Select the Expense Tickets tab. Peachtree lists all unused expense tickets (those with a billable or no-charge billing status) associated with this customer.

  5. If you would like to see the detailed information about the ticket (the ticket description and internal memo), select the transaction; then select the Detail button. Peachtree displays the Ticket Detail window. Select OK when finished.

  6. Choose a sort method from the Sort List By drop-down list. You can sort tickets listed in this window using several different methods. This can be useful when consolidating expenses.

  7. To consolidate the tickets that are listed, select an option from the Consolidate by drop-down list.

    This determines the organization of the selected line items on the invoice. Consolidation will combine separate items into one line item on the invoice based on your consolidation method.

  8. To apply a ticket to the sales invoice, select the Use check box.

    To select a range of tickets that need to be applied to this invoice, select the Use button, which will display the Select Tickets to Use window. You can select ticket transactions to apply based on the following criteria: all tickets, by job, by item, or by date range. After choosing your selection filter, select OK.

  9. If you want to change the expense tickets to a non-billable billing status, select the No Bill check box. This indicates that the ticket should not be considered for this or any future sales invoice.

    To change a range of expense tickets to a non-billable billing status, select the No Bill button to display the Select Tickets to Mark "No Bill" window. You can select tickets using the following criteria: all tickets, by job, by item, or by date range. After choosing your selection filter, select OK.

  10. To write up or write down the expense ticket amount, manually change the invoice amount.

    To write up or write down a group of tickets by a common dollar amount or a percentage, select the Write Up button. Peachtree displays the Select Tickets to Write Up/Down window. You can specify which items to write up (all items, by job, by item, or date range). Enter the write-up figures in the boxes provided, and select OK.

    You can write up line items by a common dollar amount or a percentage. If you want to give the customer a discount, enter a negative percentage.

  11. To insert each ticket description as the line-item description on the invoice, select the Use Ticket Description for Invoicing option. To insert the associated ticket's activity-item description as the line-item description on the invoice, select the Use Item Description for Invoicing option

    The options for ticket description or item description are available only if No Consolidation is selected.

  12. If you want to apply time tickets associated with this customer, select the Expense Tickets tab. If you want to apply job reimbursable expenses, select the Reimbursable Expenses tab.

  13. When you have finished making your selections to apply to the invoice, select OK to return to the invoice.

    Time tickets, expense tickets, and reimbursable expenses that you selected to use display as individual line items in the invoice based on the consolidation method and write up/down amounts. You can manually enter or change line descriptions to identify the billed transaction for your customer.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply reimbursable expenses to sales invoices

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the apply tickets/reimbursable expenses overview


Time/Expense Reports

These reports are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time/Expense Reports detail time and expense transactions (tickets) used in the Time & Billing areas of Peachtree.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Time/Expense Reports

  • Time Ticket Register

  • Expense Ticket Register

  • Reimbursable Employee Expense

  • Ticket Listing by Customer

  • Tickets Recorded By

  • Employee Time

  • Payroll Time Sheet

  • Tickets by Item ID

  • Tickets used in Invoicing

  • Aged Tickets

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Time Ticket Register (Report)

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Time Ticket Register lists each recorded time ticket. It includes the ticket number, date, who recorded the ticket, which the ticket was completed for, billing status, and billing amount.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by ticket number or ticket date.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Expense Ticket Register (Report)

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Expense Ticket Register lists each recorded expense ticket. It includes the ticket number, date, who recorded the ticket, which customer the ticket was completed for, billing status, and billing amount.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by ticket number or ticket date.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Reimbursable Employee Expense Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Reimbursable Employee Expense report lists expense tickets that are selected as reimbursable to an employee. It includes item IDs, customer information, and billing amounts. Employees can run this report periodically to assist in completing company-mandated expense reports. These could conceivably be used in lieu of a company expense report. The employee could print this report out and attach receipts.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort this report by employee ID.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Ticket Listing by Customer Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Ticket Listing by Customer report lists work performed and billing amount by customer. What have you done for each customer? How much time was spent with a customer? How many expenses were recorded for a customer? This report can be summarized by billing status to see the total number of tickets that are billable, non-billable, no charge, and still on hold. You can filter the report by item ID to see how much of each activity and charge item you've completed for a customer. You can also include the Used in Sales/Invoicing field to see which tickets have or have not been billed.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort by customer ID.

Summarized By: You summarize report detail by customer ID, completed for ID (employee or vendor), item ID (activity or charge item), billing status, job or phase, or detailed (not summarize).

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Tickets Recorded By Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Tickets Recorded By report lists tickets recorded by each employee and vendor, including ticket number and date, type of ticket, item ID, and billing amount. This report is useful when reviewing what employees or vendors have recorded. This report also has filters to display only customer, job, or administrative tickets. For example, you could filter the report to display all of an employee's administrative time tickets or administrative expense tickets.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort by recorded ID (employee and/or vendor).

Recorded By: You can select All, Employees, or Vendors to sort the report.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers. For Cust/Job/Admin, select either All, Customer, Job, or Administrative to filter specific types of tickets completed.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Employee Time Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Employee Time report lists time tickets recorded by employees based on ticket billing status. This report lets you review work completed by an employee. You can summarize this report: by customer, to see what the employee completed for each customer; by item, to see what the employee completed for each job; by billing status, to compare billable and non-billable time spent (useful at evaluation time); and by job/phase, to evaluate against estimated hours for the job and/or phase.

Also, if you decide to record employee vacation and sick time as hours recorded on time tickets, this report can provide useful totals.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort this report by employee ID.

Summarized By: You summarize report detail by customer ID, completed for ID (employee or vendor), item ID (activity or charge item), billing status, job or phase, or detailed (not summarize).

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Payroll Time Sheet (Report)

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Payroll Time Sheet lists time tickets recorded by employees based on a payroll ending date. This report is useful if you are paying employees based on time tickets, and you want to see what your payroll hours will be like before payroll entry. This report displays hours recorded; it does not display payroll field information (tax deductions, and so on).

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort this report by employee ID.

Pay End Date: Enter or select a date that corresponds to the final date of payroll period. Peachtree will display all time tickets for the employee for the pay period based on the employee's pay frequency. For example, if you entered 3/15/97 as the pay end date and the pay frequency for an employee is bi-weekly, the report will display all the employee time tickets dated from 3/2/97 to 3/15/97.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Tickets by Item ID (Report)

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Tickets by Item ID report lists tickets summarized or detailed tickets for each activity or charge item. It lets you see how your business is doing based on each item. For example, you can use this report to determine whether you need to charge more for an activity or charge item based on its use. (Need to charge more for those copies? This report can help you decide.)

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort this report by item ID.

Print Report in Summary Format: Select this if you only want to print summary information for each item ID.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Tickets Used in Invoicing Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Tickets Used in Invoicing report lists tickets that have been billed to your customers (applied to a sales invoice). This report is useful when a customer calls with a question about a bill. You can enter the customer ID and invoice number in separate filters to display all tickets applied to the invoice that fall within a specific date range.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by this report by customer ID.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Aged Tickets Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Aged Tickets report displays the aging status of time and expense tickets that have not been applied to Sales/Invoicing for one or a range of customers. It lists aged tickets based on the accounts receivable aging brackets set up in Customer Defaults. This report lets you review the unbilled ticket amounts by their age. You can summarize the report by billing status, item, or job/phase to display how the unused billable tickets are aged in each of those categories.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can only sort by customer ID.

Summarized By: You summarize report detail by customer ID, completed for ID (employee or vendor), item ID (activity or charge item), billing status, job or phase, or detailed (not summarized).

Date: You have three choices: Exact date, This period, and Today. If you select Exact date, you can enter a date in the From field.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For ID, you can use the list box; for type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other time/expense reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the report selection overview


Action Items

You can use this feature to

  • set up alerts so that you can track the events that are most important to your business

  • see all the events that you have set up for a specific day using the event log

Date: Allows you to select a specific date to view. Depending on what you select for the Show field, this will list events and to do's on the day you selected to view and before. If you want to view future events, select a future date.

Show: Lists all to do's, events, completed to do's and events, or uncompleted to do's and events. For example, if you select to show all events, Peachtree displays both completed and uncompleted events as of the date you chose. The Show drop-down list is present on the Events and To Do tabs.

The toolbar at the top of the window contains the following buttons: Close, Print, Delete, Recur, Options, E-mail, Event, Alert, and Help.

Tabs

Alerts

To Do

Events

What do you want to do next?

  • Display events using the Action Items Event Log

  • Create an event

  • Enter a task in the to-do list

  • Create a recurring to-do task

  • Display company alerts

  • Set up company alerts

  • Display or remove Peachtree program tips

  • Set up action item and event log options

  • Perform other company tasks

  • Perform other basic procedures

  • Get help about fields in a window


Action Items/Event Log Options

Use this default window to set your options for how you want your Action Items to appear, and what events you want created automatically.

  • To set up action item and event log options, click the Options button in the Action Items window.

Transactions

You can select what sort of transactions you like to have events created for in the Action Items window, as well as what to list on the Events tab. The transaction choices are listed in the box.

When you select the Display in Action Items check box, you can also select the number of days before or after the event date you want the item listed in the Action Items window.

Note: Any transactions you entered before selecting the Create Event or Display in Action Items check boxes will not appear.

Activities

Select the activities that you want displayed on the Events tab of the Action Items window. Activities are those that are entered by you. The choices are listed in the box.

When you select the Display in Action Items check box, you can also select the number of days before or after the event date when you want the item to appear.

Note: Any activities you entered before selecting the Display in Action Items check box will not appear.

Start Up

When you first start Peachtree, you can select to have the Action Items window always appear first.

What do you want to do next?

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Perform other basic procedures

  • Get help about fields in a window


Set Up Action Item and Event Log Options

Use this procedure to determine which types of events are listed in the Event Log and when Peachtree displays the Action Items window for all companies.

  1. From the Tasks menu, select Action Items.

  2. In the Action Items window, select the Options button. Peachtree displays the Action Items and Event Log Options

  3. On the Activities tab, select the types of contact events that you want to display and when you want them displayed in the Action Items window.

    Note: You create events for vendors, customers, and employees by pressing the Event button at the top of the Action Items window and on various maintenance windows.

  4. To choose the type of business transactions that you want Peachtree to create events for and track, select the Transactions tab. Then, select when you want each event displayed.

    Note: Peachtree only creates system events when the Create Event check box is selected. When you select the option for the first time, Peachtree does not retroactively create events for transactions entered in the past. It also does not remove events after clearing the option.

  5. To determine if you want the Action Items window to appear automatically and how you want the information listed, select the Starting Options tab.

  6. To save your default settings, select OK, and close the window.

What do you want to do next?

  • Create an event

  • Display events using the Action Items Event Log

  • Display a customer, vendor, or employee event log

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Alerts

You can set up Peachtree to notify you when certain activities or events occur. In addition to notifying you of certain activities, Peachtree allows you to send e-mail messages that notify customers, vendors, employee, other users, or other interested parties (like an accountant) of the alert.

For example, you may want to be alerted if the quantity of an inventory item drops below 100. By setting up Peachtree to generate alert e-mail messages, you save time and effort by sending an e-mail message simultaneously to the vendor for reorder and your inventory clerk for notification purposes.

You can examine the alerts on a daily basis by using this tab; the alerts remain on the list until the conditions of the alert are corrected.

When there is an alert, Peachtree notifies you through a small Alert button that appears on the main application toolbar. This button will have a different look depending on its status. The [image] illustration shows the Alert button before and after an alert is triggered.

  • To see the alert, click the Alert button on the toolbar. To learn how to display the custom toolbar, click Click for more information .

  • To set up an alert, select the Set Alert button at the top of the Action Items window, and fill in the necessary information.

What do you want to do next?

  • Set up company alerts

  • Set Up Peachtree to Generate E-mail Messages When Alert Conditions Occur

  • Display company alerts

  • Generate E-mail Messages When Alert Conditions Occur

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Display the Peachtree main application toolbar

  • Get help about fields in a window

  • Read the action items and events overview


Set Company Alerts (Window)

When you select the Set Alert button on the Alerts tab of the Action Items window, Peachtree displays this window. The Set Company Alerts window allows you to set alerts for employees, vendors, customers, inventory items, and General Ledger accounts that meet certain criteria.

You can set a different alert for each line.

These are the criteria for the alerts:

  • E-mail: Select this check box to generate e-mail messages that notify customers, vendors, employees, or others of this alert. Once you select the E-mail check box, fill in the e-mail information at the bottom of this window.

  • Apply To: Select customers, vendors, employees, inventory items, or general ledger accounts from the drop-down list.

  • From/To: Use this to select a range; use the Lookup button to see your choices.

  • Type: This lists the type of alerts you can set, depending on what you entered in the Apply to box.

  • Condition: Use this to select the circumstance (more than, less than, equal to, and so on) when you want to be notified with the alert.

  • Amount: Enter the amount as part of the condition.

Peachtree displays the description of the selected alert in the Alert Description field.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Row, and Help.

What do you want to do next?

  • Set up company alerts

  • Set Up Peachtree to Generate E-mail Messages When Alert Conditions Occur

  • Display company alerts

  • Generate E-mail Messages When Alert Conditions Occur

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Set Up Company Alerts

Alerts are conditions in your company that you want to be aware of as they happen in order for you to take further action.

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the Alerts tab.

    The current Peachtree system date appears along with existing items that meet the alert condition separately, along with the condition that is being monitored.

  3. To set up an alert, select the Alert button at the top of the window. Peachtree displays the Set Company Alerts window.

  4. To create a new alert condition, select a blank line in the list or click the Row button menu on the toolbar, then select the Add button.

  5. Select the E-mail check box if you want to send e-mail messages that notify customers, vendors, employees or others about this Alert. You can perform this step at any time. Once you have selected the E-mail check box, make sure you set up the e-mail information at the bottom of this window.

  6. Select the area of your company that the alert condition applies to. You can select customer, vendor, employee, inventory item, or G/L account.

  7. Select what to include in the alert condition for the area of the company that the alert condition applies to. This can be a range of customers, vendors, employees, inventory items, or G/L accounts.

  8. Select the type of information that the alert condition is going to monitor. The choices vary depending on the type of alert selected.

  9. Select the condition and amount that applies to the type of information you have chosen.

    As you enter the alert condition, the Alert Description field displays your choice.

  10. Select OK when you have finished setting up company alerts.

    When the condition triggers an alert, the small Alert button on the Peachtree main application toolbar will assu [image] me a "There's an alert!" status. The illustration shows the Alert button before and after an alert is triggered.

    11. Click this button to display the Alerts tab of the Action Items window.

What do you want to do next?

  • Display company alerts

  • Set up Peachtree to generate e-mail messages when alert conditions occur

  • Generate e-mail messages when alert conditions occur

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Display Company Alerts

You can set up Peachtree to notify you about certain conditions that you want to track. You can examine the alerts on a daily basis by using the Alerts tab in the Action Items window; the alerts remain on the list until the conditions of the alert are corrected.

Peachtree notifies you by displaying a small Alert button in the main application toolbar.

  • To display the alert, click the Alert button on the main application toolbar. To display the toolbar, select View Custom Toolbar from the Options menu. For more information, click Click for more information .

To display company alerts using the menu

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the Alerts tab.

    The current Peachtree system date appears along with existing items that meet the alert condition separately, and the condition that is being monitored.

  3. To set up an alert, select the Set Alert button at the top of the window, and fill in the necessary information.

What do you want to do next?

  • Set up company alerts

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Alert E-mail Messages in Peachtree

Alert e-mail messages in Peachtree serve as communication tools for notifying users, employees, customers, vendors, or other interested parties (like an accountant) when certain activities or events occur. Alert e-mail messages are especially helpful because you can include specific transaction information that needs to be addressed. For example, you may want to be alerted if the quantity of an inventory item drops below 100. By setting up Peachtree to generate alert e-mail messages, you save time and effort by sending an e-mail message simultaneously to the vendor for reorder and your inventory clerk for notification purposes.

In order to generate e-mail messages in Peachtree, you must have a MAPI-compliant, default e-mail application installed on your computer.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.

What do you want to do next?

  • Set up company alerts

  • Set up Peachtree to generate e-mail messages when alert conditions occur

  • Generate e-mail messages when alert conditions occur

  • Send alert e-mail messages generated by Peachtree

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Set Up Peachtree to Generate E-mail Messages When Alert Conditions Occur

Follow these steps to compose e-mail messages that are generated by Peachtree alerts.

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the Alerts tab.

    The current Peachtree system date appears along with existing items that meet the alert condition separately, the condition that is being monitored, and the date that e-mail was sent.

  3. To set up e-mail properties for alerts, select the Alert button at the top of the window. Peachtree displays the Set Company Alerts window.

  4. If you have already set up the alert and want to add an e-mail message to the alert, click the E-mail check box next to the alert. If you have not set up an alert, go to Set Up Company Alerts for more information.

Once you have selected the E-mail check box, you need to fill in the e-mail information at the bottom of the window.

  5. Complete the following information, as needed.

To: Type the e-mail address of the person or company you want to send this e-mail alert to.

Cc: Type the e-mail address of the person or company you want to send a copy of this e-mail alert to.

Bcc: Type the e-mail address of the person or company you want to send a copy of this e-mail alert to. The e-mail address that is entered in this field will be hidden from others who receive the message.

If you type more than one address, separate each address with a semi-colon. For example, you might enter jdoe@sample.peachtree.com;jsmith@sample.peachtree.com. To use previously entered addresses, click the To Address button, next to the field to select e-mail addresses from the Address Book.

Subject: Type the topic of the message. For example, you might use "Inventory Reorder" as the subject if you set up an alert to notify you when inventory items need to be reordered.

Standard Message: Click the Standard Message check box to include a Peachtree-generated standard message in your e-mail. The contents of the message is displayed next to the check box. Items in the standard message that appear as variables (<account>) will be replaced by transaction specific information when the e-mail message is generated.

E-mail Note: If you want to include a comment or note in this message, click the E-mail Note check box. Then, type the note in the space provided. For example, you might want to include a note to your inventory clerk, if you set up an alert to notify you when inventory items need to be reordered.

  6. Repeat steps 3 through 5 for every e-mail alert you want to set up. When you have finished, click OK.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.

What do you want to do next?

  • Generate E-mail Messages When Alert Conditions Occur

  • Send Alert E-mail Messages Generated by Peachtree

  • Display company alerts

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Generate E-mail Messages When Alert Conditions Occur

When an alert condition occurs in Peachtree, that alert is listed on the Alert tab of the Action Items window. You can notify the responsible party about the alert by generating and sending them an e-mail message. Use this procedure to generate e-mail messages automatically based on alert conditions that currently exist in your company data and e-mail properties you have set up for each alert.

Note: E-mail alert messages are generated in batch mode. You cannot select one alert and generate an e-mail message only for that item.

  1. From the Tasks menu, select Action Items.

  2. In the Action Items window, select the Alerts tab.

  3. To generate alert messages, select the E-mail button.

If the E-mail button is not available (appears gray), one or both of the following conditions are possible:

  • E-mail alert properties have not been established for alerts listed on the Alerts tab. To learn how to set up e-mail properties for alerts, click [image] .

  • All alerts listed on the Alerts tab have been e-mailed. (A date is listed in the Date E-mailed field.)

If the E-mail button is available continue with step 4.

  4. Peachtree displays a message that informs you of the number of e-mail messages that will be generated and asks if you want to create the messages now. If you want to generate the e-mail messages at a later time, click No, otherwise, continue with step 5.

  5. Click Yes to generate the messages now.

The messages are generated and Peachtree asks if you want to update the Date E-mailed field for each message.

  6. Click Yes to update the Date E-mailed field. Each alert will be updated with today's date in the Date E-mailed field. Once the Date E-mailed field has been updated, you will notice that the E-mail button is no longer available.

    7. Note: If you are using a multiuser version of Peachtree, you may notice slight behavior differences when you generate e-mail messages. For example, if one user generates e-mail messages and at the same time another user causes an alert condition to be met, two things will happen. 1. The Date E-mailed field will be updated because the first user generated messages. AND 2. A new alert will be added to the list and the E-mail button will be available because the second user caused an alert condition to be met. So, the first user may need to generate e-mail messages for the new alert.

  7. When you have finished, click Close.

What do you want to do next?

  • Set up company alerts

  • Display company alerts

  • Set up Peachtree to generate e-mail messages when alert conditions occur

  • Send alert e-mail messages generated by Peachtree

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Send Alert E-mail Messages Generated by Peachtree

After Peachtree generates e-mail messages, these messages are placed in the Outbox of your default MAPI-compliant e-mail application. Depending on how your e-mail application is set up, the e-mail messages may be sent automatically once you connect to the internet. However, if the e-mail messages are not sent automatically, send the messages as you normally would in your e-mail application. Once the e-mail messages are sent, they will be listed in the Sent box of your e-mail application.

Note: Before sending Peachtree-generated e-mail messages, you may want to preview them to make sure that you have selected the appropriate recipient(s).

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.

What do you want to do next?

  • Set up company alerts

  • Display company alerts

  • Set up Peachtree to generate e-mail messages when alert conditions occur

  • Generate e-mail messages when alert conditions occur

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Address Book

Peachtree's address book allows you to select one or more customer, vendor, company, and/or employee e-mail addresses for messages created in the Set Company Alerts window.

E-mail address example in Set Company Alerts window

  • To display Peachtree's address book, click the arrow button to the right of the To, Cc, or Bcc fields in the Set Company Alerts window. Select the check box next to the name of each recipient you want to receive the current e-mail message that you are creating.

E-mail addresses listed in the Address Book window are entered in various areas of Peachtree.

  • Company e-mail address is entered in the Maintain Company Information window.

  • Customer e-mail addresses are entered on the General tab of the Maintain Customers/Prospects window.

  • Vendor e-mail addresses are entered on the General tab of the Maintain Vendors window.

  • Employee e-mail addresses are entered on the General tab of the Maintain Employees/Sales Reps window.

Once you have selected the e-mail recipients, click the Add button. You will return to the Set Company Alerts window.

Note: If you select multiple e-mail addresses, each address is separated by a semicolon in the To, Cc, or Bcc field.

Automatic Addresses

To generate e-mail messages automatically for customers, vendors, or employees based on your alert condition, select the Customer, Vendor, or Employee/Sales Rep check box next to the Automatic Addresses field. For example, if you set up an alert to notify you when any employee has over 80 hours on a paycheck, you can use an automatic address to notify the specific employee as well. Instead of typing in each individual address in your alert condition, select the Employee/Sales Rep check box next to the Automatic Addresses field. That way, Peachtree will automatically insert the employee's e-mail address in the To, Cc, or Bcc fields when the alert condition is met.

What do you want to do next?

  • Set up company alerts

  • Set up Peachtree to generate e-mail messages when alert conditions occur

  • Generate e-mail messages when alert conditions occur

  • Send alert e-mail messages generated by Peachtree

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Events

There are two different types of events that can be shown here: system-generated events and activities.

  • System-generated events: For certain types of transactions, you can have Peachtree generate an event. For example, you can set options to generate events every time an invoice is due or a quote is created.

  • Activities: You create events for vendors, customers, and employees by pressing the Event button, which appears on the button bar across the top of the Action Items window and on maintenance windows. For example, you may want to make a note of employee's birthdays or the anniversary of a customer's patronage of your business.

To set options for recording events and to specify which events are listed, select the Options button in the Action Items window, which displays the Action Items/Event Log Options window.

Action Items Event Log

The Action Items window displays an event log that lists the date the activity is due; the ID of the customer, vendor, or employee (if the ID was for an employee, this displays your employee's name); the type of event; or any notes. You can enter notes when you enter the activities. For system-generated events, the notes display the transaction or event ID, the date the transaction was generated, and the amount of the transaction.

Note the first column. If this column is checked, the event or transaction is completed.

For completed activities and events, the date that appears is the completion date. You can decide not to show the completed events by setting an option in the Action Items/Event Log Options window. To delete an event, highlight the line and select the Delete toolbar button at the top of the window.

You cannot edit any of the system-generated events here. However, if you double-click the line, Peachtree displays the Create Events window, where you can edit information about when you want the system-generated event displayed.

You can choose either to see just the heading for an event category, or the heading and the individual events comprising it by double-clicking the triangle to the left of the heading. In the previous example, the triangle is pointing down and the three quotes are showing. In the following example, the triangle is pointing to the right, and only the summary information for the quote shows.

When you select a line, it becomes outlined in red to let you know that you have selected it.

What do you want to do next?

  • Display events using the Action Items Event Log

  • Create an event

  • Display a customer, vendor, or employee event log

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Customer, Vendor, or Employee Event Log

The Event Log displays events recorded for a customer, vendor, or employee over a range of time you specify. You can filter this list to see only certain types of activities and whether they're completed or not completed. You can mark activities or events as completed here by selecting the check box in the far-left column. You cannot edit any of the other information in the list edit box, however.

Double-clicking any of the line items displays the Create Event window.

The toolbar at the top of the window contains the following buttons: Close, Event, Print, Filter, and Help.

What do you want to do next?

  • Display a customer, vendor, or employee event log

  • Display events using the Action Items Event Log

  • Create an event

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Action Items - Filter Selection

Peachtree displays this window when you select the Filter button in the Action Items and Event windows. If you are working with the Events tab or the Event Log, selecting these types of activities and events marks them for inclusion on the Events tab of the Action Items selection, or on the Event Log.

You can select or clear these items at any time.

What do you want to do next?

  • Display a customer, vendor, or employee event log

  • Display events using the Action Items Event Log

  • Create an event

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Create Event Window

You can choose to have events appear or not appear in Action Items. Events you schedule to appear will be listed on the Events tab of the Action Items window. You can select the number of days before or after the event to display it.

You can use this to log notes about telephone calls, meetings, letters, or any other type of activity. You use this to create a listing of future activity as well.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Delete, Recur, Detail, and Help.

What do you want to do next?

  • Display a customer, vendor, or employee event log

  • Display events using the Action Items Event Log

  • Create an event

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Create an Event

There are two different types of events: system-generated events and contact events (activities). You create contact activities for vendors, customers, and employees. Each event created will appear in the respective customer, vendor, or employee Event Logs.

  1. Select the Event button in Maintain Customers/Prospects, Maintain Vendors, Maintain Employees/Sales Reps, or Action Items window. Peachtree displays the Create Event window.

  2. Select the type of contact (customer, vendor, or employee) you are creating the event for. Then, select the specific ID.

    The IDs listed in the lookup box change depending on the type of event selected.

  3. Enter the date you want the event to be created if it is something other than the currently displayed Peachtree system date.

  4. Select the type of event you are creating.

    You can create any type of event except System. Peachtree creates system events when you enter an associated transaction.

  5. Enter a note about the event.

  6. If you want the event to appear in the Action Items window, select the check box and enter the number of days before or after the event date you want the event to appear.

  7. Select the Completed on check box, and enter the date when you expect the event to be completed.

    Since Peachtree has no way of knowing when these events you create are actually completed, it may be best not to select this check box until the event is actually completed.

  8. When you are finished entering information about the event, select Save.

What do you want to do next?

  • Set up action item and event log options

  • Display events using the Action Items Event Log

  • Display a customer, vendor, or employee event log

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Display Events Using the Action Items Event Log

Two types of events can appear in the Action Items Event Log—those you create (activities) and those Peachtree creates for you (system events). You can access both types of events in the Event Log provided you have selected them to be displayed there.

  1. From the Tasks window, select Action Items. Peachtree displays the Action Items window.

  2. Select the Events tab (if it is not already displayed). Peachtree first displays events you created followed by Peachtree's system generated events.

  3. To display detail information about the event, double-click the event listed. Peachtree displays the Create Event window. (Another method is to select the event listed, then click the Detail button.)

    Note: You can edit the note or comment and how the event is displayed. However, you cannot change other aspects about the event. If this needs to be done, you must delete the current event and create another event.

    If you modified the event, select Save. Then, select Close to return to the Action Items window.

  4. To specify the types of events that are listed in the Event Log, select the Filter button. You can select or clear these filter items at any time.

  5. To remove the event from the Event Log, select the Delete button.

  6. To repeat the event a specified number of times, select the Recur button.

  7. If the activity or system event is completed or acknowledged, select the completed check box to the left of the event.

  8. When you are finished examining the Event Log, select Close.

What do you want to do next?

  • Set up action item and event log options

  • Display a customer, vendor, or employee event log

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


To Do

Use the To Do tab of the Actions Items window to set up a list of tasks that you need to complete. These are tasks that are not associated with a vendor, customer, or employee. As for the events calendar, you can filter items in the to-do list by All Events, Completed Events, and Uncompleted Events.

You can enter to-do items using this window only. When an item is completed, select the Complete check box at the beginning of the line.

What do you want to do next?

  • Enter a task in the to-do list

  • Create a recurring to-do task

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Enter a Task in the To-Do List

The to-do list in the Action Items window lets you enter activities or reminders that you need to track when running your business.

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the To Do tab. Peachtree displays the current system date along with existing to-do items.

    • Change the Peachtree system date

  3. To enter a to-do item, select a blank line in the list. Then, enter the date and a brief note describing the item that needs to be done.

  4. For an existing to-do item, you can select the check box if the item is completed.

    Note: To-do items remain listed even after acknowledging that they are complete. To remove a to-do item from the list, select the Delete button.

What do you want to do next?

  • Create a recurring to-do task

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Get help about fields in a window

  • Read the action items and events overview


Create a Recurring To-Do Task

Similar to transactions, you can set up recurring to-do task items in Peachtree.

To create a recurring To-Do task

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the To Do tab, and enter or choose a task.

  3. Select the Recur button.

  4. Fill out this information in the dialog box:

    Number of times: Enter any number up to 22. The maximum number of times you can choose to have an entry recur depends on the task's original date and what period you are currently operating in. You can only enter recurring tasks within the two open fiscal years of Peachtree data.

    When to occur: Select the range from daily to yearly.

  5. When you are finished. select OK to accept the information.

What do you want to do next?

  • Enter a task in the to-do list

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Create a recurring transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the action items and events overview


Delete a Recurring To-Do Task

Delete (Erase) a Recurring To-Do Task

Similar to transactions, you set up recurring to-do task items in Peachtree Accounting. You can also delete one or all the recurring to-do tasks in a series.

To delete a recurring task

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the To Do tab.

  3. Select the recurring to-do task you want to delete from the list. If you want to delete several entries, select the first one.

  4. Select the Delete toolbar button.

    Peachtree displays a dialog box and gives you the choice of erasing just the entry you selected, or the entry you selected and all the entries that follow it.

  5. Select the delete option of your choice.

  6. When you're finished, select OK.

What do you want to do next?

  • Enter a task in the to-do list

  • Set up action item and event log options

  • Delete a recurring entry

  • Create a recurring transaction

  • Perform other action item and event tasks

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the action items and events overview


Peachtree Security

Peachtree Accounting Security

Peachtree provides several options that can maintain data security and can deter users from possible fraudulent activities. These include

  • Company Users and Passwords

  • Controlled User Access Levels

  • Audit Trail Log

  • Account Reconciliation

  • Backup and Restore

Company Users and Passwords

Peachtree can allow custom access for different individuals. You can set up user profiles (records) for each person who will be using Peachtree. Each user record is set up with a user ID and password that will be required before opening and working with company data. Setting up user profiles also enhances security and personal accountability when the Use Audit Trail option is activated (possible only in Peachtree Complete Accounting). For more information on company users and passwords, click Click for more information .

Controlled User Access Levels

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can set up user rights (control levels) to various program areas of Peachtree. You can choose to allow users access to a complete major program area (for example, Sales) or limit access to a particular window (for example, Sales/Invoicing). For more information on user rights and limited access, click Click for more information .

Audit Trail

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree has several methods to track information. For example, the general ledger, journals, reports, and financial statements can be used to trace transactions and balances for audit purposes. However, if you want to track when an action is performed in your company data, you can activate Peachtree's audit trail. This is a security option that logs when a person enters data, maintains (edits) existing data, and removes data. Audit trail provides accountability of users, deters users from fraudulent activity or mistakes, and tracks transaction history. The Audit Trail report can trace fraudulent activity and other accounting adjustments you may not know were completed. For more information on Peachtree's audit trail, click Click for more information .

If you intend to have Peachtree maintain an audit trail log, it is strongly recommended that you set up user profiles in your company. When the Use Audit Trail option is activated and user records are set up and implemented, data security will be increased substantially. The Audit Trail report can associate user IDs with each data and system activity performed as it occurs and establishes personal accountability.

Account Reconciliation

You can reconcile any general ledger account in Peachtree. Typically, you would reconcile bank accounts, cash accounts (such as petty cash), and credit card accounts. You should systematically reconcile accounts each period so that you can quickly signal bank errors, match real-world data with Peachtree data, and detect possible fraudulent activity. For more information on account reconciliation, click Click for more information .

Backup and Restore

It is important that you back up your company data on a regular basis and store these backups in a separate, secure location. Backing up data allows you to record a snapshot of the current state of your company. If you suspect fraudulent activity or your data becomes corrupt, you can restore a recent backup. Backups are also useful for auditing purposes. For example, you can restore a backup that was made prior to closing a fiscal year to examine detailed transaction history. For more information on backup strategies, click Click for more information .

What do you want to do next?

  • Set up user records and passwords

  • Activate Peachtree's audit trail

  • Reconcile an account

  • Back up company data

  • Restore a backup of company data

  • Perform other administrative tasks

  • Get help about fields in a window


How Do I: Company Administration

Click for more information The Big Picture Click for more information More How Do I...

Company Basics

  • Set up a new company

  • Reconsolidate a company (Peachtree Premium Accounting only)

  • Open a company

  • Close a Peachtree company

  • Change your company's basic information

  • Add your company Web site and e-mail address to a form

  • Change your company's posting method

  • Convert company data to a new release format

Action Items and Events

  • Set up action items and event log options

  • Create an event

  • Display events using the Actions Items Event Log

  • Display a customer, vendor, or employee event log

  • Enter a task in the to-do list

  • Create a recurring to-do task

  • Set up company alerts

  • Display company alerts

  • Set up Peachtree to generate e-mail messages when alert conditions occur

  • Generate e-mail messages when alert conditions occur

  • Send alert e-mail messages generated by Peachtree

Administrative Duties

  • Register Peachtree

  • Update your existing Peachtree registration information

  • Register tax tables with the Peachtree Tax Service

  • Set up global options for Peachtree

  • Change the default number of decimal places for data entry

  • Remove question marks (????) that appear as the cash balance in the Receipts , Payments , or Payroll Entry windows

  • Hide G/L account fields in various task windows

  • Change Peachtree color scheme

  • Set up user records and passwords

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete company user records

  • Remove user and password security

  • Activate Peachtree's audit trail (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Back up company data files

  • Restore company data files

  • Import/export company data

  • Post journal entries to the General Ledger (Batch mode only)

  • Unpost journal entries from the General Ledger (Batch mode only)

  • Change accounting periods

  • Change the Peachtree system date

  • Payroll year-end procedures

  • Close the payroll tax year

  • General Ledger year-end procedures

  • Close the fiscal year

  • Purge unnecessary data

  • Delete a Peachtree company


Maintain Global Options

You can set certain defaults or preferences that affect all companies in the Peachtree data path. You can change any of these options at any time.

Accounting Tab

Decimal Point

Hide General Ledger accounts

Warn if a data record was changed but not saved yet

Hide inactive records

Recalculate cash balance automatically in Receipts , Payments , and Payroll Entry

Use Timeslips Accounting Link

General Tab

Improve performance

Line item entry display

Smart data entry options

Color scheme

Reset all one-time messages

Peachtree Partners Tab

Peachtree Partners Security Level

Spelling Tab

Peachtree Spell Check

Spell Check Options

Suggestion speed and accuracy

Main Dictionary Language

Running options

What do you want to do next?

  • Set up global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window


Set Up Global Options for Peachtree

Global options set defaults that are in effect for all Peachtree companies that your computer accesses. Global options allow each user to specify how Peachtree opens companies and displays data.

  1. From the Options menu, select Global Options. Peachtree displays the Maintain Global Options window.

  2. Select your preference options. The following are global options you can set up.

    Accounting Tab

    Decimal Point Entry

    Hide General Ledger Accounts

    Warn if a data record was changed but not saved yet

    Hide Inactive Records

    Recalculate cash balance automatically in Receipts , Payments , and Payroll Entry

    Use Timeslips Accounting Link

    General Tab

    Improve Performance

    Line Item Entry Display

    Smart Data Entry Options

    Color Scheme

Peachtree Partners Tab

Peachtree Partners Security Level

Spelling Tab

Peachtree Spell Check

Spell Check Options

Suggestion speed and accuracy

Main Dictionary Language

Running options

  3. When finished, select OK to save your default settings and close the window. To discard your changes, select Cancel.

    Each Peachtree company that you open using this computer will have the same global options set up.

What do you want to do next?

  • Change the default number of decimal places for data entry

  • Remove the word "Uncalculated," which appears as the cash balance in the Receipts , Payments , or Payroll Entry windows

  • Hide G/L account fields in various task windows

  • Change Peachtree color scheme

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Decimal Point Entry (Maintain Global Options)

To determine the way decimal points are inserted in Peachtree, set up the Decimal Point Entry option on the Accounting tab of the Maintain Global Options window. You have the choice of allowing Peachtree to place a decimal point in figures or to enter the decimal point yourself.

  • Automatic: Select this option if you want Peachtree to insert the decimal point. It inserts it before the last two digits of an entered number. For example, if you type 1 and press Enter, Peachtree will display 0.01 in the field.

  • Manual: Select this option if you want to type the decimal point yourself. For example, if you type 1 and press Enter, Peachtree will display 1.00 in the field.

Peachtree uses the U.S. currency format of two decimal places. If you use other international/regional/settings in the Windows Control Panel, Peachtree data will appear incorrectly and possibly generate errors. This includes comma separators.

Number of Decimal Places: Sets the default number of decimal places Peachtree uses for quantities and unit price fields. You can select from zero to five decimal places; the default is two. For example, if the default is set to two, then entering 1075 will display 10.75. Entering 75 will display 0.75. Entering 1.075 will display 1.08.

What do you want to do next?

  • Change the default number of decimal places for data entry

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Improve Performance (Global Options)

Improve Performance (Maintain Global Options)

Click for more information The Big Picture Click for more information How Do I...

To increase performance within the Peachtree application, you can select to turn off certain options on the General tab of the Maintain Global Options window. This can potentially speed up processing time within the program.

Do not print total page length of reports in report headers. Selecting this option allows reports to print faster, skipping the initial calculation of total number of pages prior to printing. Instead of "page 1 of 12" or "page 2 of 12" in the report header, your reports will display "page 1" or "page 2."

Do not show quantity on hand in inventory item lookups. Selecting this option will speed up the display of inventory item lookup lists, skipping the routine of calculating each item's current quantity on hand every time the list is displayed. Peachtree recommends selecting this option if you maintain a large number of inventory items.

Note: Depending on the configuration of your computer, you may or may not see a noticeable improvement when selecting these performance options.

What do you want to do next?

  • Set up global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Hide General Ledger Accounts (Maintain Global Options)

To hide General Ledger (G/L) accounts in various task windows (making data entry easier and faster), select any of the Hide General Ledger Accounts check boxes on the Accounting tab of the Maintain Global Options window. The respective task windows in those areas will not display G/L account fields. These transactions will automatically use the default G/L accounts that you have set up.

You can hide G/L accounts in the following task areas:

  • Accounts Receivable: Hides G/L accounts in the Quotes , Sales Orders , Sales/Invoicing, Credit Memos, and Receipts windows.

  • Accounts Payable: Hides G/L accounts in the Purchase Orders , Purchases, Vendor Credit Memos, and Payments windows.

  • Payroll: Hides G/L accounts in the Payroll Entry window.

For example, selecting the Accounts Receivable option changes the look of the Sales/Invoicing window. The A/R account field and each line item G/L account field are hidden. When you enter a sales invoice, the sales default G/L account set up for the customer in Maintain Customers/Prospects is used for the transaction. If you select an inventory item, the default G/L accounts set up in Maintain Inventory Items for this item are used.

If you have chosen the Hide General Ledger Accounts option, you can always access the transaction's G/L accounts by selecting the Journal button in various task windows.

What do you want to do next?

  • Change account IDs while G/L accounts are hidden

  • Display G/L account fields in various task windows

  • Set up global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Hide Inactive Records (Maintain Global Options)

To have Peachtree not display inactive records (for example, jobs, inventory items, customers, vendors, employees, and so on) in lookup lists, select this option on the Accounting tab in the Maintain Global Options window.

What do you want to do next?

  • Set up global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Line Item Entry Display (Maintain Global Options)

To determine whether one or two lines will appear in the list distribution box of various task windows, enter a Line Item Entry Display option on the General tab of the Maintain Global Options window. If you choose two lines, the second line will list descriptions of the item, and G/L account name, and job (if you set up at least one job).

What do you want to do next?

  • Set up global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Smart Data Entry Options (Maintain Global Options)

To enable lookup lists to instantly appear and anticipate what you want to enter, choose a Smart Data Entry option on the General tab of the Maintain Global Options window. They can make data entry faster in most cases.

Automatic field completion: Fills in the field with the nearest match to the characters you enter; lets you avoid having to enter all characters.

Drop-down list displays automatically: When the cursor is placed in the field and at least one character is typed, a list of choices drops down.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Warn if a Data Record Was Changed But not Saved Yet (Maintain Global Options)

To display a warning when you try to exit a new or modified record that has not been saved, select this option on the Accounting tab of the of the Maintain Global Options window. If you turn this option off, Peachtree will not display the warning and will continue to the next window or record.

What do you want to do next?

  • Set up global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Recalculate Cash Balance Automatically in Receipts, Payments, and Payroll Entry (Maintain Global Options)

To increase performance and flexibility within Peachtree, you can choose to turn off certain options on the Accounting tab of the Maintain Global Options window. One such option is recalculating the cash balance each time you open Receipts, Payments, Write Checks , or Payroll Entry windows, or post/save a receipt, paycheck, or payment.

If you clear this check box, displayed cash balances are not automatically updated as you post or save receipts, payments, and payroll entries. This can speed up data entry. The cash balances in the Receipts, Payments, Write Checks, and Payroll Entry windows display the word Uncalculated. While working in these task windows, select [image] in the Balance field to update the balance.

If you select this check box, the Cash Balance fields in Receipts, Payments, Write Checks, and Payroll Entry are automatically updated as you post/save receipts, payroll entries, and payments. The balance will appear as of the date included on the task window.

Note: The default setting of this option is ON (that is, the check box is initially checked).

What do you want to do next?

  • Remove the word "Uncalculated" if it appears as the cash balance in the Receipts , or Payments , or Payroll Entry windows

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Peachtree Color Schemes (Maintain Global Options)

Peachtree Accounting Color Schemes (Maintain Global Options)

Click for more information The Big Picture Click for more information How Do I...

On the General tab of the Maintain Global Options window, you can choose one of five color schemes that changes the appearance of windows and dialog boxes used in Peachtree. Each scheme uses a different combination of colors. When you select a color scheme preference, this default affects all companies in the Peachtree data path that are accessed by this computer. You can change color schemes at any time. If you operate on a network, each workstation can set up its own color scheme preference.

Note: Peachtree color schemes only apply to windows and dialog boxes within the Peachtree program, not other Windows applications or the Windows desktop.

Choose from one of the following color schemes:

  • Classic: This scheme uses Peachtree's traditional white tabs and white color backgrounds throughout the program.

  • Professional: This scheme uses light gray tabs and gray backgrounds.

  • Splash: This scheme uses light pastels similar to the folder colors displayed in the Navigation Aids.

  • Sand: This scheme uses light and dark tan colors throughout the program.

  • Vibrant: This scheme uses bright and bold colors similar to the folder colors displayed in the Navigation Aids.

Note: When you install Peachtree for the first time, the Sand color scheme is set up for you. If you upgraded from a previous version of Peachtree, the color scheme previously used is maintained.

If you change a color scheme preference and select OK, you must close and restart Peachtree for the color changes to take effect.

What do you want to do next?

  • Change Peachtree color scheme

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Maintain Users

Peachtree can allow custom access for different individuals. You can set up user profiles (records) for each person who will be using Peachtree. Each user record is set up with a user ID and password that will be required before opening and working with company data.

When user IDs and passwords are set up, Peachtree prompts you for a user ID and password when you open a company. If you know the password, you can access the areas of the program to which you have rights.

Note: If you choose to set up user access to your Peachtree company, you must set up at least one user with access to the Maintain Users window. Typically, this user is considered a system administrator who has the access rights to set up and maintain company users and their passwords.

You can set up user rights (control levels) to various program areas of Peachtree. You can select a control level for each program area for this user. Depending on the program area selected, choose No Access, Read, Add, Edit, or Full control rights. For detailed information on setting up access rights, click Click for more information .

To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Note: Passwords from previous versions of Peachtree are converted to user records in which the user ID and password have the same value. For example, if you set up the password "peach" in Peachtree Accounting Release 5, enter peach as the user ID and password. To personalize the new user records and take advantage of the new limited access features, select Users from the Maintain menu. Only passwords set up in previous versions with access to the "Passwords" window have access to the new Maintain Users window.

In the unfortunate event that you lose your user ID or password and no one else can open the Peachtree company, contact Peachtree Customer Support.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, and Help.

Header Fields and Tabs

The following areas are available in all Peachtree products.

User header fields

Summary tab

System tab

The following areas are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Sales tab

Purchases tab

General Ledger tab

Payroll tab

Inventory tab

What do you want to do next?

  • Set up user records and passwords

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree security overview


Peachtree Security Check

Peachtree Accounting Security Check

When user IDs and passwords are set up, Peachtree prompts you for a user ID and password upon opening a company. If you know the user ID and password, you can access the areas of the program to which you have rights.

User IDs and passwords are case sensitive.

Note: Passwords from Release 5(or lower) of Peachtree are converted to user records in which the user ID and password have the same value. For example, if you set up the password "peach" in Peachtree Accounting Release 5, enter peach as the user ID and password. To personalize the new user records and take advantage of the new limited access features, select Users from the Maintain menu. Only passwords set up in previous versions with access to the "Passwords" window have access to the new Maintain Users window.

In the unfortunate event that you lose your user ID or password and no one else can open the Peachtree company, contact Peachtree Software Customer Support.

What do you want to do next?

  • Set up user records and passwords

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


User Rights and Limited Access

You can set up user rights (control levels) to various program areas of Peachtree. You can choose to allow users access to a complete program module (for example, all Sales areas) or limit access to a particular window (for example, Sales/Invoicing ).

Note: Specifying window access can only be done in Peachtree Complete Accounting and Peachtree Premium Accounting.)

To set up access to various areas of Peachtree

  • Select one of the primary program area tabs, and choose a control level for each program area listed.

Program Area: This can be a module of Peachtree (for example, Sales), a specific window (for example, Maintain Customers —possible in Peachtree Complete and Peachtree Premium Accounting only), or a System function (for example, Change Accounting Period).

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Control: The control level defines the rights the user will have to the selected program area. You can establish the following control levels in Peachtree:

  • No Access: The user cannot open any Peachtree window within the program area. Menu options related to the program area or window will be disabled.

  • Read Only: The user can display the program area or specified Peachtree window or view existing data but cannot enter a new record or change existing data.

  • Add: The user can display the program area or specified Peachtree window and add new records or transactions.

  • Edit: The user can display the program area or specified Peachtree window, add new records or transactions, and maintain (edit) existing data.

  • Full: The user can display the program area or specified Peachtree window, add new records or transactions, maintain (edit) existing data, and delete data. Full access also allows the ability to perform specified system functions.

  • Detailed Selection (Peachtree Complete and Peachtree Premium Accounting only): If you select to change a specific (secondary) program area control level, the primary program area is automatically assigned "Detailed Selection." This means that there are different control levels for each segment of the program area selected. If you change the control level for a primary program area, all the secondary program areas associated will also be assigned that control level.

Description: This indicates all the attributes of the control level selected—for example, Read, Edit, Add, Erase.

Tip: To quickly establish a single control level for a major program area (in Peachtree Complete and Peachtree Premium Accounting), select a control level on the Summary tab. For example, to assign rights to all accounts receivable areas of Peachtree, select the Summary tab, then select Full Access control level in the Sales program area.

Header Fields and Tabs

The following areas are available in all Peachtree products.

User header fields

Summary tab

System tab

The following areas are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Sales tab

Purchases tab

General Ledger tab

Payroll tab

Inventory tab

What do you want to do next?

  • Set up user records and passwords

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Set Up Company Users and Passwords

Set Up User Records and Passwords

In order to implement data security and password protection, you must set up user records. When user IDs and passwords are set up, Peachtree prompts you for a user ID and password when you open a company. If you know the password, you can access the areas of the program to which you have rights.

  • From the Maintain menu, select Users. Peachtree displays the Maintain Users window.

    The first time you access the Maintain Users window, Peachtree displays a security message that introduces you to user records and passwords. Select OK to display the Maintain Users window.

    Note: If you do not have access to the Users option in the Maintain menu, then your user profile does not have privileges to set up or maintain user records/passwords in this company. Check with your system administrator, or open the company using a user ID and password that has this privilege.

To set up the first user record (system administrator)

In order to use user/password security in Peachtree, you must first set up a user record with the Access to 'Maintain Users' option selected. Typically your first user should be an administrative user with full rights to each area of Peachtree and the ability to set up and maintain user records and passwords. Because of this Peachtree initially disables the Access to 'Maintain Users' and Inactive options.

  1. Enter a user ID (for example, Admin) and its corresponding password.

  2. Select the control level for each program area for this user. Depending on the program area selected, choose No Access, Read, Add, Edit, or Full control rights.

    Tip: To quickly establish an administrative user, select the Full Access control level for each program area listed in the Summary tab.

  3. When finished setting up the user record, select Save.

To enter additional user records

  1. Select the New button.

  2. Enter a user ID and its corresponding password.

    Note: Passwords are case sensitive and must be unique. Two or more users cannot have the same password.

  3. If this user will be allowed to establish data security and modify user records, select the Access to 'Maintain Users' check box.

    Note: Peachtree strongly recommends that you have only one (administrative) user with access to the Maintain Users window. This will prevent multiple users from accessing other user passwords, changing user records, or inadvertently erasing user records.

  4. If you do not want this user to gain access to company data at this time, select the Inactive check box.

  5. Select the control level for each program area for this user. Depending on the program area selected, choose No Access, Read, Add, Edit, or Full control rights.

    User Rights and Limited Access

    To expand the list of program areas in the grid, double-click the triangle to the left of the program area. If you change a specific (secondary) program area control, then the primary program area will display Detailed Selection as its control level.

    Tip (possible only in Peachtree Complete): To quickly establish a single control level for a primary program area, select a control level in the Summary tab. For example, to assign rights to all accounts receivable areas of Peachtree, select the Summary tab and select Full Access control level in the Sales program area.

  6. To establish the user record, select Save.

  7. When finished setting up company user records, select Close.

Any changes you make, including changes to your user personal record, will take effect the next time you open the company.

Important: If you forget your user ID or password, you will not be able to access the company data. It is your responsibility to maintain user IDs and passwords. It is critical that you write down your user ID and password and file it away in a secure place.

Remember that user IDs and passwords are case sensitive.

In the unfortunate event that you lose your user ID or password and no one else can open the Peachtree company, contact Peachtree Customer Support.

What do you want to do next?

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete company user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


Change a User's Password and Access Rights

You can create similar user records including program area control levels from a user ID that you have already set up using the following method:

  1. From the Maintain menu, select Users. Peachtree displays the Maintain Users window.

    In order to access this menu option, you must log in to the Peachtree company with a user ID set up with the Access to 'Maintain Users' option.

  2. Enter or select the user ID you want to maintain. To display a list of existing user records, type ? in this field, or select the Lookup button.

  3. Change the user password, if necessary.

    Note: Passwords are case sensitive and must be unique. Two or more users cannot have the same password.

  4. Select the Access to 'Maintain Users' check box if this user will be allowed to maintain or edit user records.

  5. Select Inactive check box if you do not want this user to gain access to company data.

  6. Select the control level for each program area for this user. Depending on the program area selected, choose No Access, Read, Add, Edit, or Full control rights.

    User Rights and Limited Access

  7. When finished setting up this user record, select Save.

  8. When finished setting up company user records, select Close.

    Any changes you make will take effect the next time you open the company.

What do you want to do next?

  • Log on to a Peachtree company

  • Copy user information to a new user record

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


Copy User Information to a New User

Use the following procedure to create new user records with similar program area control levels from existing user IDs.

  1. From the Maintain menu, select Users. Peachtree displays the Maintain Users window.

  2. Select the user record you want to copy. To display a list of existing user records, type ? in this field, or select the Lookup button.

  3. Highlight the user ID text and type over with a new user ID.

  4. Change the new user's password.

    Note: Passwords are case sensitive and must be unique. Two or more users cannot have the same password.

  5. Save the new user record.

    You can now change information for the new user.

What do you want to do next?

  • Set up user records and passwords

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


Delete Company Users

Use this procedure to remove a user profile from Peachtree.

  1. From the Maintain menu, select Users. Peachtree displays the Maintain Users window.

  2. Select the user record you want to remove, then select the Delete toolbar button. To display a list of existing user records, type ? in this field, or select the Lookup button.

    In order to continue implementing data security using user IDs and passwords, you must have at least one user with the Access to 'Maintain Users' option selected. If multiple users still exist and you attempt to delete the only administrative user with access to Maintain Users, Peachtree will prompt you with an error message. You cannot delete the single administrative user until all other user records are removed.

  3. When finished removing company user records, select Close.

    Any changes you make will take effect the next time you open the company.

What do you want to do next?

  • Change a user's password and access rights

  • Remove user and password security

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


Remove User and Password Security

Erasing all company user records will no longer display the Security Check (log in) window where you must enter a user ID and password when opening the company. In Peachtree Complete and Peachtree Premium, it will also remove user accountability if the Use Audit Trail option is selected in Maintain Company Information .

Note: Before removing user and password security, you should log on to the Peachtree company as an administrative user (meaning you must have access to the Maintain Users window).

  1. From the Maintain menu, select Users. Peachtree displays the Maintain Users window.

  2. Select each user ID from the lookup list, and select the Delete toolbar button. To display a list of existing user records, type ? in this field, or select the Lookup button.

    It is important that you first delete all non-administrative user records (those who do not have access to the Maintain Users window) first. Then, delete administrative user records.

    Note: If multiple users still exist and you attempt to delete the only administrative user record with access to Maintain Users, Peachtree will prompt you with an error message. You cannot delete the single administrative user record until all other user records are removed.

    Once you delete the last user record, you will not be prompted for a user ID and password when opening your Peachtree company. Also, if you have the Use Audit Trail option activated (possible only in Peachtree Complete and Peachtree Premium), activity will not be associated with user IDs.

What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Log on to a Peachtree company

  • Delete user records

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


Back Up Company Data

It is important that you back up your company data files on a regular basis in case information is accidentally deleted or corrupted. You can then restore your data, if necessary.

To back up your company data files and customized forms using the Peachtree format, use the following procedure:

  1. From the File menu, select Back Up. Peachtree displays the Back Up Company window.

  2. Select the Reminder check box if you want to be prompted to back up in a specified number of days.

    If the specified number of days have elapsed since your last Peachtree backup, Peachtree will display a reminder message when you close the company or exit the program.

  3. Select the Include company name check box if you want Peachtree to incorporate your company name in the name of the backup file it creates.

  4. Click the Back Up Now button to enter or select where you want to save your Peachtree backup file. If you are not prepared to back up your company data at this time, click Close.

  5. In the Save Back Up As window, at Save in enter or select the path where you want to save your backup copy.

  6. At File name, enter the name for the backup copy. Peachtree offers a default file name that includes the current system date—for example, Bellwether Garden Supply-022503.ptb. You can change this if you like. Peachtree backup files use the *.ptb file extension.

    For increased security, avoid backing up data over existing backups.

    You do not have to specify the location of your data files. Peachtree locates these based on the company that is currently open.

  7. Click the Save button. Peachtree displays one of the following:

    • If you are backing up to your hard drive, the estimated size in megabytes (MB) of your backup.

    • If you are backing up to an external source such as diskette or ZIP drive, the number of diskettes needed.

  8. Click OK. The system displays the progress of the backup until it is complete.

    If you are backing up to diskettes, Peachtree will prompt you to insert the first and subsequent diskettes, as needed. You should number these diskettes as instructed.

Note: Depending on the quantity of data, the backup process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the backup process, you might damage your data.

What do you want to do next?

  • Restore company data files

  • Learn about backup strategies

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Restore Company Data Files

In order to restore company data, you must replace all the current data files with those that have been previously backed up. You cannot restore individual files because all files are related to one another.

If you backed up company data using Peachtree's backup utility, follow the steps below to restore your data. If you backed up company data using an alternate utility (for example, a tape program), you must use that program to restore your company data.

Warning: When you restore company data, all data entered after the company was backed up will be lost and will have to be reentered.

  1. From the File menu, select Restore. Peachtree displays the Open Backup File window.

  2. Enter or select the company backup file from the folder, hard drive, diskette drive, network drive, or data storage device where your Peachtree backup file is located. You can enter a path or click the Browse button to search for the company location. Peachtree backup files use the *.ptb file extension. Click Next to continue.

  3. You can restore to an existing company already set up on your computer or create a new company to restore to. If you select an existing company, you can browse to that company's location. Click Next after selecting.

  4. The Restore Options window lets you select which elements to restore.

  • To restore all backed-up data files for the company, select the Company Data check box.

  • To restore all backed-up custom forms, such as customized invoices, select the Customized Forms check box.

  • To restore all Web transactions in the Peachtree Web Transaction Center, select the Web Transactions check box. All unprocessed Web transactions (those listed in the Inbox list and Exceptions list) that were synchronized using the PeachSync wizard after the date of the backup will be lost.

  5. Select the options you want and click Next.

  6. The Confirmation window lets you review your choices before beginning the Restore.

Warning: Restoring is a potentially dangerous process; you will overwrite your existing data files, so make sure you have a current backup before proceeding.

  5. When you're sure everything is correct, select Finish.

  6. If you are restoring data from diskettes, the system will prompt you to insert the first and subsequent diskettes, as needed.

  7. During the restore process, Peachtree displays a progress indicator.

    Note: Depending on the quantity of data, the restoration process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the restoration process, you might damage the data.

What do you want to do next?

  • Back up company data files

  • Learn about backup strategies

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Use Audit Trail (Maintain Company Information)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree has several methods to track information. For example, a combination of the general ledger, journals, reports, and financial statements can be used to trace transactions and balances for audit purposes. However, if you want to track when an action is performed in your company data, you can activate Peachtree's audit trail. This is a security option that logs when a person enters data, maintains (edits) existing data, and removes data. Audit trail provides accountability of users, deters users from fraudulent activity or mistakes, and tracks transaction history. The Audit Trail report can trace fraudulent activity and other accounting adjustments you may not know were completed.

Before Peachtree can log data activity, you must select the Use Audit Trail option in the Maintain Company Information window. Once selected, Peachtree will begin logging data activity for the current company.

If you intend to activate Peachtree's Audit Trail log, it is highly recommended that you set up user records in the Maintain Users window. Peachtree can associate the user currently logged onto the Peachtree company with the data that is being entered or maintained, thus providing a more complete audit trail. For example, USER1 adds a customer record. USER2 then logs on and modifies the customer record. The Audit Trail report will show that USER2 was the last person who maintained the customer record, and it will display what was changed. This establishes user accountability.

Note: If a company has activated audit trail and implemented password security, you should limit access to the Maintain Company Information window to one or two users. This can prevent other users from inadvertently removing audit trail functionality to enter or maintain company data in a fraudulent manner.

What do you want to do next?

  • Activate Peachtree's audit trail

  • Learn about what audit trail tracks

  • Print the Audit Trail report

  • Set up user records and passwords

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree security overview


What Audit Trail Tracks

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

When the Use Audit Trail option is activated in the Maintain Company Information window, the following items are recorded (when applicable) with each activity performed while operating in the Peachtree company:

  • Date: System (computer) date of action

  • Time: System (computer) time of action

  • User ID: User ID (if available); otherwise, Peachtree displays "Not Available"

  • Action: Add, Change, or Delete

  • Window Name (or System Function): Name of window where action occurred (for example, Sales Orders) or name of system function implemented (for example, Unpost)

  • Transaction ID: For maintenance records, the ID associated with the record; for tasks, the ID associated with the transaction after change

  • Transaction Reference: Reference number associated with the transaction after change

  • Amount: Amount of transaction after change

  • All the above items are recorded in the Audit Trail report.

Below is a summarized list of actions Peachtree's audit trail tracks.

Records and Transactions

Records include customers, vendors, employees, inventory items, and so on. Transactions include quotes, sales orders, invoices, payments, general journal entries, inventory adjustments, and so on.

These include

  • adding records or transactions (when Save is selected)

  • editing records or transactions (when Save is selected)

  • deleting records or transactions (when Delete is selected)

  • entering or maintaining record beginning balances (when OK or Save is selected)

  • voiding checks and paychecks

  • making payments in Cash Manager and Payment Manager

Miscellaneous Actions

  • reconciling accounts

  • maintaining company information and options

  • maintaining and loading user-maintained and Peachtree-maintained payroll tax tables

  • importing data into the company

  • adding transactions using Dynamic Data Exchange (DDE)

System Functions

  • posting and unposting journals (Batch mode only)

  • closing the fiscal year

  • closing the payroll tax year

  • backing up company data (using the Backup option from the File menu)

What do you want to do next?

  • Activate Peachtree's audit trail

  • Print the Audit Trail report

  • Set up user records and passwords

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the audit trail overview


Activate Peachtree's Audit Trail

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree includes an audit trail security feature that can log when a person enters new data, maintains (edits) existing data, and removes data. Audit trail provides accountability of users, deters users against fraudulent activity or mistakes, and tracks transaction history. The Audit Trail report can trace fraudulent activity and other accounting adjustments you may not know were completed.

  1. From the Maintain menu, select Company Information. Peachtree displays the Maintain Company Information window.

  2. Select the Use Audit Trail check box and click OK.

    If you have not set up user records with password protection, Peachtree displays a message suggesting that you do so to personalize audit trail activity.

If you intend to activate Peachtree's audit trail, it is highly recommended that you set up user records in the Maintain Users window. Peachtree can associate the user currently logged into the Peachtree company with the data that is being entered or maintained, thus providing a more complete audit trail.

Note: If a company has activated audit trail and implemented password security, you should limit access to the Maintain Company Information window to one or two users. This can prevent other users from inadvertently removing audit trail functionality to enter or maintain company data in a fraudulent manner.

What do you want to do next?

  • Learn about what audit trail tracks

  • Print the Audit Trail report

  • Set up user records and passwords

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the audit trail overview


Print the Audit Trail Report

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Audit Trail report lists important information about each activity performed while anyone is operating in the Peachtree company. It can trace fraudulent activity and other accounting adjustments or errors you may not know were completed.

Note: The Use Audit Trail option must be activated in the Maintain Company Information window before information will appear in the Audit Trail report.

  1. From the Reports menu, select Company. Peachtree displays the Select a Report window.

  2. Select the Audit Trail report, then select the Preview button (if you want to display the report) or select the Print button (to print the report).

  3. In the Filter window select a date range, then select OK. Peachtree prints or displays the Audit Trail report on the screen.

Note: To personalize audit trail information, it is highly recommended that you set up user records in the Maintain Users window. Peachtree can associate the user currently logged into the Peachtree company with the data that is being entered or maintained.

Tip: To display or print the Audit Trail report by user ID, select User ID as the Report Order option in the Filter tab.

What do you want to do next?

  • Activate Peachtree's audit trail

  • Learn about what audit trail tracks

  • Set up user records and passwords

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the audit trail overview


System (Task Menu)

From the Tasks menu, the following items are available when you select System.

Post

Unpost

Change Accounting Period

Year-End Wizard

Purge Wizard

What do you want to do next?

  • Post journal entries to the General Ledger (Batch mode only)

  • Unpost journal entries from the General Ledger (Batch mode only)

  • Change accounting periods

  • Close the payroll tax year

  • Close the fiscal year

  • Purge unnecessary data with the Purge wizard

  • Perform other administrative tasks

  • Get help about fields in a window


Post Journal Entries to the General Ledger

To Post Journal Entries (Using Real-Time Posting Method)

  • If your company is using the Real-Time posting method, click the Save button on any transaction window. This instantly saves and posts your transactions to the appropriate journals and general ledger. Most companies use this method.

To Post Journal Entries (Using Batch Posting Method)

If your company is operating in batch mode, you must post all journals to the general ledger before printing certain reports, changing accounting periods, or closing the fiscal year. You permanently distribute the entries you choose to the general ledger.

Before posting, select the Save button in transaction task windows after they are entered.

Note: You can print journal reports and check unposted transactions before you post. Also, (if operating on a network) all users must exit the Peachtree company before posting journals.

  1. From the Tasks menu, select System, then Post.

    If this option is not available, then your company is more than likely set to Real-Time mode, or you do not have access to this area because of passwords.

  2. Choose which journals you want to post, or select all.

    Note: Before you can change accounting periods, you must post all journals.

  3. To begin posting, select OK.

When finished, all transactions within the journals you chose (including transactions that are dated for future accounting periods) are permanently distributed to the general ledger.

What do you want to do next?

  • Unpost journal entries from the General Ledger (batch mode only)

  • Change your company's posting method

  • Perform other General Ledger tasks

  • Edit a record or transaction

  • Change accounting periods

  • Perform other basic procedures

  • Get help about fields in a window


Unpost Journal Entries from the General Ledger

If your company is operating in batch mode, you can unpost journals to edit a batch of transactions. This feature removes from the General Ledger all posted transactions from the current period forward.

Note: If operating on a network, all users must exit the Peachtree company before unposting journals.

To unpost journal entries to edit a batch of transactions

  1. From the Tasks menu, select System, then Unpost.

    If this option is not available, then your company is more than likely set to Real-Time mode, or you do not have access to this area because of passwords.

  2. Choose which journals you want to unpost, or select all.

  3. To begin unposting, select OK.

    When finished, all transactions within the journals you chose (including transactions that are dated in the current accounting period and future accounting periods) are temporarily removed to the general ledger.

    Note: Before you can change accounting periods, you must post all journals.

To edit posted transactions without unposting journals

Peachtree allows you to edit a single transaction in a past or future accounting period without having to unpost the journal.

  1. In the task window, select the Open toolbar button.

  2. In the Selection window, select Posted (or Both) in the Status drop-down list; then select the accounting period where the transaction was entered. Select OK to display the transaction on the task window.

  3. Enter your changes and select Save.

    The transaction is automatically posted to the general ledger.

What do you want to do next?

  • Post journal entries to the General Ledger (batch mode only)

  • Perform other General Ledger tasks

  • Edit a record or transaction

  • Change accounting periods

  • Perform other basic procedures

  • Get help about fields in a window


Change Accounting Periods (Procedure)

Change Accounting Periods

Typically, you'll change accounting periods at the end of each period to move to the next. In some cases you may want to change accounting periods to a previous period to enter or edit past transactions.

Note: If operating on a network, all users must exit the Peachtree company before changing accounting periods.

If you are in Batch mode, you must post all journal transactions before changing accounting periods. For both batch and Real-Time modes, you should print invoices and/or checks before changing the accounting period.

You should always make a backup of your company data before changing accounting periods.

  1. Do one of the following:

    • From the Tasks menu, select System, then Change Accounting Period.

    • Click the Accounting Period button on the Peachtree main application toolbar (a part of which is shown below in its default status).

    If the Change Accounting Period option is not available, then your user profile does not have security access to this area. For more information on user rights, click Click for more information .

  2. Select the period from the drop-down list box. You can change this to any other period in the one or two open fiscal years for which you have set accounting periods.

  3. To begin changing accounting periods, select OK.

    4. If Peachtree determines that you have checks or invoices that need printing (checks or invoices that are dated in the current accounting period exist without a reference number), you will be prompted to print them before changing the accounting period. You are also prompted to print reports prior to changing accounting periods, which is recommended.

    After posting is complete, Peachtree checks for unposted transactions, then adjusts the accounting period date on the main application toolbar.

What do you want to do next?

  • Back up company data

  • Post journal entries to the General Ledger (batch mode only)

  • Perform other administrative tasks

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the system tasks overview

  • Read the year-end overview


Change the Peachtree System Date

If you want to change the default date used when entering transactions during the current period, follow the procedure below.

Note: This changes the date for transactions you enter in Peachtree. It does not affect your computer's date or the dates in any other applications you are running.

  1. Do one of the following:

    • From the Options menu, select Change System Date.

    • Click the System Date button on the Peachtree main application toolbar.

    Either method displays the Change System Date window.

  2. Enter or select the default date of the transactions you want to enter for the current period, then select OK.

    Peachtree changes the system date, which is displayed in the status bar.

If you are entering transactions in the current accounting period, the default transaction date is the Peachtree system date. If you are not working in the current accounting period, the default transaction date is the first day of the current accounting period.

What do you want to do next?

  • Edit a record or transaction

  • Change accounting periods

  • Change your company's posting method

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview


The Year-End Wizard Process

  • Year-End Wizard - Introduction

  • Close Options

  • Print Fiscal-Year End Reports

  • Back Up Company Data

  • New Open Fiscal Years

  • Confirm Year-End Close

  • Begin Close-Year Process

  • Congratulations!


Year-End Wizard - Close Options

In this window the wizard asks you which open years you want to close. Depending on the available options, you can close either the displayed fiscal year, the displayed payroll tax year, or both the fiscal and the payroll tax years.

Available Options

The window includes three option buttons:

  1. Fiscal and Payroll Tax Years

  2. Fiscal Year: The wizard will display the appropriate beginning and closing dates for the year.

  3. Payroll Tax Year: The wizard will display the appropriate beginning and closing dates for the year.

    4. Depending on your current accounting period and how your fiscal and payroll tax years are structured, not all of these options may be available. Peachtree will always allow you to close only the appropriate year or years based on your accounting structure, so do not be concerned if all close options are not available to you at one time.

    Note: If you have been working in Peachtree for a number of years and have never closed a payroll tax year, the wizard will recommend that you close your fiscal and payroll tax years together. This will close more than one payroll tax year and bring your fiscal and payroll tax years in sync.

Select Close Options

To select the desired close options, do the following:

  1. Start the Peachtree Year-End wizard, and click the option button corresponding to the year or years you want to close.

  2. When finished, select the Next button to continue the year-end close process.

    • If you are closing an open fiscal year or years, Peachtree displays the Print Fiscal Year-End Reports window.

    • If you are closing an open payroll tax year or years, Peachtree displays the Unprinted Items window.

    Note: When you select Next, the wizard will determine if you have any purchases still waiting on bills from vendors. If so, the Cannot Proceed window will appear, telling you that you must go to the Purchases window and clear the Waiting on Bill from Vendor check box for each of the purchases before you can continue with year-end close.

    If you don't have any outstanding purchases but you do have items such as invoices and payroll checks that haven't been printed, you will see the Unprinted Items window. It will list all items that still need to be printed. At this point you can select Cancel to close the wizard and then print out these items, or you can select the Next button to continue without printing the items.

What do you want to do next?

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Cannot Proceed

Once you have chosen a close option, you will see this window if one or more purchases in the fiscal year you want to close are waiting on a bill from a vendor. Before year-end close can be completed, you will have to remove the Waiting on Bill from Vendor flag for all purchases in the Purchases window. Follow these steps:

  1. To close the Peachtree Year-End wizard, select the Cancel button.

  2. From the Tasks menu, select Purchases. Peachtree displays the Purchases window.

  3. Click the Open toolbar button.

  4. In the Select Purchase window, select and double-click the first purchase that is awaiting a bill.

  5. In the Purchases window, click in the Waiting on Bill from Vendor check box to remove the check mark.

  6. You must enter an invoice number in the Invoice # field.

    • If you have an invoice number from the vendor, enter this number.

    • If you do not have a number from the vendor, enter "Waiting" or some such text that you can replace with the invoice number once you receive the invoice.

    Note: Be sure to write this number down so that when the bill does come from the vendor, you won't inadvertently post it to two different invoice numbers and end up paying the same bill twice.

  7. Click the Save toolbar button.

  8. Now repeat steps 3 to 7 for all other purchases that are waiting on bills.

  9. When finished, you can go to Tasks > System and select Year-End Wizard to start the year-end close process again.

What do you want to do next?

  • Read about entering a purchase invoice, including the Waiting on Bill from Vendor field

  • Read the Year-End wizard overview

  • Review the entire Year-End Wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Unprinted Items

Once you have chosen a close option, you will see this warning window if there are unprinted items for your company, such as invoices and payroll checks. The window lists and explains all of these items.

Note: Some forms, such as W-2s, cannot be printed once the year-end-close process is complete and so must be printed beforehand.

To print the items individually

  1. To close the Year-End wizard, select the Cancel button.

  2. From the Reports menu, open the Select a Report window.

  3. Print out all unprinted items.

    • For instructions on printing reports, click [image].

    • For instructions on printing forms, click [image] .

  4. When finished, you can go to Tasks > System and select Year-End Wizard to start the year-end close process again.

To ignore the warning and proceed with year-end close

  • Click the Next button at the bottom of the Unprinted Items window.

    • Peachtree displays the Print Fiscal Year-End Reports window.

What do you want to do next?

  • Continue using the Year-End wizard

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Print Fiscal Year-End Reports

So that you have a proper audit trail for your company, Peachtree strongly recommends that you print all fiscal year-end reports. You won't be able to print them once the year-end close process is complete. The report names and reporting periods for each are listed in the table appearing at the center of the window. All reports are preselected in the Peachtree Year-End wizard for printing. You have two options:

  • If there are any reports you don't want to print, in the Print column clear the check boxes corresponding to those reports. This will deselect the reports, and they will not print. When finished, select the Next button to proceed. Peachtree will display the Back Up Company Data window.

  • If you want to print the listed reports individually instead of having the wizard do it for you, select the Cancel button. The Year-End wizard will close, and you can then print all reports.

Note: When you click Next, all chosen reports will print to your default printer, so you should check paper or change printers, if desired, before proceeding.

What do you want to do next?

  • Continue using the Year-End wizard

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Back Up Company Data

Before closing out the year, you need to make sure there is at least one backup of your company data and customized forms. To create a backup file, follow these steps:

  1. In the Peachtree Year-End wizard, click the Back Up button. The Back Up Company window appears.

  2. If you want to be prompted to back up in a specified number of days, select the Reminder check box.

  3. If the specified number of days have elapsed since your last Peachtree backup, Peachtree will display a reminder message when you close the company or exit the program.

  4. Select the Include company name check box if you want Peachtree to incorporate your company name in the name of the backup file it creates.

  5. Click the Back Up Now button to enter or select where you want to save your Peachtree backup file.

  6. In the Save Back Up As window, enter or select the path where you want to save your backup copy.

  7. Enter the name for the backup copy. Peachtree offers a default file name that includes the current system date—for example, Bellwether Garden Supply-022503.ptb. You can change this if you like. Peachtree backup files use the *.ptb file extension.

    For increased security, avoid backing up data over existing backups.

    You do not have to specify the location of your data files. Peachtree locates these based on the company that is currently open.

  8. Click the Save button. Peachtree displays one of the following:

    • If you are backing up to your hard drive, the estimated size in megabytes (MB) of your backup.

    • If you are backing up to an external source such as diskette or Zip drive, the number of diskettes needed.

  9. Click OK. The system displays the progress of the backup until it is complete.

    If you are backing up to diskettes, the system will request you to insert the first and subsequent diskettes, as needed. You should number these diskettes as instructed.

Warning: Depending on the quantity of data, the backup process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the backup process, you might corrupt the data.

Note: Peachtree highly recommends that you make two or more company backup files, so be sure to create additional backups. To do so, just repeat the backup process outlined above.

Keep one file on hand so that you can retrieve old data or perform the year-end close process again in case you've made an oversight. For added security, store the second copy in a safe off-site location.

What do you want to do next?

  • Continue using the Year-End wizard

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - New Open Fiscal Years

In this window, the Peachtree Year-End wizard lets you review the accounting periods in your current open fiscal year and next fiscal year. If you need to restructure your company's next fiscal year for tax purposes, you can change the date range of the accounting periods in that year. However, since Peachtree automatically adjusts the dates of the accounting periods, it is generally not necessary to make changes to them yourself.

Note: There are rules governing changes to the date range of accounting periods. If in doubt, consult your accountant before making any changes.

  1. To see the date ranges of the current open fiscal year accounting periods, select the Current Fiscal Year option button.

    2. The table at the right side of the window shows the dates of each accounting period in the year. This display is read-only, meaning you can only review the dates, not change them.

  2. To see the date ranges of the next fiscal year accounting periods, select the Next Fiscal Year option button.

    3. The table at the right side of the window shows the dates of each accounting period in the year.

  3. To change the end dates of any of the displayed accounting periods, click the accounting period whose date you want to change.

    4. In the To column, the end date appears in the form DD/MM/YY, and a Calendar button appears next to the date.

  4. Either type in the new To date or click the Calendar button, and then select the new date from the drop-down calendar that appears.

    5. When you change the To date, the From date in the next accounting period automatically changes also.

  5. When finished, select the Next button to continue the year-end close process.

    Peachtree displays the Confirm Year-End Close window.

What do you want to do next?

  • Continue using the Year-End wizard

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Confirm Year-End Close

This window of the Peachtree Year-End wizard lets you confirm the year or years that you will be closing. The first two boxes in the window display the fiscal year and payroll tax year or years that will close. The second two boxes display the two open fiscal and payroll tax years that will be open once the close is complete.

  • If you have chosen any year-end close options that you think inappropriate, choose the Back button to return to the wizard window where you want to make changes to chosen options.

  • If you're satisfied that you are ready to proceed with year-end close, select the Next button. Peachtree will display the Begin Close-Year Process window.

What do you want to do next?

  • Continue using the Year-End wizard

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Begin Close-Year Process

When you see this window, you are ready to start the year-end close.

  • In the Peachtree Year-End wizard, click the Begin Close button.

    • The close process begins. A progress bar appears at the bottom of the window with the legend "Now Closing..." The progress bar shows in real-time the percent of the process that has been completed. When the process is complete, Peachtree displays the Congratulations! window.

Warning: Once the year-end close process starts, it is imperative that you don't cancel the Year-End Wizard. Do not turn off your computer during the close. Since the close process may take a while to complete, we recommend that you start the process at the end of your business day, making sure you leave the computer running.

What do you want to do next?

  • Continue using the Year-End wizard

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Year-End Wizard - Congratulations!

When you see this window, the year-end close process has been completed successfully. The window displays

  • the fiscal and payroll tax years you have just closed

  • your company's new open fiscal and payroll tax years

  • your company's current accounting period

  • To close the Year-End wizard, click the Finish button.

What do you want to do next?

  • Read the Year-End wizard overview

  • Review the entire Year-End wizard process

  • Get help about fields in a window

  • Read the year-end overview


Purge Wizard - Introduction

Purging is the process of removing inactive customers, vendors, employees, jobs, quotes, invoices, purchases, and so on from the records of a company. Purging reduces the size of the files of a company and frees valuable disk space for current and active data.

In Peachtree, purging can be performed at any time, including after you close the fiscal year and or close the payroll tax yea r using the Year-End wizard.

Due to the complexity of the purging process, you will need to provide information to Peachtree on what needs to be purged and through what date. To facilitate this process, and reduce the possibility of error, Peachtree includes a Purge wizard to assist you through the process. You can cancel at any time while you are using the Purge wizard.

It is extremely important to make a backup before you begin purging. In fact, Peachtree recommends that you make two backups, one for current reference and one to be stored in a secure location for emergency needs. If you haven't already made sufficient backups, note that the Purge wizard will allow you to make them during the purge process.

The purge process is not intended to remove or fix corrupt data. If you are experiencing problems with your data or suspect it is corrupt, you must restore a backup of your company data.

Note: Since the purge process may take quite a while to complete, we recommend that you start the process at the end of your business day, making sure you leave the computer running. Also, make sure that all other applications are closed before you begin.

Tip: If your company data is extensive, you may want to consider purging the data in sections rather than selecting several options at one time. This allows you to purge in incremental sessions that you control, saving time and memory resources. For example, purge only three months worth of data at a time. Or, purge transactions first, then records.

Using the Purge Wizard

The Purge wizard comprises a series of windows with instructions and options. The first window, the Welcome to the Peachtree Purge Wizard window, tells you the end date of the most recently closed fiscal and payroll tax years. Once you've finished reading the text in this window, you can click the Next button to go to the next window in the series. The windows that make up the wizard are:

Back Up Company Data: It's very important that before you close the year, you make a backup of company data and customized forms; otherwise, this information will be lost. The Back Up Company Data window creates a backup for you. To learn more, click [image] .

Old Transactions: This window lets you choose a date on or before which old, unneeded transactions can be purged. Then the wizard asks you to select the types of transactions you'd like to purge. To learn more, click [image] .

Account Reconciliation: This window asks whether or not you use Account Reconciliation and need to have certain accounts reconciled before purging. If so, here you can choose the accounts that need reconciling. To learn more, click [image] .

Inactive Maintenance Records: This window lets you choose the types of inactive records you want to purge. Inactive maintenance records can be purged as long as they are not used by a transaction and have zero remaining balances. To learn more, click [image] .

Summary of Options: Here you will see a summary of all purge options you have chosen in previous windows. You can either proceed with the purge or use the Back button to return to the earlier windows and make any needed adjustments. To learn more, click [image] .

In Progress: This window displays progress meters that tell you how much of the purge process has been completed; if needed, you can cancel at any time. The wizard will notify you when purge is complete. The In Progress window also lets you print a log that details the purge process. To learn more, click [image] .

Starting the Purge Wizard

  1. From the Tasks menu, select System and then Purge Wizard.

    2. The Welcome to the Peachtree Purge Wizard window appears.

  2. Read the introductory information.

    3. Note: If you want to purge old transactions and payroll/1099 transactions, the most recent fiscal and payroll tax years must be closed before you continue. The Closed Years section of the Welcome window will tell you the end dates of the last fiscal and payroll tax years to be closed. If these years are not the most recent ones, use the Year-End wizard to close them.

  3. Now, to proceed with the purge process, select the Next button.

    Peachtree displays the Back Up window.

What do you want to do next?

  • Continue using the Purge wizard

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


The Purge Wizard Process

  • Purge Wizard - Introduction

  • Back Up Company Data

  • Old Transactions

  • Account Reconciliation

  • Inactive Maintenance Records

  • Summary of Options

  • Purge Is in Progress


Purge Wizard - Back Up Company Data

Before continuing with the purge process, you need to make sure you have one and preferably two backups of company data on hand. The Purge Wizard - Back Up window lets you back up your data.

  1. If you want Peachtree to incorporate your company name in the name of the backup file it creates, select the Include company name check box.

  2. Click the Back Up button to enter or select where you want to save your Peachtree backup file.

  3. In the Save Back Up As window, enter or select the path where you want to save your backup copy.

  4. Enter the name for the backup copy. Peachtree offers a default file name that includes the current system date—for example, Bellwether Garden Supply-022503.ptb. You can change this if you like. Peachtree backup files use the *.ptb file extension.

    For increased security, avoid backing up data over existing backups.

    You do not have to specify the location of your data files. Peachtree locates these based on the company that is currently open.

  5. Click the Save button. Peachtree displays one of the following:

    • If you are backing up to your hard drive, the estimated size in megabytes (MB) of your backup.

    • If you are backing up to an external source such as diskette or Zip drive, the number of diskettes needed.

  6. Click OK. The system displays the progress of the backup until it is complete.

    If you are backing up to diskettes, the system will request you to insert the first and subsequent diskettes, as needed. You should number these diskettes as instructed.

Warning: Depending on the quantity of data, the backup process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the backup process, you might corrupt the data.

Note: Peachtree highly recommends that you make two or more company backup files, so be sure to create additional backups. To do so, just repeat the backup process outlined above.

Keep one file on hand so that you can retrieve old data in case you've made an oversight. For added security, store the second copy in a safe off-site location.

What do you want to do next?

  • Continue using the Purge wizard

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Purge Wizard - Old Transactions

This window lets you choose which old, unneeded transactions you want to purge.

  1. Enter the date on or before which such transactions can be purged.

  2. In the Transactions group box, select the transactions you want to purge.

    • Select Receivables to delete transactions such as quotes, invoices, and receipts.

    • Select Payables to delete transactions such as purchase orders, purchases, and payments.

    • Select Payroll to delete payroll transactions.

    • Select Inventory to delete adjustment and assemblies transactions.

    • Select General Journals to delete journals and their entries.

    • Select Audit Trails to delete company audit trail data (available only in Peachtree Complete and Peachtree Premium Accounting).

    • Select Used Tickets to delete time and expense tickets used in payroll and sales (available only in Peachtree Complete and Peachtree Premium Accounting).

    • Select Unused Tickets to delete time and expense tickets not yet used (available only in Peachtree Complete). Then enter or select a date on or before which such tickets can be purged.

  3. When finished, select Next to proceed with the purge process.

What do you want to do next?

  • Continue using the Purge wizard

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Purge Wizard - Account Reconciliation

This window lets you tell the wizard whether or not you use account reconciliation and if you do, which accounts need reconciling before the purge.

  1. Do one of the following:

    • Select No if you do not use account reconciliation.

    • Select Yes if you use account reconciliation.

  2. If you choose Yes, in the grid at the bottom of the window, select the accounts that must be reconciled prior to purging. For each category of account requiring reconciliation, such as Cash or Inventory, double-click the arrow to drop down a list of individual accounts. Any accounts that have been reconciled in the past will be marked by default.

  3. Select the check box for each individual account that must be reconciled. If an account is selected here, any transactions that use the account but aren't reconciled, regardless of date, will not be purged.

  4. When finished, select Next to proceed with the purge process.

What do you want to do next?

  • Continue using the Purge wizard

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Purge Wizard - Inactive Maintenance Records

This window lets you select the types of inactive maintenance records you want to purge. You can purge inactives only if they are not used by any transactions and if they have zero balances.

  1. Select the check boxes for each type of inactive maintenance record you want to purge:

    • customers/prospects

    • vendors

    • employees/sales reps

    • general ledger accounts

    • inventory items/attribute sets (attribute sets are available only in Peachtree Complete and Peachtree Premium Accounting)

    • jobs/phases/cost codes

  2. When finished, select Next to proceed with the purge process.

What do you want to do next?

  • Continue using the Purge wizard

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Purge Wizard - Summary of Options

This window tells you that your selection of purge options is complete. The window also summarizes chosen options:

  • the date on or before which old, unneeded transactions can be purged

  • the types of transactions you want to purge, such as receivables, and payables, and payroll

  • the account reconciliation option you have chosen, that is, whether or not you require account reconciliation on certain G/L accounts

  • the types of inactive maintenance records you want to purge, such as customers/prospects, vendors, and employees/sales reps

If you are satisfied with the displayed options, select the Begin Purge button to start the purge process. However, if you would like to make adjustments to any of the options, select the Back button to return to the window or windows where changes are needed. Once the options chosen are as desired, you can return to the Summary of Options window and select Begin Purge.

  • Continue using the Purge wizard

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Purge Wizard - Purge Is in Progress

This window lets you know that the Purge wizard is removing your old company data. At the middle of the window, a pair of progress meters show you how much of the process has been completed.

  • The first meter shows in percentages how much of the current task, such as purging receivables, has been completed.

  • The second meter shows in percentages how much of the total purge process has been completed.

Purge Is Complete

When the purge process is finished, the window will announce, "Purge Is Complete."

  • To see a log detailing the purge process, select the Log button.

    • For instructions on accessing the purge log after you have closed the Purge wizard, click Click for more information .

  • To close and exit the Purge wizard, select the Close button.

Note: To cancel purge at any time, select the Stop button. If you do, however, not all eligible transactions and maintenance records will have been purged. To see a log detailing what the purge process has completed, select the Log button.

At a later time, you will probably want to run the Purge wizard again to remove the remaining unneeded transactions and records.

What do you want to do next?

  • Read the Purge wizard overview

  • Review the entire Purge wizard process

  • Review the purge log

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Review the Purge Log

Every time you complete the purge process using the Purge wizard, Peachtree generates a purge log. The log is a report that details which transactions and records were removed by the process. It also tells you which ones remain and why; this information can be very helpful when troubleshooting the purge process.

To review the purge log, do the following:

  1. From the Windows Start>Programs menu, select the Windows Explorer option.

  2. Locate and open the folder where your company data is located.

  3. Double-click the file PURGE.TXT.

    4. The purge log opens in the Windows Notepad.

What do you want to do next?

  • Read the Purge wizard overview

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Troubleshoot the purge process

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview

  • Read about the Peachtree Year-End wizard


Troubleshooting the Purge Process

If your computer freezes, your computer shuts down, or you run out of disk space during the purge process, you must restore a backup and begin again.

Below are some tips to follow to ensure that the purge process runs smoothly.

  • If you are on a network, make sure no one else is in Peachtree at the time you want to purge data.

  • Close all other applications so that you have sufficient memory resources during the purge process.

  • Make sure you have plenty of free disk space available. Your company data can temporarily double in size during the purge process. After the purge process is complete, your data will return (or reduce) to its original size.

  • The purge process can take a long time to complete, so Peachtree recommends that you begin the process before leaving for the day so it will not interfere with your regular work day.

  • If your company data is large, you may want to consider purging the data in sections rather than selecting several options at one time. This allows you to purge in incremental sessions that you control, saving time and memory resources. For example, purge only three months of data at a time. Or, purge transactions first, then records.

  • The purge process is not intended to remove or fix corrupt data. If you are experiencing problems with your data or suspect it is corrupt, you must restore a backup of your company data.

What Happens if the Purge Process Doesn't Remove Data You Believe Should Have Been Removed?

Sometimes you may think that a particular transaction will be purged, but the Purge wizard did not delete the transaction or record. Therefore, Peachtree provides the purge log, an aid to help resolve any questions you may have. The purge log file is a plain text report file that is automatically generated each time the wizard starts the purge process.

To help you troubleshoot a purge, the Purge wizard gives you a chance to see the log once the purge process is complete. You can also review the log after you exit the Purge wizard. To learn more, click Click for mroe information .

What do you want to do next?

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Learn about what is saved and what is deleted during the purge process

  • Perform other administrative tasks

  • Get help about fields in a window


Audit Trail Report

This report is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Audit Trail report lists important information about each activity performed while operating in the Peachtree company. The Audit Trail report can trace fraudulent activity and other accounting adjustments or errors you may not know were completed.

Note: The Use Audit Trail option must be activated in Maintain Company Information window before information will display in the Audit Trail report.

If you intend to activate Peachtree's Audit Trail log, it is highly recommended that you set up user records in the Maintain Users window. Peachtree can associate the user currently logged into the Peachtree company with the data that is being entered or maintained, thus providing a more complete audit trail.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by Date/Time or User ID (if available).

Hint: To display or print the Audit Trail report by User ID, select User ID as the Report Order option in the Filter tab.

Date: You can select to show this period or a selected date range.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Related topic

  • Learn what audit trail tracks

What do you want to do next?

  • Print the Audit Trail report

  • Activate Peachtree's audit trail

  • Set up user records and passwords

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Learn about other company reports

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the report selection overview


How Do I: Peachtree Today and Web Services

Click for more information The Big Picture Click for more information More How Do I...

Peachtree Registration

  • Register Peachtree Accounting

  • Update your existing Peachtree registration information

Internet Setup

  • Set up an Internet connection within Peachtree Accounting

  • Add a new Windows dial-up connection

  • Use high-speed direct Internet connections

  • Troubleshoot Peachtree's Internet connection

Peachtree Today

  • Learn how to get around in Peachtree Today

  • Display the Welcome page in Peachtree Today

  • Display the My Business page in Peachtree Today

  • Learn how to use Peachtree Today's My Business charts

  • Display the Daily Register page in Peachtree Today

  • Display the My Resources page in Peachtree Today

  • Display the Navigation Aids page in Peachtree Today

  • Learn how to display Peachtree Product Tips

  • Set up Peachtree Today preferences

  • Follow the Setup Guide to set up a new Peachtree company

Peachtree Online Update

  • Check for Peachtree product updates

  • Troubleshoot Peachtree Online Update

Peachtree WebsiteCreator Pro and Peachtree WebsiteTrader Services

  • Learn more about the Peachtree WebsiteCreator Pro Service

  • Learn more about the Peachtree WebsiteTrader Service

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

Peachtree Web Accounting

  • Learn more about Peachtree Web Accounting

  • Sign up for or access Peachtree Web Accounting

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

Peachtree Direct Deposit Service

  • Learn more about Peachtree Direct Deposit

  • Sign up for the Peachtree Direct Deposit Service

  • Set up direct deposit for your company

  • Set up a direct deposit employee

  • Process direct deposit payroll transactions

  • Synchronize pre-note approval status and direct deposit fee-payment information

  • Synchronize direct deposit payroll transactions

Peachtree Credit Card Service

  • Learn more about the Peachtree Credit Card Service

  • Set up credit card authorization in Peachtree Accounting

  • Enter and process customer credit card payments

  • Enter and process customer credit card refunds

  • Enter merchant discount fees in Peachtree

Peachtree Internet Postage Center

  • Learn more about the Peachtree Internet Postage Center

  • Print postage in the Peachtree program

  • Print postage from a task window


Internet Connection Setup

Connecting to the Internet within Peachtree Accounting

An Internet connection is used to access various areas of Peachtree Software's Web site, new program tips, and common business resource links. Internet connections are also used to check for online program updates. An Internet connection is not required to run Peachtree Accounting. However, an Internet connection is recommended to take advantage of online and Internet-related features.

The Internet Connection Setup window defines the type of connection Peachtree should use each time it attempts to access the Internet. It also appears when you attempt to access the Internet within Peachtree the first time.

  • To examine or update your Peachtree Internet setup, choose Define Internet Connection from the Options menu.

Note: To determine existing dial-up settings or network proxy server setup in Microsoft Internet Explorer 5.x or 6.0, select Internet Options from the browser's Tools menu. Then click the Connections tab.

To define or set up a Peachtree Internet connection, select from one of the following options:

Use an existing dial-up Internet connection

If you use a telephone modem to access the Internet, select this method. Most home computers and some small businesses use this method.

  • Select the dial-up connection that you want Peachtree to use: Choose an existing dial-up (modem) connection from the drop-down list. If you currently subscribe to an Internet Service Provider (ISP), these connections are typically already set up for you.

    Select the Add New button to set up a new dial-up connection. This will open the Microsoft Internet Connection Wizard. (For more information on setting up dial-up connections, contact your Internet service provider; examine your modem documentation; or search for "Dial-Up Networking" in the online index of Microsoft Windows Help.)

  • If you want to choose a specific connection type each time Peachtree attempts to access the Internet, select the Prompt before opening an Internet connection option.

Note: If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree, you can modify Microsoft Internet Explorer dial-up options to avoid this from occurring. For more information, click Click for more information .

Use a direct Internet connection (LAN, ISDN, ADSL, AOL, etc.)

If you have a direct connection to the Internet through a local area network (LAN), T1 or T3 corporate Intranet, or high-speed cable (ADSL) modem, select this method. Many businesses with networked computers will have a similar setup using this method. Check with your system administrator for assistance setting up these types of connections.

  • If you use America Online (AOL), select the Direction connection option. Do not select the User Proxy Server check box. For more information on using AOL with Peachtree, click [image] .

  • If you have a direct Internet connection set up via a proxy server (a local Internet-dedicated computer within your company's network), enter the default (IP) Address and Port information. If your Internet browser already has this information set up, Windows will typically display the same information here.

  • If your network proxy server requires authentication prior to accessing the Internet (for example a user name or password), click the Advanced button. For more information, click [image] .

  • For more information on setting up high-speed connections using ADSL or cable modems, click Click for more information .

This computer is not connected to the Internet

If your computer does not currently have access to the Internet, select this option. This will temporarily disable Internet-linked features within Peachtree Accounting. When you do sign up with an Internet Service Provider, you can return to this window and select your new Peachtree Internet Connection type.

Note: An Internet connection is not required to run Peachtree Accounting. However an Internet connection is recommend to take advantage of online and Internet-related features.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Add a new Windows dial-up connection

  • Troubleshoot Peachtree's Internet connection

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree Today overview


Microsoft Internet Explorer

Peachtree requires that Microsoft Internet Explorer 5.x or 6.0 be installed on your computer. Before you can start Peachtree Accounting, you must install Microsoft Internet Explorer. Peachtree uses components of the Microsoft Internet Explorer Web browser in its application (for example, Peachtree Today). Peachtree Accounting’s HTML Help viewer also uses Microsoft Internet Explorer components.

Note: Peachtree does not require that Microsoft Internet Explorer be your default Web browser. However, Peachtree does require that it be installed on your computer. Also, an Internet connection is not required to run Peachtree Accounting. However, an Internet connection is recommended to take advantage of online and Internet-related features.

The latest version of Microsoft Internet Explorer (at the time the software was released) is included on the Peachtree Accounting compact disc.

To install Microsoft Internet Explorer, do one of the following:

  • Reinstall Peachtree Accounting. This will automatically install Microsoft Internet Explorer. Refer to the first chapter of the Getting Started Guide for detailed instructions.

  • To install Microsoft Internet Explorer separately, point to the IE5 folder on the Peachtree compact disc, and double-click the IE5Setup.exe file.

  • To download the latest version of Microsoft Internet Explorer, go to Microsoft’s Web site at www.microsoft.com.

If you are having problems setting up Internet access in your Web browser or setting up an e-mail account, please contact your Internet service provider or system administrator.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Add a new Windows dial-up connection

  • Troubleshoot Peachtree's Internet connection

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree Today overview


Set Up an Internet Connection within Peachtree Accounting

Use this procedure to tell Peachtree Accounting how you want to connect to the Internet from within the application. An Internet connection is required to access various areas of Peachtree Software's Web site, new program tips, and common business resource links. Internet connections are also used to check for online program updates.

Note: An Internet connection is not required to run Peachtree Accounting. However, an Internet connection is recommended to take advantage of Peachtree's online and Internet-related features.

  1. From the Options menu, select Define Internet Connection.

  2. Peachtree displays the Internet Connection Setup window.

  3. Choose the type of connection you want to set up.

    • Dial-up modem connection

    • Direct (network) connection

    • No connection at all

  4. When finished making your selections, click OK to close the window.

Setting Up a Dial-up Connection

If you are using a telephone modem, select the Use an existing dial-up Internet connection option. Most home computers and some small businesses use this method.

  1. Choose an existing dial-up (modem) connection from the drop-down list. If you already have an active account with an Internet Service Provider (ISP), this will already be set up for you.

  2. If needed, select the Add New button to set up a new dial-up connection. For more information on setting up a new connection, click Click for more information .

  3. If you want to choose a specific connection type each time Peachtree attempts to access the Internet, select the Prompt before opening an Internet connection option.

    If you use only one dial-up method for all your Internet connections, do not select this option.

Note: If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree, you can modify Microsoft Internet Explorer dial-up options to avoid this from occurring. For more information, click Click for more information .

Setting Up a Direct (Network) Internet Connection (LAN, ISDN, ADSL, AOL, etc.)

Select this method if you have a direct connection to the Internet through a local area network (LAN), T1 or T3 corporate Intranet, or high-speed cable (ADSL) modem. Many businesses with networked computers will have a similar setup using this method. Check with your system administrator for assistance setting up these types of connections. For more information on setting up cable modems, click Click for more information .

  • If you use America Online (AOL), select the Direction connection option. Do not select the User Proxy Server check box. For more information on using AOL with Peachtree, click [image] .

  • If you have a direct Internet connection set up via a proxy server (a local Internet-dedicated computer within your company's network), enter the default (IP) Address and Port information. If your Internet browser already has this information set up, Windows will typically display the same information here.

  • If your network proxy server requires authentication prior to accessing the Internet (for example a user name or password), click the Advanced button. For more information, click [image] .

  • For more information on setting up high-speed connections using ADSL or cable modems, click Click for more information .

Note: To determine existing network proxy server setup in Microsoft Internet Explorer 5.x or 6.0, select Internet Options from the browser's Tools menu. Then click the Connections tab.

Removing Internet Connectivity

If your computer does not have access to the Internet at this time or if want to temporarily disable Internet-linked features within Peachtree Accounting, select the This computer is not connected to the Internet option. When you do sign up with an Internet Service Provider, you can return to this window and select your new Peachtree Internet Connection type.

What do you want to do next?

  • Add a new Windows dial-up connection

  • Troubleshoot Peachtree's Internet connection

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Internet connection setup overview


Add a New Windows Dial-Up Connection

Add a New Dial-Up Connection within Windows

Dial-up connections are used to provide access to the Internet within Microsoft Windows via a telephone modem. If you currently subscribe to an Internet Service Provider (ISP), their proprietary software or setup procedures will most likely create a dial-up connection within Microsoft Windows for you.

However, you can use this procedure to set up a new dial-up connection from within Peachtree, if needed.

  1. From the Options menu, select Define Internet Connection. Peachtree displays the Internet Connection Setup window.

  2. Select the Use existing dial-up Internet connection option.

  3. Click the Add new button. This will open the Microsoft Internet Connection Wizard. Follow the on-screen instructions.

    For more information on setting up dial-up connections, contact your Internet service provider; examine your modem documentation; or search for "Dial-Up Networking" in the online index of Microsoft Windows Help.

  4. Once your new dial-up connection is set up, return to Peachtree's Internet Connection Setup window, and choose the dial-up method.

  5. If you want to choose a specific connection type each time Peachtree attempts to access the Internet, select the Prompt before opening an Internet connection option.

    If you use only one dial-up method for all your Internet connections, do not select this option.

  6. If you want Peachtree to connect to an existing "active" Internet connection, select the Do not dial if an Internet connection is open option.

    For example, you may already be connected to the Internet when Peachtree attempts to access a Web page. This option would allow you to use the same connection (recommended).

  7. When finished, select OK to close the window.

Note: If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree, you can modify Microsoft Internet Explorer dial-up options to avoid this from occurring. For more information, click Click for more information .

What do you want to do next?

  • Set Up an Internet Connection within Peachtree

  • Troubleshoot Peachtree's Internet connection

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Internet connection setup overview


Network Proxy Authentication

Some direct Internet connections require proxy server settings be established. Often providers of ADSL and cable modem access require you to enter proxy settings and authentication information such as a user name and password. And, some company network firewalls may require user names and passwords before accessing certain areas of the Internet. Check with your system administrator to determine if user authentication is required when accessing the Internet via your proxy server.

If you know that you are required set up proxy server authentication, do the following:

  1. From the Options menu, select Define Internet Connection.

    Peachtree displays the Internet Connection Setup window.

  2. Select the Use direct Internet connection (LAN, ISDN, ADSL, AOL etc.) option.

  3. If applicable, enter your ADSL or cable service (IP) Address and Port information. If your Internet browser already has this information set up, Windows will typically display the same information here.

    Note: To determine existing dial-up settings or network proxy server setup in Microsoft Internet Explorer 5.x or 6.0, select Internet Options from the browser's Tools menu. Then click the Connections tab.

  4. If your network proxy server requires authentication prior to accessing the Internet (for example a user name or password), click the Advanced button.

    Peachtree displays the Network Proxy Authentication window.

  5. Enter your proxy server user name. If you are unsure, click Cancel and ask your system administrator if this is required and what your user name is.

  6. If required, enter your proxy server access password. Reenter your password in the Confirm field.

  7. Select OK to close the Network Proxy Authentication window and return to the Internet Connection Setup window.

  8. Select OK to save your connection setup.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Add a new Windows dial-up connection

  • Troubleshoot Peachtree's Internet connection

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Internet connection setup overview


Using Third-Party Online Services with Peachtree

If you use third-party Internet connection services (such as America Online (AOL), CompuServe, or Prodigy), consider the following tips when connecting to the Internet within Peachtree Accounting.

Before you begin the steps listed below, make sure that the third-party software (for example, AOL 5) is installed, that your online account is set up and established, and that you can log on to their network successfully.

Note: Peachtree does not support AOL 3.0 or 16-bit versions of AOL. To check your AOL version number, open AOL, and select About America Online from AOL's Help menu. To upgrade AOL, click Go/Keywords,and type UPGRADE.

To Set Up an America Online, CompuServe, or Prodigy Connection in Peachtree

  1. From the Options menu, select Define Internet Connection.

    Peachtree displays the Internet Connection Setup window.

  2. Select the Use direct Internet connection (LAN, ISDN, ADSL, AOL, etc.) option.

  3. Do not select the Use Proxy Server check box. If this option is selected, clear the check box.

    There are no other options to enter.

  4. Select OK to close the window.

To access the Internet via America Online, CompuServe, or Prodigy within Peachtree

Before you connect to the Internet within Peachtree Today or check online for Peachtree product updates, you must remember to start the third-party software ( for example, the AOL 5 application) and log on to their network. Once you are logged on, try accessing the Internet within Peachtree.

Tip: If Peachtree Accounting is already open, press Alt +Tab to switch back to Peachtree.

Note: If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree, you can modify Microsoft Internet Explorer dial-up options to avoid this from occurring. For more information, click Click for more information .

What do you want to do next?

  • Set Up an Internet connection within Peachtree Accounting

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Internet connection setup overview


Using High-Speed Direct Internet Connections

Peachtree applications can access the Internet using a direct connection via high-speed ADSL lines or cable modems. This is different from a telephone modem, which uses a dial-up connection. For more information on dial-up connections, click Click for more information .

Setting Up Peachtree's Internet Connection using ADSL or a Cable Modem

If you currently subscribe to an Internet Service Provider (ISP) that provides an ADSL or cable modem direct connection, use this procedure to set up this high-speed connection type.

  1. From the Options menu, select Define Internet Connection.

    Peachtree displays the Internet Connection Setup window.

  2. Select the Use direct Internet connection (LAN, ISDN, ADSL, AOL, etc.) option.

  3. If applicable, enter your ADSL or cable service (IP) Address and Port information. If your Internet browser already has this information set up, Windows will typically display the same information here.

  4. If your network proxy server requires authentication prior to accessing the Internet (for example a user name or password), click the Advanced button. For more information, click [image] .

    Note: Providers of ADSL and cable modem access often require you to enter proxy settings and authentication information such as a user ID and password. However, if your provider did not provide this information, leave these settings blank. If you experience problems connecting to the Internet within Peachtree using the direct connection type, verify with your provider whether or not your system requires proxy settings, authentication information, or both.

  5. When finished, select OK to close the window.

Accessing the Internet via ADSL or a Cable Modem within Peachtree

After setting up your direct connection type in Peachtree, you must remember to start your ADSL or cable modem software first before opening Peachtree Accounting and accessing any Internet-related features.

What do you want to do next?

  • Set Up an Internet Connection within Peachtree Accounting

  • Troubleshoot Peachtree's Internet connection

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Internet connection setup overview


Troubleshooting Peachtree's Internet Connection

If you are having trouble connecting to the Internet within Peachtree Today, Peachtree Accounting Help, or other Peachtree areas, try the following tasks.

Tip: Print this topic to use as a checklist. Some of these steps will require you exit Peachtree Accounting.

Task #1: Verify that you can connect to the Internet outside of the Peachtree application

  1. Exit Peachtree, and restart your computer.

  2. Open your Web browser (for example, Microsoft Internet Explorer, Netscape Navigator, America Online, and so on) and log on to the Internet (if required).

    3. Note: Peachtree requires that Microsoft Internet Explorer 5.x or 6.0 be installed on your computer. However, for Internet connections, you can use any Web browser as your default connection tool. For more information on the Microsoft Internet Explorer requirement, click Click for more information .

  3. Try to access the following Web site: www.peachtree.com.

    If you cannot access this Web site, there is a problem with your Internet connection. This problem must be resolved before you can connect to the Internet within Peachtree Today or check for Peachtree product updates. Contact your Internet service provider or network administrator. Peachtree Technical Support cannot help you resolve this problem.

  4. If you can access this Web site, continue with task #2.

Task # 2: Verify that your Peachtree Internet connection is set up properly

  1. Close your Web browser and start Peachtree.

  2. From the Options menu, select Define Internet Connection. Peachtree displays the Internet Connection Setup window.

  3. Make sure that the This computer is not connected to the Internet option is not selected. You must choose either a dial-up or direct connection type to access the Internet within Peachtree Today or check for program updates.

  4. If you have chosen a dial-up connection, verify that a valid dial-up connection is selected in the list. Use the same dial-up connection your Web browser accessed in Task #1 above.

  5. If you have chosen an direct connection type, determine if your connection requires a proxy server and that the settings are accurate. Check with your system administrator for assistance setting up these types of connections.

    • For help about setting up a direct Internet connection in Peachtree, click Click for more information .

    • For help setting up Internet connections using third-party connection services (such as America Online (AOL), CompuServe, or Prodigy), click [image] .

    • For help setting up high-speed connections using ADSL or cable modems, click Click for more information .

Task #3: Test your Peachtree Internet connection setup in Peachtree Today.

  1. Once you have established your Internet connection setup in Peachtree Accounting, select Peachtree Today from the Services menu, or click the Peachtree Today button on the Peachtree main application toolbar.

  2. Select My Resources.

    • If you are not currently connected to the Internet, Peachtree displays the offline version of your My Resources page. Click the Connect to the Internet link. Peachtree Accounting starts the connection type as defined in the Internet Connection Setup window and displays your online My Resources page. For more information about using your My Resources page, click Click for more information .

    • If your updated My Resources page appears properly online, you are connected to the Internet. You should also be able to click links and display other Web site areas. If not, you should receive an error message. If the latter is the case, check with your network administrator or Internet Service Provider (ISP) to determine what Internet connection setup properties must be entered in Peachtree Accounting.

  3. When finished examining your updated My Resources page, close Peachtree Today. Continue with task #4.

Task #4: Verify that you can check online for program updates

  1. From the Services menu, select Check for Updates. Peachtree displays the Peachtree Online Update Reminder window.

  2. To connect to the Internet and start checking for available product updates, select the Check Now button.

    Peachtree Accounting starts the connection type that is defined in the Internet Connection Setup window.

    • If updates are available for the products that are currently installed on your computer, Peachtree displays the Peachtree Online Update List window.

    • If no product updates are available, Peachtree displays a brief message and exits the online update process.

  3. If either of the above items do not occur, then Peachtree is experiencing problems connecting to the Internet possibly due to problems with Peachtree Online Update setup.

Tip: For additional help, see Troubleshooting Peachtree Online Update.

Note: If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree, you can modify Microsoft Internet Explorer dial-up options to avoid this from occurring. For more information, click Click for more information .

What do you want to do next?

  • Set Up an Internet connection within Peachtree Accounting

  • Check for Peachtree product updates

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Online Update overview


Peachtree Today (Overview)

Peachtree Today is the information center for your company's data. It displays information that can you help run and monitor your business. It also provides helpful information about using Peachtree Accounting more efficiently.

Opening Peachtree Today

To display the Peachtree Today window, do one of the following,

  • From the Services menu, select Peachtree Today.

  • Click the Peachtree Today button on the Peachtree main application toolbar (part of which is shown below in its default status). To learn how to display the custom toolbar, click Click for more information .

Using Peachtree Today

Peachtree Today is essentially a browser within Peachtree. Use the toolbar buttons at the top of the window to navigate through Peachtree Today areas and Web pages just as you would in Microsoft Internet Explorer. The toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print.

Changeable Date: Below Peachtree Today's toolbar, on the left side of the window, is the system date. If desired, you can use the calendar button to change this date so that you can see company information for a date other than today's date.

Ticker Tape: In all Peachtree Today pages except the Welcome page, at the right side of the window is a "ticker tape" section that displays important product and service announcements. For example, the Peachtree Today ticker tape might direct you to the answer you need about Peachtree and its operation.

For more information about the announcement, just click it.

Note: To click and activate most Peachtree Today ticker tape items requires an Internet connection. An Internet connection is not required to open or run Peachtree Today. However, an Internet connection is recommended to take advantage of online and Internet-related features. To go immediately to an Internet connection when you click a ticker tape announcement, select that option in the General Preferences section of the Peachtree Today Preferences page.

Peachtree Today Sidebar: The sidebar appears at the left side of the Peachtree Today window. It includes a Set Default Page button that lets you quickly and easily choose which page you want to be your default one in Peachtree Today.

The sidebar also includes a menu linking you to the six main pages in Peachtree Today: Welcome, My Business, Daily Register, My Resources, Navigation Aids, and Preferences.

  • To go to the main entry point for Peachtree Today, select the Welcome option.

  • To display current, key business data about your company, select the My Business option.

  • To display a Daily Register report of all posted transactions for the current day, as well as drill down on transaction totals for the day, select the Daily Register option.

  • To display information about various Peachtree products and services or connect directly to the Internet, select the My Resources option. My Resources requires an Internet connection.

  • To use navigation aids designed to help you get around in Peachtree, browse program tips, and get Help about common Peachtree tasks, select the Navigation Aids option.

  • To customize Peachtree Today, select the Preferences option.

  • To get help with setting up company defaults, data records, and beginning balances, select the Setup Guide option. The Setup Guide is a useful and highly recommended supplement to the New Company Setup wizard.

Page Option Tabs: With the exception of the Peachtree Today Welcome and Daily Register pages, each page has a series of tabs spread horizontally across the top of the page. For example, the Navigation Aids page has the following tabs, each corresponding to an individual Navigation Aid.

To display an individual navigation aid, such as Sales, select the corresponding tab.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks


Getting Around in Peachtree Today

Peachtree Today provides new methods to get around in Peachtree Accounting and browse the Web.

Opening Peachtree Today

Navigating in Peachtree Today's Browser

Opening Areas of Peachtree Today

Opening Peachtree Today

To display the Peachtree Today window, do one of the following,

  • From the Services menu, select Peachtree Today.

  • Click the Peachtree Today button on the main application toolbar (a part of which is shown below in its default status). To learn how to display this customizable toolbar, click Click for more information .

If the Peachtree Today introduction page appears first, click any of the listed links to open the corresponding area of Peachtree Today.

Navigating in Peachtree Today's Browser

Peachtree Today is essentially a browser within Peachtree Accounting. You can browse areas of Peachtree Today or connect to the Internet and browse Web pages. Use the toolbar buttons at the top of the window to navigate just as you would in Microsoft Internet Explorer.

Click... | To do this...
 | Return to the last page you viewed. This button is not available until you move to a different page from what initially appears in the Peachtree Today window.
Forward (Peachtree Today) button | Return to the page you viewed before clicking the Back button.
Stop (Peachtree Today) button | Stop the browser from drawing the contents of the current page. If a page you are trying to view is taking too long to open, click the Stop button. Click the Refresh button to redraw the page.
Refresh (Peachtree Today) button | Redraw the contents of the current page. If you get a message that a page cannot be displayed, or you want to make sure you have the latest version of the page, click the Refresh button.
Print (Peachtree Today) button | Print the contents of the current page.

Below Peachtree Today's toolbar is the current system date, which you can change, and a "ticker tape" section that displays important product and service announcements. For example, the Peachtree Today ticker tape might direct you to answers to the questions you have about Peachtree and its operation.

For more information about the announcement, click it.

Opening Areas of Peachtree Today

Peachtree Today is divided into seven major areas or "pages": Welcome, My Business, Daily Register, My Resources, Navigation Aids, Preferences, and Setup Guide; Preferences allows you to customize Peachtree Today.

Below is an example of a My Business page. It illustrates most of the common navigation elements in Peachtree Today.

Tip: To see all the elements of the illustration below, maximize your Help window.

Note: In the My Business and Daily Register pages, there is a How Do I... button on the right side of the page. Select this to see a drop-down menu of Help topics that will give you step-by-step instructions on working in related areas of Peachtree. In the Setup Guide, this button is called More Info and gives you additional topics related to Peachtree company setup.

In the Preferences page, the How Do I... button is replaced by a Help button that directs you to a single Help topic related to the particular preference you want to learn more about.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Check for Peachtree product updates

  • Learn how to use Peachtree Today My Business charts

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


Welcome Page (Peachtree Today)

Peachtree Today is the information center for your company's data. It displays information that can you help run and monitor your business. It also provides helpful information about using Peachtree more efficiently.

  • To open Peachtree Today, select Peachtree Today from the Services menu, or click the Peachtree Today button on the Peachtree main application toolbar.

  • The Peachtree Today toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print. Other major areas of Peachtree Today include My Business, Daily Register, My Resources, Navigation Aids, Preferences, and Setup Guide. For more information on navigating in Peachtree Today, click Click for more information .

The Welcome page is an entry point for Peachtree Today; it contains links to the main areas of Peachtree Today. The following links are available from the Peachtree Today Welcome page.

My Business | Click to examine current, key business data about your company. To learn more, click Click for more information .
Daily Register | Click to view a register listing all posted transactions for the current date. To learn more, click Click for more information .
My Resources | Click to view information about various Peachtree products and services or connect directly to the Internet and take advantage of Peachtree's current Web services. To learn more, click Click for more information .
Navigation Aids | Click to view navigation aids, which can be used as an alternate method to open windows, maintain records, initiate tasks, and run reports. The Navigation Aids page also provides a series of Help topics related to each different navigation aid, as well as helpful tips on working with Peachtree. To learn more, click Click for more information .
Preferences | Click to customize Peachtree Today to meet your needs. To learn more, click Click for more information .
Setup Guide | Click to view the Setup Guide, a feature of Peachtree Today designed to assist you in setting up your new Peachtree company. If you've just set up a company, you'll want to start with the Setup Guide. To learn more, click Click for more information .

These same links are available in the Peachtree Today sidebar, which appears on the left side of the window. So you can easily navigate Peachtree Today, the sidebar is available from all Peachtree Today pages.

Tip: By default, the Welcome page appears every time you enter Peachtree Today. However, you can change the default to any of the other Peachtree Today pages. Setting the default page is one of the options in Peachtree Today's Preferences (General) page, but as a shortcut, you can select the Set Default Page button at the bottom of the sidebar.

You'll go directly to the Default Page section of the Preferences (General) page.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Display Peachtree Accounting product tips

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


My Business (Peachtree Today)

Peachtree Today's My Business page displays information about how your business is currently operating. The My Business page can list key account balances and past-due invoices; it can also display aging and revenue charts.

Note: Company data presented on the My Business page is not sent to or accessed from the Internet. This information is extracted solely from local Peachtree data files and appears only on your computer.

  • To display Peachtree Today's My Business page, select Peachtree Today from the Services menu, or click the Peachtree Today button on the Peachtree main application toolbar; then in the Peachtree Today Welcome page or sidebar, click My Business. Or, you can select My Business from the Reports menu.

The Peachtree Today toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print. The Peachtree Today sidebar provides links to these other Peachtree Today pages: Welcome, Daily Register, My Resources, Navigation Aids, Preferences, and Setup Guide. For more information on navigating in Peachtree Today, click Click for more information .

To choose which components you want on your My Business page and how you want them to appear, click Preferences and select My Business Preferences. To learn how to customize Peachtree Today, click Click for more information .

The My Business page can contain up to seven components:

  • Sales Invoices

  • Aged Receivables

  • Aged Payables

  • Budget Variance

  • Purchase Invoices

  • Account Balances

  • Revenue

Tip: To set one of these components as the default page when you first open the Peachtree Today window, choose this option in Peachtree Today's general preferences. To learn how to set the default page, click Click for more information .

Sales Invoices

The Sales Invoices section displays posted customer invoices that are overdue by a specified minimum number of days. The past-due date is based on the payment terms entered on the invoice. The number of days past due is based on Peachtree's system date. Options for this section are set up in My Business Preferences.

  • To display information about the customer listed, click the customer name link. Peachtree displays the customer record in the Maintain Customers/Prospects window.

  • To display detail information about the invoice, click the invoice number link. Peachtree displays the invoice transaction in the Sales/Invoicing window.

Note: The Sales Invoices section displays a maximum of five past-due invoices. If there are additional past-due invoices, you must click the More Invoices... link to display the rest of the transactions.

Aged Receivables

The Aged Receivables section displays your current, posted aged receivables in a pie- or bar-chart format. Essentially, your total receivables reflect all open (unpaid) sales invoices. The aging categories (brackets) used are based on those set up in Customer Defaults.

This information also appears in Peachtree's Collection Manager and on the Aged Receivables report.

The default chart type for this section is set up in My Business Preferences. To learn more about using charts in Peachtree Today, click Click for more information .

Aged Payables

The Aged Payables section displays your current, posted aged payables in pie- or bar-chart format. Essentially, your total payables reflect all open (unpaid) purchase invoices. The aging categories (brackets) used are based on those set up in Vendor Defaults.

This information also appears in Peachtree's Payment Manager and on the Aged Payables report.

The default chart type for this section is set up in My Business Preferences. To learn more about using charts in Peachtree Today, click Click for more information .

Budget Variance

The Budget Variance section compares the current account balances with budgeted amounts. Account budgets are set up on the Budgets tab of the Maintain Chart of Accounts window. Balance options (current period activity or year to date) for this section are set up in My Business Preferences.

If you choose to display current-period activity, the account balance reflects the total activity as of the last day of the current accounting period.

  • To display account setup information, click the Account Name link. Peachtree displays the account record in the Maintain Chart of Accounts window.

Note: This My Business section displays a maximum of five account balances. If you choose more than five accounts from the preferences list, you must click the More Accounts... link to display the rest of the balances.

Purchase Invoices

The Purchase Invoices section displays posted vendor invoices that are overdue by a specified minimum number of days. The past-due date is based on the payment terms entered on the invoice. The number of days past due is based on Peachtree's system date. Options for this section are set up in My Business Preferences.

  • To display information about the vendor listed, click the vendor name link. Peachtree displays the vendor record in the Maintain Vendors window.

  • To display detail information about the invoice, click the invoice number link. Peachtree displays the invoice transaction in the Purchases/Receive Inventory window.

Note: The Purchases Invoices section displays a maximum of five past-due invoices. If there are additional past-due invoices, you must click the More Invoices... link to display the rest of the transactions.

Account Balances

The Account Balances section displays the current balances of a specified list of accounts. Balance options (current period activity or year to date) for this section are set up in My Business Preferences.

If you choose to display current-period activity, the account balance reflects the total activity as of the last day of the current accounting period.

  • To display account setup information, click the Account Name link. Peachtree displays the account record in the Maintain Chart of Accounts window.

Note: The Account Balances section displays a maximum of 11 account balances. If you choose more than 11 accounts from the preferences list, you must click the More Accounts... link to display the rest of the balances.

Revenue

The Revenue section displays your company's current total revenue, cost of sales, expenses, and net income in bar-chart format. Cost of sales, expenses and net income appear as percentages of your total revenue. Negative percentages (amounts that exceed 100% of total revenue) appear below the horizontal axis.

This information also appears in Peachtree's Financial Manager and on the Income Statement.

What do you want to do next?

  • Learn how to use Peachtree Today My Business charts

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


Using Peachtree Today's My Business Charts

Below are tips to consider while you are using charts in Peachtree Today. Pie and/or bar charts are presented in the Aged Receivables, Aged Payables, and Revenue sections of the My Business page.

  • To change a chart type that appears on the My Business page, right-click the chart and choose Pie Chart or Bar Chart from the pop-up menu. To change the default chart type that always appears for the Aged Receivables and Aged Payables sections, open My Business Preferences.

    Note: You cannot change the Revenue chart type. This section is available only in bar-chart format.

  • To print a chart that appears in Peachtree Today, right-click the chart, and choose Print from the pop-up menu.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the My Business page overview

  • Read the Peachtree Today overview


My Business Preferences (Peachtree Today)

These options define which sections should appear on the My Business page in the Peachtree Today window.

  • To customize the My Business page, open Peachtree Today. Then in the Peachtree Today Welcome page or sidebar, click the General link at the top of the Preferences page.

Note: Company data presented on the My Business page is not sent to or accessed from the Internet. This information is extracted solely from local Peachtree data files and appears only on your computer.

To include a section on your My Business page, select the check box under the section heading. Once you choose to display a section, you may be required to set up additional options.

To see a Help topic related to any of the sections, select the Help button above and to the right side of the section.

Choose any of the following My Business sections:

  • Sales & Receipts, which contains the following subsections:

  • Sales Invoices

  • Aged Receivables

  • Purchases & Payables, which contains the following subsections:

  • Aged Payables

  • Purchase Invoices

  • General Ledger, which contains the following subsections:

  • Account Balances

  • Budget Variance

  • Revenue

Sales Invoices

The Sales Invoices section displays posted customer invoice balances that are past due by a specified minimum number of days. The past-due date is based on the payment terms entered on the invoice. The number of days past due is based on Peachtree's system date.

  • To display this section on your My Business page, select the Show Overdue Sales Invoices check box; then select the minimum number days past due. You can choose 0-999 days. Select zero days to display all unpaid sales invoices that are past due. The default is 10 days past due.

Note: The Sales Invoices section displays a maximum of five past-due invoices. If there are additional past-due invoices, you must click the More Invoices... link on the My Business page to display the rest of the transactions.

Aged Receivables

The Aged Receivables section displays your current aged receivables in a pie- or bar-chart format. Essentially, your total receivables reflect all open (unpaid) sales invoices. The aging categories (brackets) used are based on those set up in Customer Defaults.

  • To display this section on your My Business page, select the Show Aged Receivables Chart check box. Select either Pie Chart or Bar Chart from the Chart Type drop-down list.

Aged Payables

The Aged Payables section displays your current aged payables in pie- or bar-chart format. Essentially, your total payables reflect all open (unpaid) purchase invoices. The aging categories (brackets) used are based on those set up in Vendor Defaults.

  • To display this section on your My Business page, select the Show Aged Payables Chart check box. Select either Pie Chart or Bar Chart from the Chart Type drop-down list.

Budget Variance

The Budget Variance section compares the current account balances with budgeted amounts. Account budgets are set up on the Budgets tab of the Maintain Chart of Accounts window.

  • To display this section on your My Business page, select the Show Budget Variances check box. Then, select how you want balances displayed—Current Period (Activity) or Year-To-Date (Balance). From the account list, select which accounts you want to appear.

If you choose to display current-period activity variances, the actual account balances are based on the Peachtree system date. If the Peachtree system date is in the current accounting period, then the actual balance reflects the total activity amount as of today. If you are in a past or future accounting period, the actual balance reflects the total activity as of the last day of that accounting period.

Note: The Budget Variance section displays a maximum of five account budget variances. If you choose more than five accounts from the preferences list, you must click the More Accounts... link on the My Business page to display the rest of the balances.

Purchase Invoices

The Purchase Invoices section displays posted vendor invoice balances that are past due by a specified minimum number of days. The past-due date is based on the payment terms entered on the invoice. The number of days past due is based on Peachtree's system date.

  • To display this section on your My Business page, select the Show Overdue Purchase Invoices check box; then select the minimum number days past due. You can choose 0-999 days. Select zero days to display all unpaid purchase invoices that are past due. The default is 10 days past due.

Note: The Purchase Invoices section displays a maximum of five past-due invoices. If there are additional past due invoices, you must click the More Invoices... link on the My Business page to display the rest of the transactions.

Account Balances

The Account Balances section displays the current balances of a specified list of accounts.

  • To display this section on your My Business page, select the Show Account Balances check box. Then, select how you want the balances displayed—Current Period (Activity) or Year-To-Date (Balance). The current activity period balance reflects the total activity as of the last day of the current accounting period.

From the account list, select which accounts you want to appear.

Note: The Account Balances section displays a maximum of 11 account balances. If you choose more than 11 accounts from the preferences list, you must click the More Accounts... link on the My Business page to display the rest of the balances.

Revenue

The Revenue section displays your company's current total revenue, cost of sales, expenses, and net income in bar-chart format. Cost of sales, expenses and net income appear as percentages of your total revenue. Negative percentages (amounts that exceed 100% of total revenue) appear below the horizontal axis.

  • To display this section on your My Business page, select the Show Revenue Chart check box. This section is only available in bar-chart format.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the My Business page overview

  • Read the Peachtree Today preferences overview


Daily Register (Peachtree Today)

The Peachtree Today Daily Register page features a report of all transactions entered and saved on the current day for the currently open company.

To display Peachtree Today's Daily Register page, do the following:

  • Select Peachtree Today from the Services menu, or click the Peachtree Today button on the main application toolbar; then in the Peachtree Today Welcome page or sidebar, click Daily Register.

The Peachtree Today toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print. The Peachtree Today sidebar provides links to these other Peachtree Today pages: Welcome, My Business, My Resources, Navigation Aids, and Preferences, and Setup Guide. For more information on navigating in Peachtree Today, click Click for more information .

Daily Register Report

The report appears in the form of a table made up of the following columns of information:

Type: This lists all displayed transaction types. Transaction types include

  • Quotes

  • Sales Orders

  • Invoices & Credits

  • Cash Receipts

  • Purchase Orders

  • Purchases & Credits

  • Payments

  • Time Tickets

  • Expense Tickets

  • Payroll Checks

  • Journal Entries

  • Inventory Adjustments

  • Assembly Adjustments

  • Job Register

Total Transactions: This lists the total transactions for each of the different transaction types.

Amount: This lists the total amount of all transactions for each of the different transaction types.

The table is broken into two parts. The left side of the table shows all posted transactions for the current day. The right side of the transaction displays all posted transactions for the current accounting period.

Note: The displayed total amounts do not include beginning balance, discounts taken, or cost of sales totals.

Also, total amounts for some transactions associated with jobs do not appear on the Daily Register report. These transactions include quote, sales order, purchase order, time ticket (Peachtree Complete and Peachtree Premium Accounting only), and expense ticket (Peachtree Complete and Peachtree Premium Accounting only) transactions associated with jobs.

The amounts for daily transactions can be drilled down on. That is, you can click one of the amounts to see transaction details from the corresponding Peachtree report. For example, if you click in the Amount column for quotes, the Quote Register report appears, showing the transactions that add up to the displayed total amount.

Tip: To set the Daily Register page as the default page when you first open the Peachtree Today window, choose this option in Peachtree Today's general preferences. To learn how to set the default page, click Click for more information .

Printing the Daily Register Report

To get a hard copy of the displayed report, click the Print Daily Register link at the bottom left side of the Register. A Print dialog will appear, letting you select print options and print the report.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Display Peachtree Accounting product tips

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


My Resources (Peachtree Today)

Peachtree Today's My Resources page displays information about various Peachtree Software products and services, provides small business accounting news, and links you to common business areas of the Internet.

To display Peachtree Today's My Resources page, do one of the following:

  • Select Peachtree Today from the Services menu, or click the Peachtree Today button on the Peachtree main application toolbar; then in the Peachtree Today Welcome page or sidebar, click My Resources.

  • Select My Resources from the Help menu.

When you select the My Resources page, based on the connection type and options set up in Peachtree's Internet Connection Setup window, Peachtree will attempt to connect to the Internet. You will see the message "You are about to enter a server-provided Internet resource." To enter the My Resources page, click OK.

Note: If you do not have an open Internet connection or if you have not set up an Internet connection for Peachtree, you will see a message telling you that a connection is necessary. If your Internet connection is simply not open, you can manually open the Internet outside of Peachtree and then click the Refresh button within Peachtree Today to connect with the Internet.

However, if you have not set up an Internet connection for Peachtree, the same message will provide a link for setting one up. For information, click Click for more information .

The Peachtree Today toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print. Other major areas of Peachtree Today include Welcome, My Business, Daily Register, Navigation Aids, Preferences, and Setup Guide. For more information on navigating in Peachtree Today, click Click for more information .

My Resources contains two sections, Business News and Services & Resources; click the appropriate tab at the top of the page.

Tip: To set one of these sections as the default page when you first open the Peachtree Today window, choose this option in Peachtree Today's general preferences. To learn how to set the default page, click Click for more information .

Business News

This displays important small business accounting news, updated Peachtree Software products and service information, business management tips, and links to common business resources available on the Internet. The information is broken down into four sections:

What's New? This is the place to find out about the new offerings from Peachtree Software.

Small Business News: Review articles on how to make your small business run more efficiently, and profitably.

Did You Know? Get to know your business and your Peachtree software better with small business tips provided by Peachtree partners and product tips excerpted from our own Peachtree Self-Study Guides.

Stay in Touch with Peachtree: The links in this section take you to relevant pages of the Peachtree Web site, where you can learn more about Peachtree products and services, as well as place orders online and directly from Peachtree.

Services & Resources

This informs you of valuable Internet sources powered by Peachtree itself and by Peachtree's Web partners. There are three sections:

My Peachtree: The link takes you to My Peachtree, a service that provides easy access to the information about your company's account with Peachtree Software.

Services You Need Most: This section includes links to information about Peachtree Value-Added Services to help you get the most out of your Peachtree software.

At the top of the right column is a revolving link to information about Peachtree Web products and the Peachtree Value-Added Services mentioned above.

Great Web Resources for Small Business: The last section provides links to valuable third-party Web sites that provide important information about running a small business. There are links to tips on finance and marketing, as well as links that take you to sources of general business advice and to small business reference resources.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


Navigation Aids (Peachtree Today)

To display Peachtree Today's Navigation Aids page, do the following:

  • Select Peachtree Today from the Services menu, or click the Peachtree Today button on the Peachtree main application toolbar; then in the Peachtree Today Welcome page or sidebar, click Navigation Aids.

The Peachtree Today toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print.

The Peachtree Today sidebar provides links to these other Peachtree Today pages: Welcome, My Business, Daily Register, My Resources, Preferences, and Setup Guide. For more information on navigating in Peachtree Today, click Click for more information .

The Navigation Aids page contains three main sections: Navigation Aids, Peachtree Product Tips, and Help Where You Need It.

Navigation Aids

Navigation aids can be used as an alternate method to open windows, maintain records, initiate tasks, and run reports. To access them, select from the tabs along the top of the Navigation Aids page.

Each major program area of Peachtree has a navigation aid. Most navigation aids display maintenance information, task workflow (by means of arrows), and reports specific to the area selected.

Peachtree navigation aids include the following, each corresponding to a major area of Peachtree:

Sales

Purchases

General Ledger

Payroll

Inventory

Analysis

Time & Billing (available only in Peachtree Complete and Peachtree Premium Accounting)

Company Administration

Tip: To set one of the Peachtree navigation aids as the default page when you first open the Peachtree Today window, choose this option in Peachtree Today's general preferences. To learn how to set the default page, click Click for more information .

Product Tips

The Product Tips section provides useful tidbits of information to help you work more efficiently in Peachtree Accounting. It also introduces you to new and improved features. There are over 70 product tips currently provided with Peachtree.

  • To display subsequent product tips, click Next Tip.

Note: Each time you open Peachtree Today or click the Refresh button in the Peachtree Today window, the next tip in the sequence appears.

Help Where You Need It

This section displays a list of common "How Do I" procedures for each of the major areas of Peachtree. These topics describes how to accomplish common tasks within that area. The Help topics you see correspond to the currently selected Peachtree Navigation Aid.

What do you want to do next?

  • Display Peachtree navigation aids

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Display Peachtree Accounting product tips

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


Peachtree Today Preferences

You can customize how Peachtree Today operates and appears in Peachtree. For example, you can choose whether Peachtree Today appears automatically each time you open a company, which data objects appear on the My Business page, and which page (Welcome, My Business, Daily Register, My Resources, Navigation Aids, or Setup Guide) appears first when Peachtree Today opens.

  • To customize Peachtree Today, open Peachtree Today. If the Welcome Page appears, you can select the Preference link from the menu at middle of the page. Otherwise, select Preferences in the sidebar.

To display various preferences, click either the General or My Business tab at the top of the Preferences page.

  • General Preferences

  • My Business Preferences

The Peachtree Today toolbar contains the following buttons: Back, Forward, Stop, Refresh, and Print. For more information on navigating in Peachtree Today, click Click for more information .

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


General Preferences (Peachtree Today)

These options define basic properties about the Peachtree Today window.

  • To customize the Peachtree Today window properties, open Peachtree Today. If the Welcome page appears, you can select the Preferences link from the menu at the middle of the page. Otherwise, select Preferences in the sidebar. Then click the General link at the top of the Preferences page.

The page contains the following sections:

Default Page: This identifies which page should appear when Peachtree Today first opens. Use the drop-down menu to choose from fifteen different possibilities.

Internet Connection: If you want Peachtree to automatically connect to the Internet each time you click a Peachtree Today ticker announcement or Internet link, select this option. If the option is not selected, you will be prompted to connect to the Internet each time you click a Peachtree ticker announcement or Internet link.

Setup Guide: If you want to hide the Setup Guide so that it is not available from the Peachtree Today Welcome page or sidebar, select this option.

Start Up: If you want Peachtree Today to appear each time you open the company that is currently open, select this option.

To see a Help topic related to any of these sections, select the Help button above and to the right side of the section.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today preferences overview

  • Read the Peachtree Today overview


Peachtree Online Update

Peachtree Software provides periodic updates to its applications, tax tables, and add-on products. Updates can include program maintenance releases, tax updates, new Peachtree Today files, or documentation changes. These updates are accessed easily within Peachtree Accounting using an Internet connection.

To ensure that you have the latest version of a Peachtree Accounting product, we recommend that you check for product updates often—at least once every 60 days.

  • To check for Peachtree product updates, select Check for Updates from the Services menu. For more information, click Click for more information .

During the online update process, Peachtree Accounting will start the connection type that is defined in the Internet Connection Setup window. Once a connection is established, you will be notified of available product updates and provided an opportunity to choose which updates you want to download and install.

What do you want to do next?

  • Check for Peachtree product updates

  • Troubleshoot Peachtree online update

  • Set up an Internet connection within Peachtree Accounting

  • Add a new Windows dial-up connection

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree Today overview


Check for Peachtree Updates

Use this procedure to connect to the Internet and check for periodic updates to Peachtree applications, tax tables, and add-on products.

Note: Before you can check for program updates, you must define an Internet connection type in Peachtree Accounting. For more information about setting up a Internet connection in Peachtree Accounting, click Click for more information .

  1. From the Services menu, select Check for Updates. Peachtree displays the Peachtree Online Update Reminder window.

    Tip: If you want Peachtree Accounting to remind you to check for product updates periodically, select that option in this window. To ensure that you have the latest version of a Peachtree Accounting product, we recommend that you check for updates often—at least once every 60 days.

  2. To connect to the Internet and start checking for available product updates, select the Check Now button. If you want to check for updates later, or if you do not have access to the Internet at this time, select Close.

    Peachtree Accounting starts the connection type that is defined in the Internet Connection Setup window. Once a connection is established, Peachtree Accounting searches the Peachtree Web site for available product updates.

    • If updates are available for the products that are currently installed on your computer, Peachtree displays the Peachtree Online Update List window.

    • If no product updates are available, Peachtree displays a brief message stating that no updates are available and exits the online update process.

  3. From the list, select each product update you want to download and install.

    To learn more about the particular update, click the Read More link. Peachtree opens your default Web browser and displays additional information about the update at Peachtree Software's Web site at www.peachtree.com.

  4. When you have finished selecting the updates that you want to download and install, select the Download button. If you do not want to download updates at this time, select the Close button.

    If you chose to download and install one or more product updates, a download progress window appears.

    Important: Do not interrupt the download process. If you select the Cancel button during a download session, you must download the update(s) again.

  5. Once the download is complete, Peachtree Online Update prompts you to close Peachtree Accounting and installs the update(s) for you. Follow the onscreen instructions as they are presented to you.

Note: All update files downloaded from Peachtree's Online Update utility are copied to C:\Program Files\Common Files\Peach\Updates on your computer. If you or other users on your local network need to install a downloaded update again, use Windows Explorer, locate the Updates folder, and double-click the update setup file. Follow the onscreen instructions to install the update. (For tax updates, tax tables are automatically updated for all workstations when the update is run on a network.)

Troubleshooting Online Update

If you encounter problems checking for updates online, downloading product update files, or installing product updates, see Troubleshooting Peachtree Online Update.

What do you want to do next?

  • Set Up an Internet Connection within Peachtree Accounting

  • Troubleshoot Peachtree Online Update

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Online Update overview


Peachtree Online Update Reminder

Peachtree Software provides periodic updates to its applications, tax tables, and add-on products. These updates are accessed easily within Peachtree using an Internet connection. To ensure that you have the latest version of a Peachtree product, we recommend that you check for updates often—at least once every 60 days.

  • To check for Peachtree product updates, select Check for Updates from the Services menu.

The Peachtree Online Update window contains the following options and buttons:

  • If you want Peachtree to prompt you to check for updates periodically, select the Remind me to check for updates every XX day(s) option. Peachtree can remind you every 1 to 90 days.

  • To connect to the Internet and start checking for available product updates, select the Check Now button.

    Peachtree will start the connection type that is defined in the Internet Connection Setup window. Once a connection is established, you will be notified of available product updates and provided an opportunity to choose which updates you want to download and install.

  • If you want to check for updates later or if you do not have access to the Internet at this time, select the Close button.

What do you want to do next?

  • Check for Peachtree product updates

  • Troubleshoot Peachtree Online Update

  • Set Up an Internet Connection within Peachtree

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree Online Update overview


Peachtree Online Update List

This window lists product updates that are available to download and install on your computer. Peachtree will only list updates for products that are already installed on your computer. Updates can include program maintenance releases, tax updates, new Peachtree Today files, or documentation changes.

To ensure that you have the latest version of a Peachtree product, we recommend that you check for product updates often—at least once every 60 days.

  1. From the list, select each product update you want to download and install.

    To learn more about the particular update, click the Read More link. Peachtree opens your default Web browser and displays additional information about the update at Peachtree Software's Web site at www.peachtree.com.

  2. When you have finished selecting the updates that you want to download and install, select the Download button. If you do not want to download updates at this time, select the Close button.

    If you chose to download and install one or more product updates, a download progress window appears.

    Note: Before you can download program updates, you must define an Internet connection type in Peachtree. For more information about setting up an Internet connection in Peachtree, click Click for more information .

    Important: Do not interrupt the download process. If you select the Cancel button during a download session, you must download the update(s) again.

  3. Once the download is complete, Peachtree Online Update prompts you to close Peachtree and installs the update(s) for you. Follow the onscreen instructions as they are presented to you.

Note: All update files downloaded from Peachtree's Online Update utility are copied to C:\Program Files\Common Files\Peach\Updates on your computer. If you or other users on your local network need to install a downloaded update again, use Windows Explorer, locate the Updates folder, and double-click the update setup file. Follow the onscreen instructions to install the update. (For tax updates, tax tables are automatically updated for all workstations when the update is run on a network.)

What do you want to do next?

  • Check for Peachtree product updates

  • Troubleshoot Peachtree online update

  • Set up an Internet connection within Peachtree

  • Add a new Windows dial-up connection

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree Online Update overview


Troubleshooting Peachtree Online Update

Use suggestions listed below to help resolve issues that may arise while updating Peachtree Accounting products with Peachtree's Online Update utility.

If you are having trouble connecting to the Internet to check for product updates...

If you are in a network environment, if your network uses a firewall, and if you are having trouble connecting to the Internet...

If your Internet connection is lost during an update download process...

If you have successfully downloaded and installed a product update, but you receive errors when starting Peachtree...

If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree...

If you are having trouble connecting to the Internet to check for product updates, make sure that you have set up a valid Internet connection type in Peachtree's Internet Connection Setup window. Peachtree Online Update requires an Internet connection in order to check for available updates and download updates that you specify. For more information about setting up a Internet connection in Peachtree Accounting, click Click for more information .

A good way to test your Peachtree Internet connection setup is to use Peachtree Today.

  1. Once you have established your Internet connection setup in Peachtree Accounting, select Peachtree Today from the Services menu, or click the Peachtree Today button on the Peachtree main application toolbar.

  2. Select My Resources.

    • If you are not currently connected to the Internet, Peachtree displays the offline version of your My Resources page. Click the Connect to the Internet link. Peachtree Accounting starts the connection type as defined in the Internet Connection Setup window and displays your online My Resources page. For more information about using your My Resources page, click Click for more information .

    • If your updated My Resources page appears properly online, you are connected to the Internet. If not, you should receive an error message. If the latter is the case, check with your network administrator or Internet Service Provider (ISP) to determine what Internet connection setup properties must be entered in Peachtree Accounting.

  3. When finished examining your updated My Resources page, close Peachtree Today, and check for product updates online again.

If you are in a network environment, if your network uses a firewall, and if you are having trouble connecting to the Internet, some proxy server security settings may prevent you from checking for and downloading Peachtree updates. If this is the case, check with your network administrator to correct the problem, and try the update process again. If this is not possible, use your Internet browser to search for and manually download product updates. Product updates are available for download at Peachtree Software's Web site at www.peachtree.com/support.

If your Internet connection is lost during an update download process, you must repeat the download process again. If you have selected more than one update to download and continue to have connection problems, try downloading one product update at a time.

If you have successfully downloaded a product update but the installation process fails, try to install the update manually. All update files downloaded from Peachtree's Online Update utility are copied to C:\Program Files\Common Files\Peach\Updates on your computer. Using Windows Explorer, locate the Updates folder, and double-click the update setup file. Follow the onscreen setup instructions to install the update.

If you have successfully downloaded and installed a product update, but you receive errors when starting Peachtree, try restarting Windows. In most cases, program files, DLLs, and HTML scripts require that you restart Windows before Peachtree will open successfully.

If the Windows Dial-Up window opens and tries to connect to the Internet every time you start Peachtree, you can modify Microsoft Internet Explorer dial-up options to avoid this from occurring.

This might occur if you installed third-party Internet services (such as America Online, CompuServe, or Prodigy) and selected the Direct Internet connection option in Peachtree. For the direct method, Peachtree relies on Microsoft Internet Explorer setup when it attempts to go online. In this case, Internet Explorer will attempt to dial up your third-party service each time you start Peachtree because Peachtree assumes that you have a direct connection to the Internet. (Peachtree thinks you are always online and cannot detect a connection.)

  • To correct the problem, open Microsoft Internet Explorer 5.x. From the Tools menu, select Internet Options and click the Connection tab. In the Dial-up section, select the Never dial a connection option. This specifies that Internet Explorer not automatically dial a connection for you when you need to connect to the Internet. You must first manually start your dial-up connection (e.g., launch America Online) and then connect to the Internet.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Check for Peachtree product updates

  • Troubleshoot Peachtree's Internet connection

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Online Update overview


Printing Postage in Peachtree

You can print postage for customer/vendor checks and customer sales invoices directly from task windows in Peachtree. Printing postage from within Peachtree saves you time and effort by allowing you to print U.S. Postal Service–approved postage to your printer. The Stamps.com service lets you print postage directly onto envelopes, labels, or a stock self-seal mailer.

Note: You will be able to print postage only for addresses in the United States, its provinces, and foreign military bases.

In addition to having the ability to print postage, you will have access to other Stamps.com functionality from within Peachtree. You will be able to:

  • Purchase postage

  • View postal rates

  • View printed postage history

  • View purchase history

  • View license information

All of these options will be available from the Peachtree Services menu; just select the Internet Postage option.

In order to print postage from within Peachtree, you must subscribe to and have an active account with Stamps.com. And since the Stamps.com service prints postage according to United States Postal Service address requirements, which are very precise, Peachtree advises that you always enter vendor and customer address information according to these requirements. To learn more, click [image] .

What do you want to do next?

  • Learn about the Peachtree Internet Postage Center

  • Print postage from a task window

  • Perform other Web site services and online tasks


Peachtree Internet Postage Center

The Peachtree Internet Postage Center is your gateway to the Stamps.com application, which allows you to print postage for your customer sales invoices and vendor/customer checks.

To access the Peachtree Internet Postage Center, do the following:

  • From Peachtree's Services menu, select Internet Postage Center, then Learn More About Internet Postage.

About Peachtree's Internet Postage Service: Click this link to open your Web browser, connect to the Internet, and display current information about the Peachtree Internet Postage Service.

Sign Up for Internet Postage Service: Click this link to open the Stamps.com application and set up an account with this service.

What do you want to do next?

  • Set up an Internet connection within Peachtree

  • Print postage in Peachtree

  • Perform other Web site services and online tasks

  • Get help about fields in a window


Print Postage from a Task Window

The Stamps.com Internet Postage Service lets you print postage from the following Peachtree task windows:

  • Sales/Invoicing

  • Select for Payment

  • Payments

  • Write Checks

The service prints postage directly from your printer onto a variety of standard envelopes and mailing labels, as well as a stock self-seal mailer.

Note: You will be able to print postage only for addresses in the United States, its provinces, and foreign military bases.

Follow these steps:

  1. With the transaction you want to print postage for (such as an invoice or payment) displayed in the window, do one of the following:

    • Click the down arrow beside the Print button, and select the Postage option.

    • From the File menu, select Print Postage.

    If you have already signed up for the Stamps.com Internet Postage Service but have not yet registered, you will be asked to register. Following registration, you can print postage for this transaction.

  2. Stamps.com asks you to log in to the service by entering your Stamps.com user ID and password, which you set up during the registration process.

    3. Note: Once you have printed postage for the first time, Stamps.com will not require you to log in whenever you print postage again in Peachtree.

  3. To print postage, follow the instructions in the Stamps.com application. Be sure to insert an envelope, label, or self-seal mailer (as appropriate) into your printer before actually printing postage. For more assistance, refer to the Stamps.com Help or the Stamps.com web site.

    4. Note: the Stamps.com system verifies each address before it prints postage for a displayed vendor or customer. For more information, click Click for more information .

  4. Repeat steps 2 and 3 for each transaction you want to print postage for.

    5. Note: In the Select for Payment window, you can print postage for multiple vendor invoices, so in this window alone skip step 4.

What do you want to do next?

  • Learn about pinting postage in Peachtree

  • Learn about the Peachtree Internet Postage Center

  • Learn about the verification of addresses during postage printing

  • Perform other Web site services and online tasks

  • Get help about fields in a window


How Peachtree Web Accounting Interacts with Peachtree Accounting

Peachtree Web Accounting allows off-site employees and independent accountants to access your Peachtree Accounting company data and enter new transactions securely on the Internet. Below are just a few examples of how individuals could benefit from remote access to your business's accounting data.

Off-site Accountant: Your business may use the services of an independent accountant, who needs to access your company data from their private office. Rather than request a backup copy of your company data, they can simply log on to Peachtree Web Accounting and access your current company data on the Internet. Your remote accountant can view your business's general ledger, print and review financial statements, and enter General Journal adjusting entries.

Mobile Employees and Teleworkers: Your off-site sales representatives can access your current company data on the Internet. They can print an updated product price list, review customer record information (including balances), and enter or print new sales quotes and invoices.

Traveling Business Owner: Business owners or executive officers can access your company data on the Internet while they are traveling. They can view the current My Business page, which displays information about how your business is currently operating (key account balances, past-due invoices, aging data, net income charts, and so on). They can view or print company financial statements, and they can enter and print new sales quotes and invoices.

Office Manager (Gatekeeper): An individual, whom we will call the gatekeeper, monitors Peachtree Accounting data entered at your place of business. The gatekeeper uses the PeachSync wizard to synchronize current Peachtree company data to the Peachtree Web Accounting Web site and retrieve new transactions entered on the Web to the business's desktop computer. For more information on synchronizing data between your business's desktop computer and the Web, see the section below.

Synchronizing Peachtree Web Accounting Data with Peachtree Data on Your Desktop

Use the PeachSync wizard to link Peachtree company data entered on your business's desktop computer to the remote access data entered in Peachtree Web Accounting on the Internet.

The PeachSync wizard can do the following:

  • Download new sales quotes and sales invoices entered in Peachtree Web Accounting by remote employees to Peachtree Accounting

  • Download new General Journal entries entered in Peachtree Web Accounting to Peachtree Accounting

  • Upload new and updated customer record information and current balances entered in Peachtree Accounting to Peachtree Web Accounting

  • Upload new and updated inventory and job information entered in Peachtree Accounting to Peachtree Web Accounting

  • Upload new and updated general ledger data (that is currently posted), aging information, and key account balances in Peachtree Accounting to Peachtree Web Accounting

  • Upload new and updated business report and financial statement data in Peachtree Accounting to Peachtree Web Accounting

After the PeachSync wizard completes the synchronization process, the Peachtree Web Transaction Center appears, where you can review data retrieved from Peachtree Web Accounting. To learn more, click Click for more information .

  • To learn more about Peachtree Web Accounting or to sign up for this online service, point your Web browser to www.peachtreewebaccounting.com.

  • To access your Peachtree Web Accounting data, point your Web browser to www.peachtreewebaccounting.com.

  • To learn how to synchronize Peachtree Web Accounting data with Peachtree Accounting desktop data, click Click for more information .

What do you want to do next?

  • Learn more about Peachtree Web Accounting

  • Sign up for or access Peachtree Web Accounting

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


Peachtree Web Accounting Center

Peachtree Web Accounting allows remote (off-site) employees and independent accountants to access your Peachtree company data and enter new transactions securely on the Internet. To learn how remote data access works, click Click for more information .

The Peachtree Web Accounting Center in the Peachtree desktop application provides you an access point to the Peachtree Web Accounting online service, to the PeachSync wizard, and to the Peachtree Web Transaction Center. Each of these areas is described below.

To open the Peachtree Web Accounting Center, do the following:

  • From the Services menu, select Peachtree Web Services, then select Peachtree Web Accounting.

The following links are available from the Peachtree Web Accounting Center:

  • Learn about Peachtree Web Accounting: Click this link to open your Web browser and display information about the Peachtree Web Accounting service at the Peachtree Software Web site. This link requires an Internet connection. You can also point your Web browser to www.peachtree.com/peachtreewebaccounting.

  • Sign Up for Peachtree Web Accounting: Click this link to open your Web browser and begin the process of signing up for this online service. This link requires an Internet connection.

  • Go to Peachtree Web Accounting: Click this link to open your Web browser and access the Peachtree Web Accounting logon page. This link requires an Internet connection. You can also point your Web browser to www.peachtreewebaccounting.com.

  • Sync with Peachtree Web Services: Click this link to open the PeachSync wizard, where you can synchronize data entered in Peachtree Web Accounting with Peachtree Accounting data on your business's desktop computer. To learn more, click Click for more information .

  • Open the Web Transaction Center: Click this link to open the Peachtree Web Transaction Center, where you can review and process new Web transactions that the PeachSync Wizard encountered during past data synchronization processes. To learn more, click Click for more information .

What do you want to do next?

  • Learn more about Peachtree Web Accounting

  • Sign up for or access Peachtree Web Accounting

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


Sign Up for or Access the Peachtree Web Accounting Service

Peachtree Web Accounting allows off-site employees and independent accountants to access your Peachtree company data and enter new transactions securely on the Internet. Currently the PeachSync wizard can synchronize new customer quotes, sales invoices, and General Journal entries entered in Peachtree Web Accounting with Peachtree company data on your business's desktop computer. To learn how remote data access works, click Click for more information .

To learn more about or sign up for the Peachtree Web Accounting service

Do one of the following:

  • From the Services menu, select Peachtree Web Services, then select Peachtree Web Accounting. Click either the Learn about Peachtree Web Accounting link or the Sign Up for Peachtree Web Accounting link. Each of these links requires an Internet connection.

    • Or

  • Point your Web browser to www.peachtree.com/peachtreewebaccounting.

To access your online Peachtree Web Accounting data

Do one of the following:

  • From the Services menu, select Peachtree Web Services, then select Peachtree Web Accounting. Click the Go To Peachtree Web Accounting link. This link requires an Internet connection. You will be prompted for a Peachtree Passport e-mail address and password before accessing your remote company data.

    • Or

  • Point your Web browser to www.peachtreewebaccounting.com.

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


Synchronize Peachtree Web Accounting Data with Peachtree Accounting

Peachtree Web Accounting allows off-site employees and independent accountants to access your Peachtree company data and enter new transactions securely on the Internet. To learn how remote data access works, click Click for more information .

Use the following procedure to synchronize your Peachtree company data with Peachtree Web Accounting data.

  1. From the Services menu, select Peachtree Web Services, then select Peachtree Web Accounting. Peachtree displays the Peachtree Web Accounting Center window.

  2. If you have not already done so, click the Sign Up for Peachtree Web Accounting link to open your Web browser and begin the process of purchasing and setting up your business for this online service. This link requires an Internet connection. You can also point your Web browser to www.peachtree.com/peachtreewebaccounting.

  3. Click the Sync with Peachtree Web Services link to open the PeachSync wizard, where you can synchronize data entered in Peachtree Web Accounting with Peachtree company data on your business's desktop computer. The PeachSync wizard can do the following:

    • Download new sales quotes, sales invoices, purchase orders, and purchases entered in Peachtree Web Accounting to Peachtree Accounting

    • Download new General Journal entries entered in Peachtree Web Accounting to Peachtree Accounting

    • Upload new and updated customer and vendor record information and current balances entered in Peachtree Accounting to Peachtree Web Accounting

    • Upload new and updated inventory and job information entered in Peachtree Accounting to Peachtree Web Accounting

    • Upload new and updated general ledger data (that is currently posted), aging information, and key account balances in Peachtree Accounting to Peachtree Web Accounting

    • Upload new and updated business report and financial statement data in Peachtree Accounting to Peachtree Web Accounting

      • Note: If your Peachtree company uses the Batch posting method, you should post all journals before synchronizing Peachtree company data with a Web service. Unposted transactions will not be sent to Web services during a synchronization process.

  4. From the Introduction window, enter your Peachtree Passport E-mail address and Password, then click Next.

  5. If you have more than one business, select the business you want to synchronize on the Select a Business window and click Next. This window will not appear if you only have one business.

  6. Once all specified Web resources have been synchronized, Peachtree displays the PeachSync Wizard - Finish window.

    7. Note: The Peachtree synchronization process may take several minutes depending on your Internet connection speed and the amount of data that you are synchronizing. Do not interrupt a synchronization process.

  7. To display a log that details the specified synchronization process, click the Log button [image] (when available) in the Results table.

    8. Log information can help you determine how a Web transaction was synchronized, which Web transaction processed in Peachtree, why a Web transaction was not processed, or why the synchronization process failed.

  8. When you are ready, select the Finish button to close the wizard. Go to the Peachtree Web Transaction Center to review new Web transactions encountered during the synchronization process.

    9. Tip: To skip the PeachSync wizard and instantly display the Web Transaction Center, select Peachtree Web Transaction Center from the Services menu.

    To learn how to use the Peachtree Web Transaction Center, click Click for more information .

What do you want to do next?

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


PeachSync Wizard - Introduction

The PeachSync wizard is used to synchronize various Peachtree Web resources (information entered or maintained on the Web) with company data on your business's desktop computer. With the PeachSync wizard, you can do the following:

  • Upload Peachtree data from your business's desktop computer to a specified Peachtree Web resource on the Internet.

  • Download new and updated data from a specified Peachtree Web resource.

  • Process data retrieved from the Web into the Peachtree company database on your business's desktop computer. If you choose, you can preview, select, or discard downloaded Web resource data before processing it in your Peachtree company.

Note: If your Peachtree company uses the Batch posting method, you should post all journals before synchronizing Peachtree data with a Web resource. Uposted transactions cannot be synchronized with Web resources. To learn how, click Click for more information .

Synchronizing Web Services with Peachtree Desktop Data

Currently, the PeachSync wizard can synchronize online data from Peachtree Web Services (Peachtree Web Accounting and soon others) or Peachtree WebsiteTrader with data in your Peachtree company on your computer's desktop.

  • If you signed up for the Peachtree Web Accounting service, you can synchronize new customer quotes, sales invoices, puchases, purchase orders, and General Journal entries entered online at the Peachtree Web Accounting site. To learn how to synchronize Peachtree Web Accounting data with Peachtree desktop data, click Click for more information .

  • If you signed up for the Peachtree WebsiteTrader service, you can synchronize sales transactions entered by your customers at your company's Web site. To learn how to synchronize Peachtree WebsiteTrader data with Peachtree desktop data, click Click for more information .

Using the PeachSync Wizard

The PeachSync wizard comprises a series of windows with instructions and options that guide you through the data synchronization process. The windows that make up the wizard are:

Introduction: From the Introduction window you enter your Peachtree Passport Accounting information. To learn more, click Click for more information .

Select a Business: If you have more than one business, the Select a Business window lets you choose which businesses you want to synchronize. To learn more, click Click for more information .

Select Services: The Select Services window lets you choose which Web service you want to synchronize. To learn more, click Click for more information .

Synchronizing: The Synchronizing window displays the data synchronization progress between Peachtree Accounting and the Web resource. To learn more, click Click for more information .

Finished: After the synchronization process has completed for each Web resource you selected, information displays about the results of each synchronization process. To learn more, click Click for more information .

Peachtree Web Transaction Center: After the synchronization process is complete and you click the Finish button in the PeachSync wizard, go to the Web Transaction Center, where you can examine or process new transaction data retrieved from each Web resource. To learn more, click Click for more information .

Starting the PeachSync Wizard

  1. From the Services menu, select PeachSync Wizard. You can also start the PeachSync wizard from the Peachtree Web Transaction Center.

The Introduction to the PeachSync window appears.

  2. Read the introductory information, and enter your Peachtree Passport information; select the Next button.

What do you want to do next?

  • Continue using the PeachSync wizard

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window


Peachtree Web Transaction Center

The Peachtree Web Transaction Center gives you the ability to review new Web transactions the PeachSync wizard encountered during its synchronization process with various Peachtree Web services (such as Peachtree Web Services or Peachtree WebsiteTrader).

1. Synchronize Web Services with Peachtree

If you have not already done so, use the PeachSync wizard to synchronize various Peachtree Web resource data (compatible Peachtree data entered on the Internet) with Peachtree company data on your computer (at your business).

  • To open the PeachSync wizard from the Peachtree Web Transaction Center, click the Run the PeachSync Wizard link. To learn more, click Click for more information .

2. Process Web Transactions

In this area, you can manage new Web transactions the PeachSync wizard encountered during a synchronization process. Icons in this area include: Process, Remove from List, Move to Processed, Check All, Check None, Print, Preview, and Detail.

Synchronized Web transactions are listed in three areas: Inbox, Exceptions, and Processed. Pertinent information about a selected transaction appears in the Transaction Information box.

Inbox: Lists all synchronized Web transactions that currently do not exist in Peachtree Accounting. New Web transactions are placed in the Inbox. You can preview each transaction in this list before processing (adding) it to your Peachtree Accounting company data.

  • To preview detail about any Web transaction listed, select the transaction from any list, and click the Preview selected transaction link.

  • To process Web transactions in the Inbox list, select the check box next to one or more transactions in the Inbox list, and click the Process icon. Once a transaction is successfully imported into Peachtree, the transaction will be moved to the Processed list. If a transaction cannot be processed for some reason, the transaction will be moved to the Exceptions list.

Exceptions: Lists all Web transactions that could not be processed (added) to your Peachtree company data. When a transaction is selected in this list, the reason for the import error appears in the Transaction Information box. To add an exception transaction to your Peachtree company data, you must manually enter the transaction information in Peachtree task windows. You can preview or print the exception transaction detail to assist you with entering it.

Note: If the same record is changed in both Peachtree Web Accounting and on the desktop, both versions appear in the Web Transaction Center in the Exceptions list. From this list, you must decide either to keep the Peachtree Web Accounting version or the desktop version. If you choose to keep the Peachtree Web Accounting version, you won't see this change in Peachtree Web Accounting until after the next synchronization.

  • To print detail about any Web transaction listed, select the transaction from any list and click the Print selected transaction link. The Web transaction will print as it appears in the Peachtree Web Transaction Preview window; it will not print in the traditional form format.

Processed: Lists all Web transactions that have been successfully processed (added) to your Peachtree company data (or moved to the processed list manually).

  • To display a processed Web transaction as it was entered in Peachtree, select the transaction from the Processed list, and click the View transaction detail link. Peachtree will open the respective task window and display the transaction selected.

    • Note: Web transactions manually moved to the Processed list (see below) cannot display Peachtree transaction detail.

  • To manually add unprocessed Web transactions to the Processed list, select the check box next to one or more transactions in the Inbox list or Exceptions list, and click the Move to Processed icon. This should only be done if you manually entered a Web transaction in Peachtree or a duplicate transaction already exists in your company data. Moving Web transactions to the Processed list using this method does not process (add) the transaction to Peachtree. It simply reorganizes your Web transaction lists.

  • To remove Web transactions from any list, select the check box next to one or more transactions and click the Remove from List icon. After a Web transaction is processed or an exception transaction is manually entered in Peachtree Accounting, it is recommended that you delete old synchronized Web transactions from the Peachtree Web Transaction Center lists.

Tip: Remove processed transactions from the list at the end of each accounting period or possibly every quarter.

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Sign up for or access Peachtree Web Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync Wizard overview


Peachtree Web Transaction Preview

When you select the Preview icon in Peachtree Web Transaction Center, Peachtree displays information about the synchronized Web transaction encountered by the PeachSync wizard during a recent synchronization process with various Peachtree Web resources (such as Peachtree Web Accounting). You can print a previewed Web transaction or process it, if allowed.

Icons in the Web Transaction Preview window include: Previous, Next, Process, Print, and Delete.

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Sign up for or access Peachtree Web Accounting

  • Get help about fields in a window

  • Read the PeachSync Wizard overview


Sign Up for the Peachtree WebsiteCreator Pro or the Peachtree WebsiteTrader Service

Peachtree WebsiteCreator Pro is a free service of Peachtree Software that allows you to quickly set up and maintain your company's Web site on the Internet. In addition to setting up your Web site, you can upload inventory items entered in Peachtree to your company's Web site in the form of a catalog. This online service allows you to list products and services you sell on your Web site. For more information about the Peachtree WebsiteCreator Pro service, click [image] .

Peachtree WebsiteTrader is a fee-based online service of Peachtree Software that enhances your Web site by adding e-commerce functionality. Your customers can order and pay for goods and services online at your Web site. Using the PeachSync wizard, you can transfer customer sales orders entered on the Web to your Peachtree company database. For more information about the Peachtree WebsiteTrader service, click [image] .

To sign up for the Peachtree WebsiteCreator Pro and Peachtree WebsiteTrader service, do one of the following:

  • From the Services menu, select My Web Site Center, and click the Sign Up for Services for My Web Site link.

    • Or

  • Point your Web browser to www.peachtree.com/websitecentersignup.

What do you want to do next?

  • Learn about the Peachtree WebsiteCreator Pro Service

  • Learn about the Peachtree WebsiteTrader Service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtee WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn more about Peachtree Web resources


My Web Site Center

The My Web Site Center is your gateway to various business Web site services that Peachtree Software provides such as Peachtree WebsiteCreato Pro and Peachtree WebsiteTrader. Each of these services allows you to set up and maintain your company's Web site on the Internet, including the ability to display a catalog of inventory items entered in Peachtree on your Web site.

The Peachtree WebsiteTrader service enhances your Web site by permitting your customers to order and pay for goods and services listed in your Web site catalog. Using the PeachSync wizard, you can transfer customer sales orders entered on the Web to your Peachtree Accounting database.

  • To access the My Web Site Center, select My Web Site Center from Peachtree's Services menu.

The following links are available from the My Web Site Center:

  • Learn About Services for My Web Site: Click this link to open your Web browser, connect to the Internet, and display current information about the Peachtree WebsiteCreato Pro and Peachtree WebsiteTrader services.

  • Sign Up for Services for My Web Site: Click this link to open your Web browser, connect to the Internet, and apply for Peachtree's WebsiteCreator Pro and/or Peachtree WebsiteTrader services.

  • Create and Maintain My Web Site: Click this link to access the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader online services . In Peachtree WebsiteCreator Pro, you can set up or modify your Web site setup. In Peachtree WebsiteTrader, you can set up preferences for how items can be purchased on your Web site by your customers.

  • Upload Item Catalog to My Web Site: Click this link to display the Maintain Web Site Catalog window, where you can export your item catalog from Peachtree and upload your Peachtree item catalog to your Web site. The Peachtree WebsiteCreator Pro and WebsiteTrader catalog services provide several options including the ability to categorize inventory items on your Web site and present pictures of the products you sell.

  • Sync with Peachtree WebsiteTrader: Click this link to open the PeachSync wizard, where you can synchronize Peachtree WebsiteTrader online data with Peachtree data on your business's desktop computer. To learn more, click Click for more information .

  • Open the Web Transaction Center: Click this link to open the Peachtree Web Transaction Center, where you can review and process new Peachtree WebsiteTrader transactions that the PeachSync wizard encountered during past data synchronization processes. To learn more, click Click for more information .

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader Service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


Maintain Web Site Catalog

The Peachtree WebsiteCreator Pro service allows you to quickly set up and maintain your company's Web site on the Internet. In addition to setting up your Web site, you can upload inventory items entered in Peachtree to your company's Web site in the form of a catalog. This allows you to list products and services you sell on your Web site. For more information about the Peachtree WebsiteCreator Pro service, click [image] .

  • To sign up for the Peachtree WebsiteCreator Pro service, point your Web browser to www.peachtree.com/websitecentersignup.

After you sign up for the Peachtree WebsiteCreator Pro service and set up your Web site, you can set up a item catalog. Maintaining your item catalog on your company's Web site is a three-step process. For step-by-step procedures, click the following links:

  1. Export your Peachtree inventory item data to create a Web catalog file.

  2. Upload Your Peachtree Item Web Catalog to Your Web Site

  3. Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

After your business Web site is set up, you can publish it on the Internet and allow your customers access to it.

Note: If you have signed up for Peachtree's WebsiteCreator Pro service and need further assistance or need to update your membership profile, send an e-mail message to subscriptionhelp@peachtree.com.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or WebsiteTrader service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtee WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


Create and Maintain Your Company Web Site

The Peachtree WebsiteCreator Pro and Peachtree WebsiteTrader services allow you to quickly set up and maintain your company's Web site on the Internet, including the ability to display a catalog of inventory items entered in Peachtree on your Web site. The Peachtree WebsiteTrader service enhances your Web site by adding e-commerce functionality. Your customers can order and pay for goods and services online at your Web site.

Sign Up for the Peachtree WebsiteCreator Pro Service and Peachtree WebsiteTrader Service

Do one of the following:

  • From the Services menu, select My Web Site Center, and click the Sign Up for Service for My Web Site link.

    • Or

  • Point your Web browser to www.peachtree.com/websitecentersignup.

Set Up Your Business Web Site and Storefront

In Peachtree WebsiteCreator Pro, you can set up or modify your Web site. In Peachtree WebsiteTrader, you can set up preferences for how items can be purchased by your customers on your Web site, such as customer payment methods, credit card authorization, sales tax information. To access the Peachtree WebsiteCreator and WebsiteTrader tools, do any of the following:

  • From Peachtree's Services menu, choose My Web Site Center, and click the Create and Maintain My Web Site link.

    • Or

  • Point your Web browser to www.peachtree.com/websitecenterlogin.

After your business Web site is set up, you can publish it on the Internet and allow your customers access to it.

Add a Peachtree Item Catalog to Your Web Site

After you set up your Web site with Peachtree WebsiteCreator Pro, you can set up a item catalog that displays a list of the products and services your business sells. Maintaining your item catalog on your company's Web site is a three-step process. For step-by-step procedures, click the following links:

  1. Export your Peachtree inventory item data to create a Web catalog file.

  2. Upload Your Peachtree Item Web Catalog to Your Web Site

  3. Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

Transfer Customer Sales Orders from Your Web site to Peachtree Accounting

Using the PeachSync wizard, you can transfer customer sales orders and payment information entered on the Web to your Peachtree Accounting database.

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

Note: If you have signed up for Peachtree's WebsiteCreator Pro and/or WebsiteTrader service and need to update your membership profile, send an e-mail message to subscriptionhelp@peachtree.com.

What do you want to do next?

  • Learn more about the Peachtree WebsiteCreator Pro Service

  • Learn more about the Peachtree WebsiteTrader Service

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader service

  • Publish your Web site

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window


Export Your Peachtree Inventory Item Data to Create a Web Catalog File

Once you set up and publish your company's Web site with Peachtree WebsiteCreator Pro , you can upload a list of inventory items entered in Peachtree to your site. First, you need to export your inventory items from Peachtree using a special XML catalog format that can be accepted by Peachtree WebsiteCreator Pro.

To export your Web site catalog from Peachtree, do the following:

  1. Open your company in Peachtree.

  2. From the File menu, choose Select Import/Export.

  3. In the Select Import/Export window, click Inventory, and select the Web Site Catalog template.

  4. Click the Export button to display the filter window.

  5. On the Filter tab, choose the range of inventory items you want to export to your catalog file.

  6. Click the Fields tab. Make sure your Web site catalog file includes each of the following, required fields:

    • Item ID

    • Item Description

    • At least one sales price

    • Is Taxable

    Other fields can also be selected. Only these fields are required. For a list of the fields used and their requirements in Peachtree WebsiteCreator Pro, click Click for more information .

    Tip: Make sure every inventory item in your Peachtree company includes data in each of the above fields before you export your Web site catalog. If one or more inventory items in your Peachtree company does not include data for any of these fields, Peachtree WebsiteCreator Pro will not accept your Peachtree catalog file. For example, if just one inventory item does not include an item description, you will receive an invalid file error during the upload process.

  7. Click the Options tab, note the proposed export file name, and select the Import/Export to XML option.

    8. Your Web site catalog file must be in Peachtree's XML format before it will be accepted by Peachtree WebsiteCreator Pro.

  8. When you are ready, click OK to begin the export process.

  9. Once the export process is complete, upload your Web catalog file to your Web site.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader Service

  • Create and maintain your company Web site

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


Upload Your Peachtree Item Web Catalog to Your Web Site

After you export an item catalog file from Peachtree Accounting, you can add (upload) your item catalog to your Web site.

Note: Before you can upload a Web site catalog to your Web site, you must have an active account with the Peachtree WebsiteCreator Pro service.

To upload your item catalog to your Web site, do the following:

  1. Open your company in Peachtree.

  2. From the Services menu, choose My Web Site Center.

  3. After you have signed up for the Peachtree WebsiteCreator Pro service and created your company's Web site, click the Upload Item Catalog to My Web Site link.

    4. Peachtree displays the Maintain Web Site Catalog window.

  4. Section 1 asks you to export Peachtree item catalog, if you have not already done so. For instructions on how to do this, click Click for more information .

  5. In Section 2, enter the following required fields:

    • E-mail address: This is the Peachtree Passport e-mail address you used to identify yourself when you signed up for the Peachtree WebsiteCreator Pro service.

      • Note: The same Peachtree Web service e-mail address and password can be used to gain access to all subscribed Peachtree Internet services including Peachtree WebsiteCreator Pro, Peachtree WebsiteTrader, and Peachtree Web Accounting.

    • Password: This is the password you set up in your Peachtree Passport membership profile. If you have forgotten your Peachtree WebsiteCreator Pro service password or you need to reset your service password, point your Web browser to http://www.peachtree.com/websitecenterRPW (the Peachtree WebsiteCreator password maintenance page at Peachtree Software's Web site). After you provide some membership verification information, your password will be e-mailed to you or reset based on your instructions.

      • Tip: Passwords are case sensitive. Make sure your CAPS LOCK key is not activated.

    • File to upload: Enter or select the Web site catalog file you exported in Peachtree's Select Import/Export window (for example, C:\WEBCATLG.XML). When exporting your Web site catalog items, make sure that the Web Site Catalog export template was used and that the Import/Export to XML option is selected (on the Options tab). Your Web site catalog file must be in Peachtree's XML format before it will be accepted by WebsiteCreator Pro.

  6. When you are ready, click the Upload button.

    7. Peachtree Accounting will connect to the Internet, log on to the Peachtree WebsiteCreator Pro service, and upload your Web item catalog file to your Web site.

    If you have multiple Web sites set up with the Peachtree WebsiteCreator Pro service, the Multiple Subscriptions window will appear asking you which Web site account you want to upload your catalog to.

  7. After your catalog is uploaded, you have several options:

    • If the Automatically Publish after Catalog Upload option in the Catalog Manager is selected, your Web site catalog can be viewed immediately by your Internet customers. If desired, you can modify your Web site's item catalog in Peachtree's WebsiteCreator Pro Catalog Manager and publish the changes to your Web site.

      • Note: Your Web site must be published on the Internet before the catalog upload process can automatically update your Web site with the new product list.

    • If the Automatically Publish after Catalog Upload option in the Catalog Manager is not selected, you must open Peachtree's WebsiteCreator Pro Catalog Manager, review your Web site catalog setup, make any necessary changes, and publish your modified catalog to your Web site.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader Service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


Use Peachtree WebsiteCreator Pro Catalog Manager to Review and Modify Your Item Catalog and Publish It on Your Web Site

Use Peachtree WebsiteCreator Pro Catalog Manager to Review or Modify Your Item Catalog and Publish It on Your Web Site

After you upload your Peachtree item catalog to your Web site, you can review your item catalog, or modify catalog components (add categories. modify descriptions, insert product graphics, and so on), and apply your catalog updates to your Web site.

To access WebsiteCreator Pro's Catalog Manager within Peachtree, do the following:

  1. Open your company in Peachtree.

  2. From the Services menu, choose My Web Site Center, and click the Create and Maintain My Web Site link.

    3. Or, you can click the Upload Item Catalog to My Web Site link to display the Maintain Web Site Catalog window. In Section 3, click the Open WebsiteCreator Pro link.
    Or, point your Web browser to www.peachtree.com/websitecenterlogin.

  3. Peachtree WebsiteCreator Pro may prompt you to log in to access your Web site setup files.

  4. Select WebsiteCreator Pro on the My Business page.

  5. To review or modify items listed in your uploaded catalog file, click Catalog Manager on the navigation menu to the left.

  6. Once the catalog is displayed, you have several options.

    • You can update product descriptions of each of your items. You may need to insert additional descriptions or modify existing product descriptions that display on your Web site. (If you change product descriptions, see the note below.)

    • You can associate thumbnail and large image graphics to each of your products. Thumbnail graphics display next to the product in the Web site's product list. Larger image graphics display on the product's information page. (If you assign graphics to your items, see the note below.)

    • You can configure your catalog to group items into categories or subcategories. For example, you can set up fruit and vegetable categories in your catalog. (An Apple item can be assigned to the fruit category, and a Potato item can be assigned to the vegetable category.) Setting up item categories can enhance your Web site and make product browsing more intuitive for your Internet customers.

      • Note: When you upload a catalog file from a Peachtree company to Peachtree WebsiteCreator Pro, all items that previously existed in the Web catalog are replaced by a new list of items uploaded from Peachtree. Therefore, any changes made to your catalog item descriptions in WebsiteCreator Pro will be lost if you upload a new catalog file from Peachtree. Graphics and categories associated with each product are saved as well as all catalog configuration preferences that you may have set up.

  7. Once you have made your changes, click Apply to save your modified catalog.

  8. To publish your modified Web site catalog, click Publish Site on Peachtree WebsiteCreator Pro's navigation menu to the left. You will be prompted on how and where (URL) on the Internet you want your Web site published.

    9. Once your item catalog is published on your Web site, your customers have access to your company's product list on the Internet.

Notes

    • If the Automatically Publish after Catalog Upload configuration option in WebsiteCreator Pro's Catalog Manager is selected, your Web site catalog can be viewed immediately by your Internet customers after it is uploaded from Peachtree Accounting. If desired, you can modify your Web site's catalog and publish the changes to your Web site.

    • If the Automatically Publish after Catalog Upload configuration option in WebsiteCreator Pro's Catalog Manager is not selected, you must open WebsiteCreator Pro's Catalog Manager, review your Web site catalog setup, make any changes necessary, and manually publish your catalog to your Web site.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or WebsiteTrader Service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


Troubleshoot Item Catalog Upload Process

The Peachtree WebsiteCreator Pro service may reject the Web Site Catalog file you exported from Peachtree during the upload process.

Before contacting Peachtree, consider the following troubleshooting tips:

  1. Make sure every inventory item in your Peachtree company includes data in each of the following, required fields before you export your Web site catalog:

    • Item ID

    • Item Description

    • At least one sales price

    • Is Taxable

    Note: If each of the above fields is included in your Web catalog export file, but one or more inventory items in your Peachtree company does not include data for any of these fields, Peachtree WebsiteCreator Pro will not accept your Peachtree catalog file. For example, if just one inventory item does not have an item description, you will receive an invalid file error during the upload process.

    Tip: To quickly identify blank item description fields in Peachtree Accounting, print the Item List or Item Master List report in Peachtree . Make sure the description fields are included in your report design.

  2. Make sure the file specified was created using the Web Site Catalog export template in Peachtree's Select Import/Export window. When exporting your Web site catalog items, make sure that the Import/Export to XML option is selected (on the Options tab).

    3. Your Web site catalog file must be in Peachtree's XML format before it will be accepted by Peachtree WebsiteCreator Pro.

  3. Make sure your Web site catalog export file includes each of the following, required fields:

    • Item ID

    • Item Description

    • At least one sales price

    • Is Taxable

    On the Fields tab make sure these fields are selected before you export your Web catalog items to the file. For a list of the fields used and their requirements in WebsiteCreator Pro, click Click for more information .

  4. Make sure your Web catalog file does not include duplicate item IDs. This may occur if you chose to append a pre-existing export file and selected a similar item range in your filter criteria. In Peachtree, you can choose to append export files (add exported data to an pre-existing export file). The Append option is located on the Options tab of the export filter template. If you selected an item range in your export filter criteria (on the Filter tab) that already exists in the original export file, duplicate items will be added to your Web catalog export file, not replaced. Peachtree WebsiteCreator Pro service cannot accept duplicate item IDs during the Web catalog upload process.

    5. You have two options:

    • If you want to append a pre-existing Web catalog export file (add additional items to your catalog), select a unique (different) range of item IDs during the export process in Peachtree.

    • If you want to replace your Web site catalog with a new one, remove the Append option in the export template, export your Web catalog file again, and upload it to your Web site.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Publish your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn more about the Peachtree WebsiteCreator Pro Service


Publish Your Web Site

With the Peachtree WebsiteCreatorPro service, you can set up and modify your company's Web site. After your Web site is set up or you have modified its existing setup, you need to publish the site on the Internet. Once published, your company's Web site is live and your customers can access it.

To Access the Peachtree WebsiteCreator Pro and WebsiteTrader Tools

Do any of the following:

  • From Peachtree's Services menu, choose My Web Site Center, and click the Create and Maintain My Web Site link.

    • Or

  • Point your Web browser to www.peachtree.com/websitecenterlogin.

To Publish your Web site

  • Click Publish Site on Peachtree WebsiteCreator Pro's navigation menu to the left. You will be prompted on how and where (URL) on the Internet you want your Web site published.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader service

  • Create and maintain your company Web site

  • Export your Peachtree inventory item data to create a Web catalog file

  • Upload Your Peachtree item Web catalog to your Web site

  • Use Peachtree WebsiteCreator Pro Catalog Manager to review and modify your item catalog and publish it on your Web site

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn more about the Peachtree WebsiteCreator Pro Service


Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

Peachtree WebsiteTrader is an extension of the Peachtree WebsiteCreator Pro service. With Peachtree WebsiteTrader, you can add e-commerce functionality to your Peachtree-hosted Web site. You can upload a catalog of up to 1000 items from Peachtree, create an electronic storefront with Buy Now buttons, add shopping cart functionality to your Web site, and easily download online customer sales orders to Peachtree Accounting on your desktop—all with a subscription to the Peachtree WebsiteTrader service!

Use the following procedure to synchronize your Peachtree company data with new sales orders retrieved from your Web site by the Peachtree WebsiteTrader service.

  1. Open your company in Peachtree.

  2. From the Services menu, choose My Web Site.

  3. After you have signed up for the Peachtree WebsiteTrader service and created your company's Web site, click the Sync with Peachtree WebsiteTrader link.

    4. Peachtree displays the PeachSync wizard, where you can synchronize new Peachtree WebsiteTrader data (such as new customer sales orders retrieved from your Web site) with Peachtree company data on your business's desktop computer.

    Note: If your Peachtree company uses the Batch posting method, you should post all journals before synchronizing Peachtree company data with a Web resource. Unposted transactions will not be sent to Web resources during a synchronization process. To learn how, click Click for more information .

  4. From the Introduction window, enter your Peachtree Passport e-mail address and password; then click Next.

  5. If you have more than one business, select the business you want to synchronize. On the Select a Business window, click Next.

  6. Select WebsiteTrader from the Select Services window. Click Next.

Peachtree begins synchronizing your company data with your Peachtree WebsiteTrader data.

The PeachSync Wizard - Finished window displays when the synchronization is complete.

    Note: The Peachtree synchronization process may take several minutes depending on your Internet connection speed and the amount of data that you are synchronizing. Do not interrupt a synchronization process.

  7. To display a log that details the specified synchronization process, click the View Log File button [image] (when available) on the Finished window .

    8. Log information can help you determine why a Web transaction was not processed, or why the synchronization process failed.

  8. Click the Finish button to close the wizard. Open the Peachtree Web Transaction Center if you want to preview, print, or process new Web transactions the wizard encountered during its synchronization process.

    9. Tip: To skip the PeachSync wizard and instantly display the Web Transaction Center, select Peachtree Web Transaction Center from the Services menu.

    To learn how to use the Peachtree Web Transaction center, click Click for more information .

Note: Once you process Web sales orders successfully in Peachtree, open the sales order in the Sales Orders window and review the transaction for completeness. Click the Note button once the transaction is displayed to review additional information about the Web order such as customer credit card information, shipping address, shipping methods, and so on. This will help you when you are ready to complete the order and invoice your customer.

What do you want to do next?

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


How Do I: Reports, Forms, and Financial Statements

Basics

  • Print a report or financial statement from the Select a Report window

  • Display a report on the screen

  • Display a Crystal report on the screen

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Set up a displayed report or financial statement for printing

  • Print a displayed report or financial statement

  • Print a report to a file

  • Print a standard Crystal report

  • Preview a form before printing it

  • Print a single form

  • Print and/or e-mail a batch of forms from the Select a Report window

  • Print a batch of forms from a navigation aid

  • Drill down on transactions in displayed reports

  • Print a form from a task window

  • E-mail a form from a task window

  • Copy Peachtree report data to a Microsoft Excel spreadsheet

  • Copy Peachtree report data to the Windows Clipboard

  • Delete a report, report group, form or financial statement

  • Print a report group

Printer Setup

  • Add or remove a printer in your Windows setup

  • Set up the Windows default printer

  • Set up a new default printer for customized reports and financial statements

Report Design

  • Select a report to design

  • Design a report

  • Design a Crystal report

  • Set up or edit a report group

  • Save or rename a customized report

  • Set up report styles

  • Select style defaults

Financial Statement Design

  • Use the Financial Statement Wizard to design a statement

  • Select a financial statement to design

  • Design a financial statement

  • Save or rename a customized financial statement

  • Copy a financial statement format from one company to another

Form Design

  • Select a form to design

  • Design a form

  • Set up customized forms to print to a specific printer

  • Save or rename a customized form

  • Use the Selection tool

  • Print a form using a custom paper size

  • Print multiple copies of a form each time

  • Preview a form

  • Use data objects

  • Use text objects

  • Use command objects

  • Use group objects

  • Use OLE objects

  • Paste a Background Image to a Form

  • Use line objects

  • Use rectangle objects

  • Use rounded rectangle objects

  • Use ellipse objects

  • Use polygon objects

  • Edit Object Properties

  • Align multiple forms design objects

  • Edit the order of objects in forms

  • Print a Form's Object Order List

  • Troubleshoot Form Errors

Lists of Reports, Forms, and Financial Statements

  • Accounts Receivable

  • Accounts Payable

  • Payroll

  • General Ledger

  • Inventory

  • Jobs

  • Time/Expense (available only in Peachtree Complete and Peachtree Premium Accounting)

  • Account Reconciliation

  • Company (available only in Peachtree Complete and Peachtree Premium Accounting)

  • Crystal Reports

  • Report Groups


Add or Remove a Printer in Your Windows Setup

Add a Printer to Your Windows Setup

Use this procedure to add an additional printer to your Windows computer setup:

  1. From the Windows Start menu, select Settings, then Printers. The Printers window appears.

  2. Double-click the Add Printer icon. The Windows Add Printer Wizard window appears.

  3. Select Next to begin the process. Follow the displayed instructions to add a local or network printer.

    You will be given the option to assign this printer your Windows default printer, if desired. Peachtree will always print using the current default Windows 95 printer unless otherwise specified.

    Once the printer is added, it will appear in your Peachtree printer list when printing reports, forms, or financial statements. For more information on setting up printers, refer to your Windows documentation.

Remove a Printer from Your Windows Setup

Use this procedure to delete a printer from your Windows computer setup:

  1. From the Windows Start menu, select Settings, then Printers. The Printers window appears.

  2. In the Printers window, select (click) the printer you want to remove, then press the Delete key.

  3. Answer any prompts to continue the delete process.

What do you want to do next?

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Set up the Windows default printer

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Set Up the Windows Default Printer

Peachtree always uses the current default printer unless the report was previously customized to use a specific printer. However, you can always change the default printer before you print:

  • If you are printing a report or financial statement and need to use an alternate printer, select an available printer from the drop-down list in the Page Setup or Print window.

  • If you are printing a form and need to use an alternate printer, select the Default Printer button on the Format tab, then select an available printer from the drop-down list.

The printers in the list represent all printers set up in the Windows Control Panel.

If you want to change the current default printer in your Windows computer setup, use this procedure:

  1. From the Windows Start menu, select Settings, then Printers. The Printers window appears.

  2. In the Printers window, select (click) the printer you want to set as default, then right click.

  3. Choose Set as Default from the pop-up menu.

What do you want to do next?

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Add or remove a printer in your Windows setup

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Set Up a Default Printer for Customized Reports

Set Up a New Default Printer for Customized Reports and Financial Statements

Click for more information The Big Picture Click for more information How Do I...

Standard reports and financial statements always print to the default printer you have chosen through the Windows Settings options. For more information on setting up a default printer through Windows, click [image] .

For customized reports and statements, you can choose a default printer that is different from the Windows default, and you can have the report go to that alternate printer every time you print.

  1. From the Select a Report window, select the customized report and then the Design button. When the report appears onscreen, select the (Page) Setup button.

    If the report or statement is already displayed onscreen, just select the (Page) Setup button.

  2. When the Page Setup window appears, select the Printer button.

  3. In the second Page Setup window, use the drop-down list to select the alternate printer you want to use.

  4. Select OK to return to the first Page Setup window.

    Note: If you need to change any other print parameters, see the instructions for printing a displayed report.

  5. When finished, select OK.

Now, whenever you print this customized report or statement, Peachtree will use the alternate printer you have chosen.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Set up a displayed report or financial statement for printing

  • Print a displayed report or financial statement

  • Save or rename a customized report or financial statement

  • Design a report

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Display a Report on the Screen

  1. From the Reports menu, select the type of report (Accounts Payable, Accounts Receivable, Financial Statements, and so on) you want to appear on the screen.

    Peachtree displays the Select a Report window with your report area selected. The report list displays reports, forms, or financial statements pertaining to the respective report area selected. There are several report areas. You can switch among them at any time in this window. Selecting a new report area displays a different list of reports.

  2. From the report list, scroll down to select a report you want to appear on the screen.

  3. There are two methods for displaying a report on the screen:

    • Double-click the specific report in the report list. Peachtree displays the report using the filter, fields, and font options saved for the report.

    or

    • Select the specific report. Then, select the Preview button in the top of the Select a Report window. Peachtree displays the report Options window pertaining to the report or financial statement. Enter the desired information, then select OK. Peachtree displays the report on the screen.

    Note: For assistance on each report filter, select the Help button or press F1 when the Option window is displayed.

  4. To set print properties (such as page size and orientation) before printing a report displayed on the screen, select the (Page) Setup button.

  5. To print a report displayed on the screen, select the Print button.

  6. To design a report displayed on the screen, select the Design button.

  7. When finished viewing the report, select Close to return to the Select a Report window.

What do you want to do next?

  • Drill down on transactions in displayed reports

  • Print a report or financial statement

  • Display a financial statement on the screen

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Filter a Report, Form, or Financial Statement

When you select a report, the first window you see is the Options window. This lets you filter the document, which means choose the range of data to print or view and, in the case of forms, print the document. Depending on whether you select a report, statement, or form, the Options window will be different.

  1. From the Reports menu, select the type of report (Accounts Payable, Accounts Receivable, Financial Statements, and so on) you want to display or print.

    Peachtree displays the Select a Report window with your report area selected. The report list displays reports, forms, or financial statements pertaining to the respective report area selected.

    There are several report areas. You can switch among them at any time in this window. Selecting a new report area displays a different list of reports.

  2. From the report list, scroll down to select a report, form, or financial statement you want to display or print.

  3. Select either the Preview button or the Print button in the top of the Select a Report window. If you want to filter a report, another alternative is to select the Design button.

    Peachtree displays the Options window. There are several filter types.

    Reports

    Forms

    Financial Statements

    For assistance on working with each of the different report filters, select the Help button or press F1 when the Options window is displayed.

  4. Select OK to display or print the report, form, or financial statement.

What do you want to do next?

  • Select data records to filter a report

  • Display a report on the screen

  • Display a financial statement on the screen

  • Print a report or financial statement

  • Print a batch of forms

  • Select a report, form, or financial statement to design

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Select Data Records to Filter a Report

When you use the Options window to filter a report, the Filter tab lets you select the data records that will appear on the report. This is accomplished in the Filter Range grid that appears at the bottom of the Options window. For each field that appears in the Filter column, you can select data records in the Type column.

All/Range

For some records, you can choose to display all records or a range of records. If you choose the Range option, the To and From boxes are available, and in these boxes you can either enter the desired range or use the Lookup buttons to select the range. For example, in the illustration below (from the Options window for the Sales Journal report), a range of invoice numbers has been entered in the From and To boxes, and the Lookup button in the From box is about to be used to select the beginning record in the range of customer IDs.

Equal to

For some records, in the Type box you can choose the option Equal to. This allows you to select multiple contiguous or noncontiguous data records to appear on the report. For example, in the illustration below Equal to has been chosen as the type for the Item ID field.

Note that only the From box is available. In this box, you can select exactly the data records (in this case, Item IDs) you want to appear on the filtered report.

When you click the Lookup button in the From box, all available records appear in a drop-down list. From this list you can select data records in several ways depending on whether you are using the mouse or keyboard.

Selection with the Mouse

As always, you select individual records by clicking them. You can also select more than one record:

  • To select two or more contiguous records, click the first record you want, and then drag with the mouse until you've selected the last record you want; selected records will be highlighted. Once you select records and click OK, the From box will show that you have made a multiple selection.

  • To select two or more noncontiguous records, hold down the CTRL key, and then click any other records you want, either next to one another or apart. During this action, if you want to select two or more contiguous records, you can drag with the mouse pointer until all desired records are highlighted. Once you select records and click OK, the From box will read Multiple IDs to show that you have made a multiple selection.

Selection with the Keyboard

As always, you get to the drop-down list by using the navigation keys. You can then select individual records, or you can select multiple records as follows:

  • To select two or more contiguous records, navigate to the first record you want. Then holding down the SHIFT key, use the down arrow key to move through the list of records to the last one you want. Selected records will be highlighted. If you want to deselect a record or records, use the up arrow key to remove the highlight from the record(s). Once you select records and press ENTER, the From box will show that you have made a multiple selection.

  • To select two or more noncontiguous records,

  1. Navigate to the first record you want. If you want two or more contiguous record, hold down the SHIFT key, and use the down arrow key to navigate to the last contiguous record you want. The chosen records are highlighted. To deselect a record or records, with the SHIFT key still depressed, press the up arrow to remove the highlight from the record(s).

  2. To select a noncontiguous record, press SHIFT+F8, and then press the down arrow key until you are on the noncontiguous record you want.

  3. Press SPACEBAR to select the record.

  4. Use the down arrow key to navigate to any other noncontiguous records you want, and press SPACEBAR to select those records as well.

Once you select records and press ENTER, the From box will read Multiple IDs to show that you have made a multiple selection.

More keyboard combinations: In addition to the selection methods above, you can choose multiple records with the SHIFT key + Page Up, Page Down, Home, and End.

SHIFT+Page Up—Navigate to a record you want, hold down the SHIFT Key, and press Page Up. All records from that record to the first visible record in the list box will be selected.

SHIFT+Page Down—Navigate to a record you want, hold down the SHIFT Key, and press Page Down. All records from that record to the last visible record in the list box will be selected.

SHIFT+Home—Navigate to a record you want, hold down the SHIFT Key, and press Home. All records from that record to the first record in the list box will be selected.

SHIFT+End—Navigate to a record you want, hold down the SHIFT Key, and press End. All records from that record to the last record in the list box will be selected.

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Use the "Equal to" option to filter reports

  • Print a report or financial statement

  • Select a report to design

  • Design a report

  • Format reports fields

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Set Up a Displayed Report or Financial Statement for Printing

When a report or financial statement is displayed on the screen, you can choose Page Setup options that determine how the report or statement will print.

  1. With the report or statement either displayed on the screen or in design mode, select the (Page) Setup button.

    The Page Setup window appears.

  2. To choose the printer you want to use, select the Printer button.

    The second Page Setup window appears.

  3. Do one of the following:

    • In the Name field, use the drop-down list to select the correct printer.

    • If you are working on a network and need to find a printer there, select the Network button; then use the Connect to Network window to find and select the printer you want.

  4. If you need to set special print properties, such as printing on two sides of the paper, select the Properties button; then make your selections in the Document Properties window.

  5. Once you have chosen the printer and any needed document properties, select OK to return to the first Page Setup window.

  6. In the Size field, use the drop-down list to select the size of the paper the report will print on—for example, letter, legal, A4.

  7. In the Source field, use the drop-down list to select the place in your printer where the paper is located—for example, upper paper tray, lower paper tray, manual form feed.

  8. Select the option button corresponding to the orientation of your paper. That is, choose whether the top of the report should be printed along the short edge (portrait) or long edge (landscape) of the paper.

  9. When finished, select OK.

    Your report or statement should now print as desired.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Print a displayed report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Displayed Report or Financial Statement

You can print a report or financial statement whenever it is displayed on the screen.

  1. With the report or statement either displayed on the screen or in design mode, select the Print button.

    The standard Windows Print dialog appears.

  2. If you need to print to an alternate printer, use the drop-down list in the Name field to select the printer.

    Peachtree prints using the current default printer unless the report was previously customized to use a specific printer. If you need to use an alternate printer, select it from the drop-down list. These are printers set up in the Windows Control Panel.

  3. Select the number of copies you would like to print and a page range if needed.

  4. If you need to change the page orientation or choose special document properties, such as printing on two sides of the paper, select Properties.

  5. When finished making selections, if any, select OK to return to the Print dialog.

  6. Select OK to print.

  7. The report or statement begins to print.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Set up a displayed report or financial statement for printing

  • Set up a default printer for customized reports

  • Print a report to a file

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Drill Down on Transactions in Displayed Reports

You can display and edit transaction detail in certain reports. Double-clicking a transaction listed in a report displays the original transaction in its respective task window. This is called "drilling down." You can modify the transaction (if allowed), save or post the new transaction, and return to the report window. This feature is quite useful if you need to display or edit detail for a filtered group of transactions.

  1. Display a report on the screen. For more information, click Click for more information .

    Only certain reports that display transactions (journal entries) have drill-down functionality.

  2. Move your mouse pointer over the list of transactions. You'll notice a box around the lines containing transactions.

    When you move the cursor over transaction lines, Peachtree displays the box, and the cursor changes from an arrow into a magnifying glass with a "Z" in the center.

  3. Double-clicking a transaction with the magnifying glass displays the original transaction in its respective task window. You can choose to view or modify the transaction here.

  4. If you edit the transaction, select Save. Then, close the task window.

    When you close the respective task window, Peachtree displays the Report window once again.

    Note: If you modified the transaction you drilled down to, the report is updated for you.

  5. Select another transaction to drill down in the displayed report or close the report window.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Print a report or financial statement

  • Perform other report or form tasks

  • Drill down on a transaction in a receipt or payment

  • Get help about fields in a window

  • Read the report selection overview


Copy a Report Format from One Company to Another

Peachtree allows you to design your own reports from the predefined reports that are included in the program. You can also copy reports from another company and use them as your template.

To copy a report

  1. Open the company in Peachtree to which you want to copy a report.

  2. From the Reports menu, select a report area (for example, Accounts Payable).

  3. Select the Copy button. Peachtree displays the Copy Reports & Financial Statements window.

  4. Select the source company.

    This is the company that contains the original report. When you select a company, Peachtree displays a list of reports in that company.

  5. Select the report from the drop-down list.

  6. Select the report you want to copy.

  7. Type a name for the report (for example, Andrea's AP report). You can also include a description.

The list shows only custom financial statements attached to the company you chose in Step 4. To display standard financial statements in the list, check the Include Standard Financial Statements box.

  8. Select Copy.

    The report is copied into your company under the appropriate report group (for example, in Payments to Vendors).

What do you want to do next?

  • Design a report

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window


Copy Peachtree Report Data to the Windows Clipboard

You can copy a displayed Peachtree report or financial statement to the Windows Clipboard. You can then paste the report data into other applications, such as a spreadsheet or word-processing program.

  1. With the report displayed, select the Edit menu from the Peachtree main menu.

  2. Select the Copy option.

  3. Open the other Windows application, and position the cursor or arrow at the proper location.

  4. Select the Paste option.

Note: If you hide title information when displaying a report, the title information will still be copied to the clipboard. Report title information includes your company name, the date, and filter criteria.

What do you want to do next?

  • Copy Peachtree report data to a Microsoft Excel spreadsheet

  • Print a report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Copy Peachtree Report Data to a Microsoft Excel Spreadsheet

Use this procedure to copy data from a Peachtree report or financial statement to a Microsoft Excel spreadsheet.

Note: You must have Microsoft Excel 97, Excel 2000, or Excel 2002 installed on your computer for this procedure to work properly.

  1. Do one of the following:

    • In the Select a Report window, select the report or financial statement that you want to copy from the list, and then click the Excel toolbar button at the top of the window.

      For detailed instructions on selecting a report, click Click for more information .

    • Display the report or financial statement that you want to copy on the screen, then click the Excel toolbar button.

      For detailed instructions on displaying a report, click Click for more information .

    A message will appear asking how you want the report copied to Microsoft Excel.

  2. Select the desired Microsoft Excel file option and click OK.

    • Create a new Microsoft Excel workbook: Select this option to create a new file.

    • Add a new worksheet to an existing Microsoft workbook: Select this option to append an existing file. Click the Browse button to choose the desired Microsoft Excel file.

    Peachtree will start the Microsoft Excel program and copy the Peachtree Accounting report data into a blank worksheet. The worksheet name will be the same as the Peachtree report name.

    Note: Peachtree will copy most of the report's original format to Microsoft Excel. Only cell values are copied; formulas (for example, subtotals) are not applied to the spreadsheet format. The Peachtree header (for example, company name and report title) and footer text are applied to the workbook's page setup; you will not see this information in the spreadsheet window.

    For more information on using Microsoft Excel, refer to its online Help or printed documentation.

    To add Microsoft Excel data into Peachtree, use the Import facility. For more information, click Click for more information .

What do you want to do next?

  • Copy Peachtree report data to the Windows Clipboard

  • Print a report or financial statement

  • Perform other report or form tasks

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the Microsoft Office compatibility overview


Delete a Report, Report Group, Form or Financial Statement

  1. From the Reports menu, select the type of report (Accounts Payable, Accounts Receivable, Financial Statements, and so on) you want to appear on the screen.

    Peachtree displays the Select a Report window with your report area selected. The report list displays reports, forms, or financial statements pertaining to the respective report area selected.

    There are several report areas. You can switch among them at any time in this window. Selecting a new report area displays a different list of reports.

  2. From the report list, scroll down to select a report, form or financial statement you want to delete.

    Note: Forms are displayed in folders within the report list. You must double-click the forms folder to open it and display a list of forms.

  3. Select the Delete button at the top of the Select a Report window.

    You cannot delete pre-defined reports, forms, or financial statements (those that come with Peachtree). If you select one of the items, the Delete button will be disabled.

Customized Report icon This icon indicates that the report or statement has been customized.

Customized Form icon This icon indicates that the form has been customized.

Report Group icon This is a report group. All report groups are customized.

What do you want to do next?

  • Save or rename a customized report or financial statement

  • Save or rename a customized form

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Select a Report, Form, or Financial Statement to Design

  1. From the Reports menu, select the type of report (Accounts Payable, Accounts Receivable, Financial Statements, and so on) you want to design.

    Peachtree displays the Select a Report window with your report area selected. The report list displays reports, forms, or financial statements pertaining to the respective report area selected.

    There are several report areas. You can switch among them at any time in this window. Selecting a new report area displays a different list of reports.

  2. From the report list, scroll down to select a report, form, or financial statement you want to design.

    Note: Forms are displayed in folders within the report list. You must click the forms folder with the left mouse button to open it and display a list of forms.

  3. Select the specific report, form, or financial statement you want to design. Then, select the Design button in the top of the Select a Report window.

    Note: The Design option and most other options from the toolbar are also available in a right-click pop-up menu. For more information, click Click for more information .

  4. If you selected a report to design, Peachtree displays the report Filter tab pertaining to the report. Make any needed changes to the information in this tab, in the Fields tab, and in the Fonts tab. Then select OK. The report appears on the screen in design mode. For more information on designing a report, click Click for more information .

  5. If you selected a form to design, Peachtree displays the Forms Design window. For more information on designing a form, click Click for more information .

  6. If you selected a financial statement, Peachtree displays the Financial Statement Design window. For more information on designing a statement, click Click for more information .

Note: You can design a report or financial statement while it is displayed on the screen. You can design forms in certain task windows (for example: Sales/Invoicing, Payments, and Receipts) by selecting Print, then Form Design.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a report

  • Design a form

  • Design a financial statement

  • Print a report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Design a Report

When you customize a report, you can:

  • adjust the size of each column of information

  • determine what type of information appears on the report

  • choose which fields and titles appear on the report and their order

  • select the font, as well as its size, for everything that appears on the report

  • save customized reports as new reports

To customize a report

  1. From the Reports menu, select the type of report you want to design. Then, select the report from the report list. For detailed instructions, click Click for more information .

  2. Select the Design button at the top of the Select a Report window.

  3. Peachtree displays the report Filter tab pertaining to the selected report. Make any needed changes to the information in this tab, in the Fields tab, and in the Fonts tab. Then select OK. Peachtree displays the report on the screen in design mode.

Note: You can also display the report in design mode while it is displayed on the screen by selecting the Design button in the Report window.

To resize a column

Column borders appear as a vertical blue separator line flanked with double-headed arrows. To resize a column:

  1. Select the blue separator line with the mouse.

  2. While holding down the mouse button, move the line to the desired position.

  3. When you have positioned the line in the right position, release the mouse button. The column is repositioned.

Note: You cannot make page breaks manually; you must resize the columns. If you want to see all the columns at the top of the page for a wide report, choose Landscape as a print option.

At any time during resizing columns, you can change Report Options by selecting the appropriate sidebar button: Filter, Fields, or Fonts. Or, you can select the Options button in the toolbar.

To save a report

  1. Select the Save button at the top of the Report Design window. Peachtree displays the Save As window.

  2. Peachtree displays the Name the report in the box. Peachtree will not let you overwrite standard reports that came with Peachtree.

  3. When you have entered the name you want to use, select OK.

What do you want to do next?

  • Select a report, form, or financial statement to design

  • Format report fields

  • Design a form

  • Design a financial statement

  • Display a report on the screen

  • Copy a report to the Windows Clipboard

  • Filter a report, form, or financial statement

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Save Customized Reports or Financial Statements

After customizing a report (or financial statement), you may want to save the report for future use. You can customize a report in two ways:

To save a report

  1. Select the Save button at the top of the Report window after displaying or designing the report or financial statement on the screen. Peachtree displays the Save As window.

  2. Enter or select a name for the report, form or financial statement. Then, enter a brief description.

    Note: Peachtree will not let you overwrite pre-defined reports (those that came with the software). If you customized one of these, you must select an alternate name.

  3. When you have entered the name and description you want to use, select OK.

  4. Select Close to return to the Select a Report window.

The new report or financial statement appears in the report list.

What do you want to do next?

  • Save or rename a customized form

  • Delete a report, report group, form or financial statement

  • Design a report

  • Design a financial statement

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Set Up Report Styles

In the Report Styles window, you can create a new style that reports can appear in, or you can change an existing report style. The Report Styles window lets you format a number of report sections that appear on the report, such as report print date, company name, or report totals.

For an overview of the report sections you can format, click Click for more information .

Creating a new report style

  1. From the Reports menu, select Report Styles. Peachtree displays the Report Styles window.

  2. Select the General tab, if it is not already selected.

  3. If an existing style name appears in the Style field, select the New toolbar button to clear the field.

  4. In the Style field, enter a maximum 40-character name for the style you want to create.

  5. For each section that you want to appear in the report, select the Show check box. For example, if you want your company name to appear on the report, select the Show check box opposite Company Name. The report sections you can choose to either show or not are Company Name, Title 1, Title 2, and Filter Settings.

  6. In the Font Detail field opposite each section that you want to include in the report, select [image] to set up the font for this section.

    Peachtree displays the Font window.

  7. Select the standard font attributes, such as style, size, and color. When you are finished, select OK to return to the Report Styles window.

  8. Once you finish setting up all desired sections of the report, select Save to save the new report style.

Changing an existing report style

  1. From the Reports menu, select Report Styles. Peachtree displays the Report Styles window.

  2. Select the General tab, if it is not already selected.

  3. In the Style field, use the drop-down list to select the style you want to change.

  4. For each section that you want to appear in the report, select the Show check box. For example, if you want your company name to appear on the report, select the Show check box opposite Company Name. The report sections you can choose to either show or not are Company Name, Title 1, Title 2, and Filter Settings.

  5. In the Font Detail field opposite each section that you want to include in the report, select [image] to set up the font for this section.

    Peachtree displays the Font window.

  6. Select the standard font attributes, such as style, size, and color. When you are finished, select OK to return to the Report Styles window.

  7. Once you finish setting up all desired sections of the report, select Save to save the changes made to the style.

What do you want to do next?

  • Select style defaults

  • Print a report or financial statement

  • Print a batch of forms

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Select Style Defaults

In the Report Styles window, you can select or change the default styles used for standard reports in each report area, such as Accounts Receivable or General Ledger. Follow these steps:

  1. Select the Style Defaults tab, if it is not already selected.

  2. Find the report area whose style you want to select or change; then in the Default Style field, use the drop-down list to select the desired report style.

  3. Repeat steps 1 and 2 for each report area whose default style you want to select or change.

  4. Once you finish defining default report styles, select the Save button.

What do you want to do next?

  • Set up report styles

  • Print a report or financial statement

  • Print a batch of forms

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Report Groups

The Report Groups window displays the report groups that you have created. It allows you to group reports, financial statements, and views together so that you can print them in a batch. Report groups are helpful when you need to print several reports; you can just select the report group to print overnight or while you're at lunch.

To actually create a group, you need to use the Group button at the top of the Select a Report window.

If you select the Group button in the Select a Report window when report groups are displayed in the report list, the corresponding report group will open so that you can add or delete reports.

The window contains the following buttons: Close, Save, Help, Add, and Remove.

Fields

Report Index

Description of Report

Report Group Name

Description of Report Group

What do you want to do next?

  • Set up or edit a report group

  • Print a report group

  • Delete a report, report group, form, or financial statement

  • Design a report

  • Print a report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Set Up or Edit a Report Group

It allows you to group reports, financial statements, and views together so that you can print them in a batch.

  • From the Reports menu, select Report Groups. Peachtree displays the Select a Report window.

If the Select a Report window is already displayed, select the Report Groups report area on the left.

To create a new report group

  1. Select a report group you want to modify in the Report list, if any exist, then select the Group button at the top of the Select a Report window. Peachtree displays the Report Groups window.

    Note: If no report groups exist, simply select the Group button to display a blank Report Groups window.

  2. Select each report listed in the Report Group list (if any), then select Remove.

  3. Select the desired reports from the Report Index list, then select Add.

  4. Select Save to save the new report group. Peachtree displays the Save As window.

  5. Enter or select a report group name and description. Then, select OK.

  6. Select Close to return to the Select a Report window. The new report group is displayed in the report list.

To edit an existing report group

  1. Select the report group that you want to modify from the Report list, then select the Group button at the top of the Select a Report window. Peachtree displays the Report Groups window.

    Note: You can also double-click on the report group listed in the Report list to display the Report Group window.

  2. To remove a report listed in the group, select it on the right side, then select the Remove button.

  3. To add a report, select the desired reports from the Report Index list, then select the Add button.

  4. Select Save to save the modified report group. Peachtree displays the Save As window.

  5. Enter or select a report group name and description. Then, select OK.

  6. Select Close to return to the Select a Report window. The modified report group is displayed in the report list.

What do you want to do next?

  • Print a report group

  • Delete a report, report group, form, or financial statement

  • Print a report or financial statement

  • Print a batch of forms

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Report Group

  1. From the Reports menu, select Report Groups. Peachtree displays the Select a Report window.

    If the Select a Report window is already displayed, select the Report Groups report area on the left.

  2. From the report list, scroll down to select the report group you want to print. Then, select the Print button at the top of the Select a Report window.

    Each report set up in the report group selected prints according to its current filter and option settings.

    Note: If your company has users and passwords set up to restrict access to certain areas of Peachtree, the reports included in the report group which you do not have access to will not print.

What do you want to do next?

  • Set up or edit a report group

  • Delete a report, report group, form, or financial statement

  • Display a report on the screen

  • Display a financial statement on the screen

  • Print a report or financial statement

  • Print a batch of forms

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Company Reports

Company reports are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Company reports detail audit trail information as data is entered, changed or deleted in your Peachtree company.

When you display or print a report, Peachtree displays the following three tabs:

Filter: Select the Filter tab to determine the data criteria for the reports you want to see or print. For specific information about a particular report's filter options, select the report from the list below.

Fields: Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts: Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

Company Report

  • Audit Trail

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the report selection overview


Display a Financial Statement on the Screen

  1. From the Reports menu, select Financial Statements.

    Peachtree displays the Select a Report window with the Financial Statements report area selected. The report list displays reports, forms, or financial statements pertaining to the respective report area selected.

    There are several report areas. You can switch among them at any time in this window. Selecting a new report area displays a different list of reports.

  2. From the report list, scroll down to select a financial statement you want to appear on the screen.

  3. There are two methods to displaying a financial statement on the screen:

    • Double-click the specific financial statement in the report list.

    • Select the specific report or financial statement. Then, select the Preview button in the top of the Select a Report window.

  4. Peachtree displays the report Options window pertaining to the financial statement. Enter the desired information, then select OK. Peachtree displays the financial statement on the screen.

    Note: For assistance on each report filter, select the Help button or press F1 when the Options window is displayed.

  5. To print a financial statement displayed on the screen, select the Print button.

  6. To design a financial statement displayed on the screen, select the Design button.

  7. To display alternate financial statement filter information, select the Options button. If you change the financial statement options, you will be prompted to save the new report when closing the report window.

  8. When finished viewing the financial statement, select Close to return to the Select a Report window.

What do you want to do next?

  • Display a report on the screen

  • Design a financial statement

  • Print a report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Drill Down from Amounts in Displayed Financial Statements

In financial statements, including customized statements, you can drill down to the General Ledger report. Double-clicking an amount listed in a financial statement displays the appropriate General Ledger report in detail form. This is called "drilling down."

From the General Ledger report, you can further drill down to the task windows where pertinent transactions were created. For example, if you double-click a sales amount in the financial statement, the General Ledger report will show the transactions whose totals add up to that sales amount. You can then drill down to a transaction in its original task window, modify the transaction (if allowed), save or post the new transaction, and return to the General Ledger Report window.

Now, to return to the financial statement from which you drilled down, simply close the General Ledger Report window. This feature is quite useful if you need to display or edit detail for a filtered group of transactions.

Note, however, that there are some amounts you will not be able to drill down from:

  • amounts when you have filtered the financial statement to include only summary and roll-up information

  • amounts when you have filtered the financial statement to include only debit or credit information

  • budget amounts

  • amounts from transactions that fall in closed financial years

To drill down from financial statement amounts, do the following:

  1. Display a financial statement on the screen. For more information, click Click for more information .

  2. Move your mouse pointer over the list of amounts. When you move over an amount from which you can drill down, the cursor changes from an arrow into a magnifying glass with a "Z" in the center.

  3. Click on such an amount, and a colored box appears around it.

    4. Note: Whenever you view a financial statement on screen, the first statement amount that you can drill down on always appears with a colored box around it. For instance, the amount shown above appears with a box around it as soon as the Standard Income Statement is displayed.

  4. Double-clicking an amount within a box displays the appropriate General Ledger report.

  5. To drill down on a transaction within this report, follow the instructions under Drill Down on Transactions in Displayed Reports.

  6. If you edit the transaction, select Save. Then, close the task window.

    When you close the respective task window, Peachtree displays the General Ledger Report window once again.

    Note: If you modified the transaction you drilled down to, the report is updated for you.

  7. To return to the original financial statement, close the General Ledger Report window.

  8. Select another amount to drill down on, or close the Financial Statement window.

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Drill down on transactions in a displayed report

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Copy a Financial Statement Format from One Company to Another

In Financial Statements, Peachtree Complete Accounting has added a new G/L Account Summary report. This report summarizes account activity over a period of time, essentially summarizing the General Ledger. It can be copied from the sample company, Berkeley Custom Pools & Services, Inc.

To copy a financial statement

  1. Open the company in Peachtree to which you want to copy a financial statement.

  2. From the Reports menu, select Financial Statements. Peachtree displays the Select a Report window.

  3. Select the Copy button. Peachtree displays the Copy Reports & Financial Statements window.

  4. Select the Source Company to copy from.

    This is the company that contains the original financial statement. When you select a source company, Peachtree displays a list of financial statements in that company.

  5. Select financial statements from the drop-down list.

  6. Select the financial statement you want to copy.

  7. Type a name for the statement (for example, G/L Account Summary). You can also include a description.

The list only shows custom financial statements attached to the company you chose in Step 4. To display standard financial statements in the list, select the Include Standard Financial Statements check box.

  8. Select Copy.

    The report is copied into your company report list under Financial Statements.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window


Financial Statement Wizard - Introduction

The Financial Statement wizard walks you through the process of designing financial statements for your company. At every point in the process, the wizard makes your design choices clear; you know exactly what effect each choice will have on the finished product.

While the Financial Statements Design window gives you more individual control over each aspect of the financial design process, it’s probably a good idea to start designing with the Financial Statement Wizard. That way, you’ll have a better grasp of the basic elements of a statement and how to put them together effectively. Once you learn how the wizard builds a statement, designing financial statements on your own will become less of a challenge.

Using the Financial Statement Wizard

First, the wizard lets you name the statement you're creating and choose an existing financial statement design to use as the model for your new statement. Then you tell the wizard how to customize the new statement to meet your needs.

The Financial Statement wizard includes:

Headers and Footers: Headers and footers are text that repeats on each page of the displayed or printed statement. Headers appear at the top of the statement and can include your company name, the name of the report, and the report date, among other information. Footers appear at the bottom of the statement and can contain special notices to readers of the statement, such as "For management purposes only."

Enter the text of each header and footer you want to include. To learn more, click [image] .

Dates and General Ledger Account Masking: Choose the range of dates you want the statement to cover. Then, if you have set up your general ledger accounts for department masking, you can enter an account mask that will limit reporting to just one of your departments. To learn more, click [image] .

Column Properties: Your new statement can have as many as 30 columns of data, and you can select the type of data that will appear in each column. Then you can set column properties that will tell Peachtree how you want that data to appear. To learn more, click [image] .

Column Options: For each type of column you set up in your statement, you can choose the following: whether to include a second title for the column, the width in characters and alignment of the column, and whether the column will print on reports or stay hidden. To learn more, click [image] .

Fonts: You can choose the fonts that Peachtree uses to display or print each of the sections of your statement, such as headers, footers, and titles. To learn more, click [image] .

Formatting and Default Printer: Finally, you can tell Peachtree how to format your new statement: whether you want to print page numbers, show zero dollar amounts, center the report on the page, and so forth. You can also tell Peachtree which printer to use as default for printing the statement. To learn more, click [image] .

Starting the Financial Statement Wizard

  1. From the Reports menu, select Financial Statements.

  2. When the Select a Report window appears, select the Financial Statement Wizard button.

    Peachtree displays the Financial Statement Wizard - Introduction window.

  3. Read the introductory information.

  4. To continue designing the new financial statement, select the Next button.

    Peachtree displays the Financial Statement Wizard - Financial Statement Name window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Review the entire Financial Statement Wizard design process

  • Copy a financial statement format from one company to another

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Design Window

When you design a financial statement, use this window. It has three major areas: the toolbar at the top of the window, the design toolbar at the side of the window where you select the type of fields you want to place on the designer, and the design area where you actually create the financial statement.

When you create a financial statement, you work with five basic areas:

At the side of the designer window, you'll note that each row has next to it a button that defines the row.

The toolbar at the top of the window contains the following buttons: Close, Save, Options, Format, Print, Preview, Design, and Help.

Financial Statement Design Tools

Property object button | Use the Property tool to work with the properties window for the selected row type. For example, if you select a text row, the Text window will open.
Text object buton | Use the Text tool to insert text that will not change from statement to statement (for example, section headings.)
Column object button | Use the Column tool to define columns, enter a title for each column, select the alignment of each column title (left, right, or center) and select the style, size and color of the text.
Line object button | Once the columns are defined, use the Line tool to define what data to put in each row of a column. Line objects are placed below column objects.
Total object button | Use the Total tool to tell the program how to calculate totals and subtotals.
Cut button | Use the Cut tool to remove the selected row and copy it to the Windows Clipboard.
Copy button | Use the Copy tool to copy the selected row to the Windows Clipboard.
Paste button | Use the Paste tool to insert the current row from the Windows Clipboard.
Up button | Use the Up tool to move a selected row up one position in the list of rows.
Down button | Use the Down tool to move a selected row down one position in list of rows.

Note: You can select multiple rows in the window and then apply the cut, copy, and paste functions to all of them. To select multiple rows, hold down the Ctrl key, and then with the cursor select the buttons that define the rows you want. Note that in the following illustration, the three rows in the center have been selected.

Related topics

Read financial statements

List of Peachtree financial statements

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Rollup Mask vs. Department Mask (Financial Statement Design)

Sometimes you may want to show balances by department. Other times, you may want to summarize department totals for the main or primary account. The Financial Statement Design window lets you do both.

First, you have to set up your chart of accounts for departments or locations as in the simplified example below.

Account ID | Account Description
40000-11 | Sales: Hardware
40000-12 | Sales: Software
50000-11 | Purchases: Hardware
50000-12 | Purchases: Software

Using the above numbers, if you wanted a departmentalized income statement, you could set up a column definition with a department mask of *****-11, to show only totals for the Hardware department, and *****-12 to show the Software department totals.

But, if you wanted to combine totals for both departments into a single Sales and Purchase amount, you could use a Line Description with a Rollup Mask like 40000-** for Sales and 50000-** for Purchases.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Print a Single Form

There are three methods for printing forms:

  • You can print a batch of forms from the Select a Report window.

  • You can print a batch of forms from a navigation aid.

  • You can print an individual form from a task window.

The method below describes how to print forms from various Peachtree task windows.

  1. Depending on the type of form you want to print, open and display the transaction in its corresponding task window.

    • To print a new transaction's form, open and display the corresponding task window, then enter the new transaction information.

    • To display a previously entered transaction, you can select the Open toolbar button in its respective task window to search and display the transaction. You can also double-click the transaction in a displayed report to display the transaction in its corresponding task window.

    Click for more information Drill down on transactions in displayed reports

  2. With the transaction displayed, select the Print button to print the transaction's corresponding form.

    3. The Print\Preview Forms window appears. It displays the number of the next form to print.

    • If you have not entered a form number (for example, an invoice or check number) for the transaction, Peachtree will use the next sequential form number based on the last form printed. You can change this number unless the form is a sales order, in which case you won't be able to change the number.

    • If you have entered the form number in the task window, or if you are working with a preexisting form that already has a form number assigned to it, then Peachtree will use this number; you will not be able to change it.

  3. To choose a form to print, select the Change Form button.

    4. The Form Selector window appears, letting you choose from a list of available forms.

    Note: Once you have printed a form for the first time, the Last used form field will display the name of the last form type printed—for example, A/R Invoice - Plain Paper.

  4. To change printers or print properties, select the Printer Setup button.

  5. To redesign the form, select Form Design.

    6. The Forms Design window appears.

  6. To print a practice form, select Practice.

  7. To print an actual copy of the form, select Print.

    8. After the form is printed, the transaction is posted (or saved). Then, Peachtree displays a blank task window.

What do you want to do next?

  • Print a batch of forms from the Select a Report window

  • Print a batch of forms from a navigation aid

  • Print a form from a task window

  • Print a report or financial statement

  • Print a report group

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print and/or E-Mail a Batch of Forms from the "Select a Report" window

There are two methods for printing or e-mailing forms. You can print or e-mail an individual form from various task windows. The method below describes how to print or e-mail a batch of forms from the Select a Report window.

Note: You can also print a batch of forms from any of the navigation aids (such as Sales, Purchases, or Payroll) that permit form printing. For information, click Click for more information .

However, you cannot print receipts in a batch. Instead, you will have to print them one at a time from the Receipts window. For more information, see Print a Receipt.

  1. From the Reports menu, select the type of form (Accounts Payable, Accounts Receivable, Payroll) you want to print.

    Peachtree displays the Select a Report window with your report area selected. The report list displays reports, forms, or financial statements pertaining to the respective report area selected.

    There are several report areas. You can switch among them at any time in this window. Selecting a new report area displays a different list of reports and forms.

  2. Scroll down the report list, and open (left click) the desired form folder. Peachtree displays a list of forms based on the type of form selected. Double-click the desired form; then select the Print button in the top of the Select a Report window.

    Note: Forms are displayed in folders within the report list. Click the forms folder to open it and display a list of forms. Double-clicking the specific form in the form list also begins the print process.

  3. The form Options window appears. Enter the desired information, then select OK.

    • For assistance on each form filter, select the Help button or press F1 when the Options window is displayed.

    • For information about the E-mail tab—which lets you set up print/e-mail options for forms you generally send to customers or vendors—click Click for more information .

    In the Options window, you also have the opportunity of aligning the form and of printing a practice form.

  4. Peachtree displays the Print dialog indicating the current default printer setting. To change the printer selection, use the drop-down list in the Name field. Otherwise, select OK to begin printing the forms based on your filter selection.

    If the transaction does not have a reference number assigned (for example, an invoice number or check number), then the transaction will be assigned the next available reference number before printing. If the transaction already has a reference number assigned, the form will print with the word "Duplicate" included. In the case of duplicate checks, "Void" will print in the signature area.

  5. After the forms finish printing, Peachtree prompts with a print and/or e-mail confirmation message. If the forms printed and/or e-mailed properly, select Yes to save the transactions.

What do you want to do next?

  • Print a batch of forms from a navigation aid

  • Print a single form

  • Print a form from a task window

  • E-mail a form from a task window

  • Print a report or financial statement

  • Print a report group

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Batch of Forms from a Navigation Aid

There are two methods to printing forms. You can print an individual form from various task windows. You can also print a batch of forms from either the Select a Report window or any of the navigation aids (such as Sales or Purchases) that permit form printing.

  1. From the desired navigation aid, select the form you want to print—for example, from the Sales navigation aid, select Print Invoices.

    Peachtree displays the Select a Report window with the proper forms folder selected and open to reveal a list of available forms. (For example, in the case of invoices, the Invoices/Packing Slips folder would be selected and open.)

  2. From the available forms, select (double-click) the desired one—for example, Invoice Plain; then select the Print button in the top of the Select a Report window.

  3. The form Options window appears. Enter the desired information, then select OK.

    For assistance on each form filter, select the Help button or press F1 when the Options window is displayed.

    Note: In the Options window, you also have the opportunity of aligning the form and of printing a practice form. Select the Align button; the Align Form with Printer window appears. Here, you can tell Peachtree how to move objects so they'll align with the printer and then select the Practice button to print the practice form.

  4. Peachtree displays the Print dialog indicating the current default printer setting. To change the printer selection, use the drop-down list in the Name field. Otherwise, select OK to begin printing the forms based on your filter selection.

    If the transaction does not have a reference number assigned (for example, an invoice number or check number), then the transaction will be assigned the next available reference number before printing. If the transaction already has a reference number assigned, the form will print with the word "Duplicate" included. In the case of duplicate checks, "Void" will print in the signature area.

  5. After the forms finish printing, Peachtree prompts a print confirmation message. If the forms printed properly, select Yes to save the transactions.

What do you want to do next?

  • Align form to print on selected printer

  • Print a batch of forms from the Select a Report window

  • Print a single form

  • Print a form from a task window

  • Print a report or financial statement

  • Print a report group

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Form from a Task Window

You can print forms from the following task windows:

  • Quotes

  • Sales Orders

  • Sales/Invoicing

  • Credit Memos

  • Receipts

  • Select for Deposit

  • Purchase Orders

  • Payments

  • Select for Payment

  • Write Checks

  • Payroll Entry and Select Employees to Pay

Follow these steps:

  1. With the transaction you want to print (such as an invoice or payment) displayed in the window, select the Print button.

    2. The Print\Preview Forms window appears. It displays the number of the next form to print.

    • If you have not entered a form number (for example, an invoice or check number) for the transaction, Peachtree will use the next sequential form number based on the last form printed. You can change this number unless the form is a sales order, in which case you won't be able to change the number.

    • If you have entered the form number in the task window, or if you are working with a preexisting form that already has a form number assigned to it, then Peachtree will use this number; you will not be able to change it.

  2. To choose a form to print, select the Change Form button.

    3. The Form Selector window appears, letting you choose from a list of available forms.

    Note: Once you have printed a form for the first time, the Last used form field will display the name of the last form type printed—for example, A/R Invoice - Plain Paper.

  3. To change printers or print properties, select the Printer Setup button.

  4. To redesign the form, select Form Design.

    5. The Forms Design window appears.

  5. To print a practice form, select Practice.

  6. To print an actual copy of the form, select Print.

What do you want to do next?

  • Print a batch of forms from the Select a Report window

  • Print a batch of forms from a navigation aid

  • Print a report or financial statement

  • Print a report group

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


E-Mail a Form from a Task Window

You can e-mail forms to customers from the following task windows:

  • Quotes

  • Sales Orders

  • Sales/Invoicing

  • Credit Memos

  • Receipts

You can e-mail forms to vendors from the following task window:

  • Purchase Orders

Note: In order to e-mail forms to your customers or vendors from Peachtree, you must have a default MAPI-compliant e-mail application installed on your computer. Also, you need to set up e-mail delivery options for them. You set up e-mail delivery options for customers on the Sales Defaults tab of the Maintain Customers/Prospects window. You set up delivery options for vendors on the Purchase Defaults tab of the Maintain Vendors window.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to e-mail forms from Peachtree.

Follow these steps to e-mail forms from task windows:

  1. With the transaction you want to e-mail (such as an invoice or payment) displayed in the window, select the E-mail button.

    2. The Print\Preview E-Mail Forms window appears. It displays the number of the next form to e-mail.

    • If you have not entered a form number (for example, an invoice or check number) for the transaction, Peachtree will use the next sequential form number based on the last form printed or e-mailed. You can change this number unless the form is a sales order, in which case you won't be able to change the number.

    • If you have entered the form number in the task window, or if you are working with a preexisting form that already has a form number assigned to it, then Peachtree will use this number; you will not be able to change it.

  2. To choose a form to e-mail, select the Change Form button.

    3. The Form Selector window appears, letting you choose from a list of available forms.

    Note: Once you have e-mailed a form for the first time, the Last used form field will display the name of the last form type e-mailed—for example, A/R Invoice - Plain Paper.

  3. To redesign the form, select Form Design.

    4. The Forms Design window appears.

  4. To e-mail a copy of the form, select Print.

Note to Windows 98 Users: If you have a 16-bit color bitmap on a form and e-mail it from a Windows 98 machine, the bitmap may be distorted. To correct this, save the bitmap as a 24-bit image, or e-mail forms from a machine with a different operating system.

What do you want to do next?

  • Troubleshoot E-Mailed Forms

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Form Using a Custom Paper Size

Some forms require a custom paper size with continuous feed. Laser printers have limited paper sizes available to use. However, dot matrix printers allow you to use custom paper sizes.

When selecting a form to print, you may have to change the paper orientation, size, or both (if not set up as a printer default) each time you print. For example, you might have to print special-sized invoices. To save time, you can customize the form to always print using the unique paper size or orientation.

For detailed instructions on printing 7-inch check forms, click Click for more information .

  1. From the Select a Report window, select the form (for example, Invoice Plain with Freight), then the Design button.

    Peachtree displays the form in the Forms Design window.

  2. From the Forms Design toolbar, select the Setup button. Select the Printer button at the bottom of the window.

  3. Select the printer from the drop-down list.

    For example, you may have a second dot matrix printer set up to print just invoices.

  4. Select Properties and choose Custom Paper Size (or Postscript Custom Page Size) from the Paper Size list.

    Peachtree uses the current Windows default printer settings on all reports and forms unless they are uniquely customized. Typically, the default print setup uses the current default printer and prints in portrait orientation. In this case, you need to set this form up to not use the default settings and print using the unique paper size and orientation.

  5. Set the custom width and length; click OK until you return to the form.

  6. In the Forms Design window, select the Save button and save the form using an alternate name (for example, Invoice Long). Then, choose the OK button.

  7. From the Forms Design toolbar, select the Close button to return to the Select a Report window.

  8. To print your custom form, highlight the form name and select the Print button. Then, select OK as necessary until the forms print.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Print a form from a task window

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Print Multiple Copies of a Form Each Time

To save time, you can customize a form to always print multiple copies when you select the form. For example, you may want laser invoices to always print in triplicate.

  1. From the Select a Report window, select the form (for example, Invoice Plain with Freight), then the Design button. Peachtree displays the form in the Forms Design window.

  2. From the Forms Design toolbar, select the Options button. Next, select the Grid/Copies tab.

  3. Locate the Number of Copies field. Enter the number of copies you want (for example, 3), and then select OK to display the form in the Forms Design window.

  4. Select the Save button and save the customized form using an alternate name (for example, Customer Invoice - 3 Copies). Then choose OK.

  5. From the Forms Design toolbar, select the Close button to return to the Select a Report window.

    Each time you select this custom form, Peachtree will print three copies. (You can change this when you print from the Report Selector.)

  6. To print your custom form, highlight the form name and select the Print button. Then, select OK as necessary until the forms print.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Print a form from a task window

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Print Preview Window

Print Preview

To see what a form will look like when it prints, select the Preview button.

Note: When the Print Preview window is opened from Select for Payment, Select for Payroll, or the Report Selector, no other user can save a transaction. This is not the case when previewing from a Task window.

Close: Closes the window and returns to the last window.

Print: Prints the form. (Opens the standard Windows Print window.)

Previous: Goes to the preceding form in the batch selected. Only available when multiple forms have been selected (for example, in Select for Payment or Select for Payroll Entry) or when a form is more than one page.

Next: Goes to the next form in the batch selected. Only available when multiple forms have been selected (for example, in Select for Payment or Select for Payroll Entry) or when a form is more than one page.

Two Pages: Shows two pages at once. Only available when multiple forms have been selected (for example, in Select for Payment or Select for Payroll Entry) or when a form is more than one page.

Zoom In: Increases the size of the preview image. Does not affect the actual printed form.

Zoom Out: Decreases the size of the preview image. Does not affect the actual printed form.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Preview a form

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Preview Forms Before Printing Them

To see what a form will look like when it prints, select the Preview button in various task and design windows.

  • You can preview forms from all of the task windows that have an associated form—Quotes , Sales Orders , Sales/Invoicing, Receipts, Purchase Orders , Select for Payment, Payments, Write Checks , Select Employees to Pay , and Payroll Entry.

  • You can preview forms from the Select a Report window, using the Filter tab to establish which form(s) you want to preview.

  • You can also preview forms from the Forms Design window, to see the layout of the form. Sample data serves as a placeholder where actual data will go.

Previewing Forms from Task Windows

  1. From a task window, with valid data displayed, click the Preview button.

  2. In most cases, you need to select the type of form you want to print. (For example, for credit memos you can select a plain credit memo or a plain credit memo with no graphic.)

  3. In many cases, enter the starting form number (for example, check number or invoice number).

  4. In certain cases, you may need to specify the Last Check Date (the last date for which you want to print checks) or the cash account.

  5. View the form. You can magnify the form (zoom in) or print from this window. When multiple forms are present (Select for Payment, Select for Payroll Entry), you can view the next form or the previous form.

For more information, see Print Preview.

Previewing Forms from the Select a Report window

  1. From the Reports menu, select the module that contains the form.

  2. In the Select a Report window, highlight the form, and select the Preview button.

  3. Select the Filter options for the form(s) you want to preview.

Previewing Forms from Forms Design

  • With the form displayed in the Forms Design window, select the Preview button.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Read an overview of previewing forms

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Forms Design (Overview)

Forms Design

What is a Form?

In Peachtree a form is a document you exchange with customers, vendors, or employees (a check, invoice, statement, and so on). Usually, these documents are printed on preprinted forms, but you can design a form and print it on blank paper.

Standard and Customized Forms

Standard Form icon These are predefined forms, those that are included with Peachtree. Standard forms include checks, tax forms, invoices, statements, mailing labels, quotes, and collection letters. You can edit the fonts used in the form and save the form (using a different name) as a custom form; you cannot change the standard form. This prevents you from losing a necessary form accidentally. If you delete a standard form, you can reinstall Peachtree and select the Install Sample Forms setup option.

Customized Form icon This is a customized form. Generally speaking, these are standard forms you have modified.

Why customize forms?

In some cases you may want to modify a standard form to match the needs of your business. For example, you may want to remove certain fields that are not needed, change the font of text printed, add a company logo, or match the form's design with preprinted forms you purchased.

Peachtree includes a Forms Design editor that allows you to make these modifications. Using Forms Design, you build the image of a form on the screen, using different types of objects. Objects can be data fields, text, commands, lines, rectangles, bitmap graphics, or any object from an application that supports OLE 2.

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other form tasks

  • Get help about fields in a window

  • Read the report and form selection overview


Forms Design Window

The Forms Design window allows you to create new customized forms or edit existing forms to match your business's needs. The Design window has two main parts: the design (print) area itself and the various toolbars: the Main toolbar, Object toolbar, Alignment toolbar, Cursor Position toolbar, and Properties toolbar. To learn more about Forms Design toolbars, click [image] .

Use the design area to insert objects, move objects manually (drag and drop), delete objects, or display the Forms Design menu by selecting the right mouse button. The Forms Design window displays the format of the form using sample data set up, as shown in the following illustration:

Object order number examples

The red numbers in yellow boxes represent order numbers. This is one of many design display options you can turn on or off. To change display options, click the Options button and select the Display tab.

Each form has a specified page size that is set up in the Page Setup window. The print area is defined by the margins you enter there. If you place a form object outside the print area (shown as a red dotted line on the Design window), you will receive a warning message: "One or more objects are located outside the printable area of the form." To avoid the error, drag the object within the page margins.

The Main toolbar (by default, at the top of the window) contains the following buttons: Close, Save, Options, Preview, Setup, Practice, and Help.

What do you want to do next?

  • Design a form

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Forms Design Menus

The Edit, Options, and right-click pop-up menus have a unique set of options when you're in the Forms Design window.

Edit Menu

This submenu of Peachtree's main menu allows you to cut, copy, paste, and delete form object(s). You can choose to select all objects and undo certain last actions performed in the Forms Design window. You can also insert an OLE object in a form.

Note: Each of the Edit menu options has shortcut keys. For example, to cut an object to the Windows Clipboard while in forms design, select the object and press Ctrl+X.

Edit menu (Forms Design)

Undo: Reverses the last action performed in the Forms Design window, provided it was Delete, Move, Paste, Size, Align, or Add. The Undo option is only available immediately after one of these actions is performed. The Undo option is disabled (not available) after Undo is selected.

Cut: Removes the selected object(s) from the form and moves them to the Windows Clipboard.

Copy: Copies the selected object(s) on the form to the Windows Clipboard.

Paste: Places the object(s) currently in the Windows Clipboard on the form.

Delete: Removes the selected object(s) from the form.

Select All: Selects all objects on the form. This is useful if your form is off center and you need to move all fields.

Insert OLE Object: Allows you to insert an object onto your form from any application that supports Microsoft's Object Linking and Embedding standard.

Options > Toolbars Menu

When you are in the Forms Design window, there is an extra option on the Options menu (of the main menu), for toggling the various Forms Design toolbars on or off.

Toolbars menu

Main toolbar: The buttons for Close, Save, Options, Preview, Setup, Practice, and Help.

Object toolbar: The buttons for the Selection tool and the various objects (Text, Data, OLE, Line, Rectangle, etc.).

Cursor position toolbar: The fields that show the X and Y position of the current cursor.

Alignment toolbar: The buttons for aligning, centering, and sizing objects, and including the toggle grid option.

Properties toolbar: Includes the Properties button and drop-down order list.

Right-Click Pop-Up Menus

The right-click pop-up menu facilitates much of your work when you are designing forms. There are different versions of the right-click pop-up menus, depending on your selections prior to right-clicking your mouse. You will have different options available if no objects are selected, one object is selected, or multiple objects are selected.

Right-click pop-up menu

Order: Displays the Edit Object Order window where you can modify the order in which objects print on the form or print the object order list to troubleshoot form printing errors.

Options: Displays the Design tab where you can choose display options for the Forms Design window.

Select All: Selects all objects on the form. This is useful if your form is off center and you need to move all fields.

Cut, Copy, Paste: You can copy or move objects to the Windows Clipboard, or paste objects previously stored there.

Font: Displays the Font window where you can change the font name, style, and color of the selected object.

AutoSize: Resizes the selected object to its respective standard data width.

Delete: Removes the selected object from the form.

Alignment: Aligns the selected objects in relation to each other. For more information on alignment options, click Click for more information .

Print Order: Lets you move an object up or back one order number (Move Front One/Move Back One). Or, lets you move all the way to the back (Move to Back) or front (Move to Front); these options set the selected object as the first or last object in the order list.

Properties: Displays the Object Properties window for the type of object you selected.

Object: If the field is an OLE object, you can edit it directly from the Forms Design window, or open the server application.

What do you want to do next?

  • Design a form

  • Learn about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Forms Design Options

These are display options you can set up for the Forms Design window. To access these options, select the Options toolbar button in the Forms Design window or right-click a blank area and select Options from the pop-up menu.

Display

Commands: Select this option to display command objects on the form you are working with. Commands display as a red C in a gray box. Command object on form

Sample Data: Select this option to display sample data (xXXXX) or numeric templates (-NNNN.nn) for each data object on the form you are working with. Clearing this option displays the actual data field name for each data object on your form.

Order Number: Select this option to display the order numbers next to each object on the form you are working with. Order numbers display as red numbers in a yellow block. Order number example

Ruler: Select this option to display a ruler on the top and left sides of the form you are working with in the Forms Design window. The ruler will appear in inches or centimeters based on your selected grid options.

Margin Cropping: Select this option to crop or cut off objects outside the margins of the form. To see the effects of this, select the Preview button.

Outline OLE Objects: Select this option to place a dotted line or border around OLE objects. This outline is useful for placing the object; it does not print.

Grid/Copies

Grid: Select this option to display a ruled grid in the Forms Design window. This can be helpful when you are placing or aligning form objects.

Lines or Dots: You can display the grid as dotted lines or more widely spaced dots. Both options are identical in terms of accuracy or calibration when aligning objects with the snap-to options. This is strictly a cosmetic preference.

Inches or Centimeters: Select the one you prefer. Each object's size and location coordinates, the design window ruler, and the cursor position box all reflect the measurement option you select.

Horizontal Snap to Grid: Selecting this will force objects to line up with the nearest horizontal grid line (whether shown or invisible). When this option is selected, it is easy to create many objects and to align them quickly.

Vertical Snap to Grid: Selecting this will force objects to line up with the nearest vertical grid line (whether shown or invisible). When this option is selected, it is easy to create many objects and to align them quickly.

Number of Copies: Select or enter the number of copies of the form to print by default. (You can change this at printing time if you print from the Report Selector.)

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Design a Form

A form in Peachtree is a document that you exchange with customers, vendors, or employees. The forms that come with Peachtree include checks, tax forms, invoices, statements, mailing labels, quotes, and collection letters.

Note: You cannot modify the standard forms that are included with Peachtree. This prevents you from losing a necessary form accidentally. You can, however, create a custom form by saving a standard form with a different name. If you delete a standard form accidentally, you can reinstall Peachtree and select the Install Sample Forms setup option.

  1. From the Reports menu, select the type of form you want to design. Then, select the form from the report list. For detailed instructions, see:

    Select a report, form, or financial statement to design

  2. Select the Design button at the top of the Select a Report window to display the window where you can design forms.

    Note: You can design forms in certain task windows (for example, Sales/Invoicing, and Payments, and Payroll Entry) by selecting Print, then Design.

    In the Forms Design window you have several options available for modifying your forms. To the left of the Forms Design window (by default) are design tools . These assist in selecting and adding various types of form objects.

  3. To select an object for customizing, use the Selection tool. With your mouse pointer, you can drag and drop objects to move them around.

  4. You can also right-click your mouse when selecting a form object to display object properties and format options.

  5. Select the Options button at the top of the Forms Design window to display format and design options.

    • Select the Display tab to select various display options.

    • Select the Grid/Copies tab to adjust grid options and specify a default number of copies for this form.

  6. When finished selecting the form options, select OK to return to the Forms Design window.

  7. When finished designing your form, select Save. Enter a unique name for your form and an (optional) description. Then select OK.

  8. Select Close to return to the Select a Report window.

    9. The new form appears in the report list of the Select a Report window.

For detailed information and tips on designing forms, refer to the User's Guide.

What do you want to do next?

  • Edit the order of objects in forms

  • Align multiple forms design objects

  • Set up customized forms to print to a specific printer

  • Save a customized standard form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Set Up Customized Forms to Print to a Specific Printer

When you design a customized form, you can also set it up always to print to a specific printer. Follow these steps:

  1. Select the Setup button.

  2. In the first Page Setup window, select the Printer button.

  3. In the second Page Setup window, use the Name drop-down list to choose the printer you want this form always to print to.

  4. Select the Properties button, and set any special properties, such as two-sided printing, that you want to use for the form.

    5. Now, when you save the customized form, this printer information will be saved with it. The form will always print to the chosen printer.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Print a form from a task window

  • Troubleshoot customized forms that don't print to the right printer on a network

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Save a Customized Form

When designing a new form or modifying an existing one, you need to save the form to record your changes. If you change one of the standard forms (those that came with Peachtree), you must rename the form before saving your changes. You cannot save changes to the standard forms using the original form name. This allows you to keep the standard form in case you make a design error and need to start over.

  1. Display a form in the Forms Design window. For detailed instructions, click Click for more information .

  2. Make your design changes, if necessary.

  3. Select the Save button. Peachtree displays the Save As window.

  4. Enter a new name for your customized form. You can enter up to 30 alphanumeric characters. You can select an existing name provided you had renamed this form previously.

    You cannot rename a customized form with the same name as one of Peachtree's predefined standard forms. You can overwrite names of existing customized forms.

  5. If you like, you can further identify the form by entering a brief description. The description will appear in the Select A Report window when the form is selected. You can enter up to 166 alphanumeric characters.

    Note: The Filename that appears at the bottom of the window represents the current filename of the selected form in the list. These form files are located in the \PEACHW directory. If you are renaming a form, Peachtree will create a new filename. Knowing the filenames of customized forms is helpful when backing up your data.

  6. Select the Save button to save your form and return to the Forms Design window.

    The custom form will appear in the report list similar to the following:

    Customized form example

What do you want to do next?

  • Design a form

  • Save or rename a customized report or financial statement

  • Delete a report, report group, form or financial statement

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Align Multiple Forms Design Objects

When you select multiple objects in the Forms Design window, Peachtree can align these objects in relation to each other. As a general rule, the Left, Right, and Vertical options align objects on a vertical line. The Top, Bottom, and Horizontal options align objects on a horizontal line. You can make a group of objects the same width, height, or both.

  1. In the Forms Design window, use the Selection tool to select the objects you want to align.

    Hint: To select multiple objects, hold the Shift or Ctrl keys and click each object you want to modify as a group. You can also use the Selection tool to marquee select a group of objects. For more information, click Click for more information .

  2. To align using the pop-up menu

    • Right-click to display the Forms Design pop-up menu.

    • Select Alignment and choose your desired alignment option.

  3. You can also use the Alignment toolbar if that option is turned on in Options menu> Forms Design (on the Peachtree main menu).

    Align Left: Aligns the selected objects to match the left border of the last selected object.

    Align Right: Aligns the selected objects to match the right border of the last selected object.

    Align Top: Aligns the selected objects to the top of the last selected object on a horizontal line.

    Align Bottom: Aligns the selected objects to the bottom border of the last selected object.

    Center Vertically: Aligns the vertical centers of the selected objects to the vertical center of the last selected object.

    Center Horizontally: Aligns the horizontal centers of the selected objects to the horizontal center of the last selected object.

    Same Width: Makes all selected objects the same width as the last selected object.

    Same Height: Makes all selected objects the same height as the last selected object.

    Same Size (Both): Makes all selected objects both the same width and height as the last selected object.

  4. Peachtree aligns the objects accordingly.

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about Forms Design menus

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Place a Background Image on a Form

You can place a graphic onto your form to use as a background image or watermark. To do this, use an OLE object and make sure the order number of the object is 1 (or lower than all the other order numbers of objects).

Note: Background images, like other graphic objects, slow down the printing process because they use the graphics capabilities of your printer.

  1. First, make sure you know the location of the bitmap file on your hard drive. It should be formatted for inclusion on the form. The size of the image should match the form, and all white space around the image should be cropped out. Colors must be faint enough so that other text on the form is readable.

  2. Display a form in the Forms Design window.

  3. Click the OLE object tool. The Insert Object window appears.

  4. Select the Create from file option.

  5. Enter or browse for the name of the file.

  6. If you want the object to be linked, so it can be updated when the originating file is updated, then select the Link check box. If you want it to be embedded, or remain the same, clear the Link check box.

  7. Click OK.

  8. You can drag the object to center it on the form. You should keep resizing to a minimum, as it may distort the image.

  9. With the object highlighted, right-click your mouse and select Order from the menu.

  10. Move the object up until it is the first object in the order list. This ensures that it will print in the background.

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Edit the Print Order of Objects in Forms

Each form object (data, text, OLE, and so on) has an order number: the order in which the object will print. In the Edit Print Order window, you can modify the order of objects, edit an existing object, delete form objects, or print the Object Order list to troubleshoot form errors.

  1. Display a form in the Forms Design window.

  2. Using the Selection tool, right-click with your mouse pointer in a blank area of the form. Or, select a single form object and right-click.

  3. Choose Order from the pop-up menu. For more information on right-click menus in Forms Design, click Click for more information .

    Peachtree displays the Edit Print Order window.

    • To move an object in the object order list, select the object and click the up or down arrow buttons. The order numbers will change to reflect the new object order.

    • To examine the properties of a selected object, click the Edit button.

    • To delete an object in the list, select the object and click the Delete button. The object is also removed from the form.

    • To print the object order list, select the Print button. This report can be helpful when you are troubleshooting print errors related to the form's design.

  4. When you are finished editing the object order, click OK to return to the Forms Design window.

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Print a Form's Object Order List

This report can be helpful when you are troubleshooting print errors related to a form's design.

  1. From the Select a Report window, select the form (for example, AP Preprint 1 Stub), then the Design button. Peachtree displays the form in the Forms Design window.

  2. Using the Selection tool, right-click with your mouse pointer in a blank area of the form.

  3. Choose Order from the pop-up menu. For more information on right-click menus in Forms Design, click Click for more information .

    Peachtree displays the Edit Print Order window.

  4. To print the Object Order list, select the Print button.

  5. Click OK to return to the Forms Design window.

What do you want to do next?

  • Design a form

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Troubleshooting Form Errors

The following are items to consider if you experience errors while printing forms:

  • First, check your printer setup. Verify that you have a valid connection to the default or specific printer. If you are operating on a network, try rebooting your computer to establish a connection.

  • If you are printing customized forms in a network environment, forms designed to print to a specific printer may not be printing there. To correct the problem, make sure the printer name on your machine is the same as the printer name on the machine where the form was created. Different operating systems may identify printers differently, so the printer could be called something entirely different on your machine. To ensure that customized forms print to the correct printer, you should be sure that the name of a printer used on the server is the same name used on all client machines as well. For more information, click Click for more information .

  • If fonts are not printing properly, make sure that you have all the fonts established in the design of the form installed on the computer that you are using.

    Note: The only fonts available in forms design are scalable fonts. For more information, click Click for more information .

  • If your forms use a custom paper size or orientation (for example, 7-inch checks), make sure you have set up the form printer settings to match the custom page setup. For more information, see:

    Print 7-Inch Checks

    Print a Form Using a Custom Paper Size

  • If your form is continuously printing blank pages, you may have incorrect command objects in the design of the form. For example, you may have unnecessary Read next file record commands. For more information on command objects, click Click for more information .

  • If items are not aligning properly on preprinted forms, your form's design may need to be calibrated to match the specific printer. A good method is to print a practice form. Hold the practice form behind a blank preprinted form and place the two in front of a light source. You can modify the printer margins in Page Setup or move objects to match the preprinted form in the Forms Design window. You can also change the font property of objects to reduce isolated alignment errors.

  • If items are not printing properly on a customized form, then the error is more than likely in the design of the form. For example, you may have design objects in the incorrect order. For more information on object order, click Click for more information .

  • If you are still having form problems, contact Peachtree Customer Support. Before contacting support, print the Object Order list . This report can be helpful when you are troubleshooting print errors related to a form's design.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Set up customized forms to print to a specific printer

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Troubleshoot customized forms that don't print to the right printer on a network

  • Pe rform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Troubleshooting Customized Forms That Don't Print to the Right Printer in a Network Environment

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Printing on a network requires that the name of a printer used on the server be the same name used on all client machines as well. This is important since different operating systems may identify printers differently. If the printers in your network do not have the same names on the server and on all client machines, customized forms designed to print to a specific printer may not go to the desired printer.

To ensure that such customized forms print to the right printer, follow these steps:

Printer name

  1. On the server and all client machines in the network, go to the Windows Start menu, and then select Settings>Printers.

  2. In the Printer window, note the name of the printer that the customized form is designed to print to. The printer name on the server and all clients must exactly match the name of this printer.

  3. So that printer names match, edit them as needed. In the Printer window, right-click the printer icon, and then change the name.

Share name

  1. On the server, go to the Windows Start menu, and then select Settings>Printers.

  2. In the Printer window, right-click the icon of the printer that customized forms are designed to print to.

  3. From the right-click menu, select Properties.

  4. Select the Sharing tab.

  5. In the Shared as text box, note the printer's share name. This must be a legal, maximum eight-character name. If it is not, any client machines with an operating system different from that of the server will not recognize the printer, and so customized forms won't print to it. Change the share name as needed.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Save a customized form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Troubleshoot customized forms that don't print to the right printer on a network

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Business Analysis

Click for more information The Big Picture Click for more information How Do I

Peachtree business managers offer you several options for analysis when managing your business transactions. The managers provide graphic or numeric analysis and list all transactions that make up the analysis. They also provide access to transaction detail for a specific record (customer or vendor) or to the original transaction as entered in the Tasks menu.

There are four Peachtree business managers:

Cash Manager

Collection Manager

Payment Manager

Financial Manager

What do you want to do next?

  • Learn how to analyze financial statements

  • Learn about using Microsoft Office with Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window


Cash Manager

Click for more information The Big Picture Click for more information How Do I

The Cash Manager is available from the Analysis menu. Use this tool to display the projected cash status for your company for a certain period of time. You can see balances for receipts, payments, payroll, and other cash broken down by dates due.

By selecting the Numeric, Spreadsheet, Cash Source, or Detail buttons, you can see varying levels of detail on transactions.

Note: If you are using the batch-posting method, you must first post all transactions to get an accurate representation of your cash status. For more information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Save, Event, Refresh, Print, Numeric or Graph, Spreadsheet, Source, Detail, Letter or Print, and Help.

Windows

Numeric window

Spreadsheet window

Cash Source window

What do you want to do next?

  • Learn how to analyze financial statements

  • Perform other General Ledger tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the business analysis overview


Numeric Window (Cash Manager)

Click for more information The Big Picture Click for more information How Do I

When you open the Cash Manager, Peachtree initially displays this window. It shows your cash status for aging brackets starting with the current aging bracket and the aging brackets that follow for the next year. The aging brackets can be weekly, bi-weekly (every two weeks), or monthly.

You can display it either numerically or graphically. The numeric form is the default when you first open the program.

The numeric selection displays the following:

  • starting cash for the beginning of the aging-bracket period

  • sales to collect for the aging-bracket period

  • positive cash adjustments for the aging-bracket period

  • the total available to add to your cash for the aging-bracket period

  • payments to make for the aging-bracket period

  • payroll to pay for the aging-bracket period

  • negative cash adjustments for the aging-bracket period

  • ending cash for the aging-bracket period

You can represent the information graphically as either a horizontal bar chart or a vertical bar chart. The information you can see on a graph is Cash to Start, Cash In, Cash Out, and Cash to End.

For the numeric and the graphic displays, you can choose to see spreadsheet detail on:

  • sales to collect for the aging-bracket period

  • positive cash adjustments for the aging-bracket period

  • payments to make for the aging-bracket period

  • payroll to pay for the aging-bracket period

  • negative cash adjustments for the aging-bracket period

To display spreadsheet detail for the numeric form:

  1. Select the information for which you want to see detail.

  2. Either double-click the line or select the Spreadsheet button at the top of the window.

To display spreadsheet detail for the graphic form:

Double-click a bar, a column, or one of the small colored boxes in the upper-right corner.

This will display either the sales-to-collect or payments-to-make spreadsheets.

What do you want to do next?

  • Learn how to analyze financial statements

  • Perform other General Ledger tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


Spreadsheet Window (Cash Manager)

Click for more information The Big Picture Click for more information How Do I

Depending on what you choose to show, this lists by accounting bracket:

  • a summary of invoices by vendor

  • a summary of statements by customer

  • positive cash adjustments

  • negative cash adjustments

  • payroll to pay by employee

You can change the amounts in each accounting bracket; however, this only changes the Cash Manager. It has no effect on the general ledger. To have an effect on the General Ledger, you need to change the originating transaction.

If you double-click any line, this displays the cash source of the summary transactions for the vendor, customer, employee, or cash adjustments.

Note: You can select the Note button to enter a note about the transaction, such as "Start legal proceedings if not paid by 10/19" or "Customer said invoice would be paid by 10/19."

What do you want to do next?

  • Learn how to analyze financial statements

  • Perform other General Ledger tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


Cash Source (Cash Manager)

Click for more information The Big Picture Click for more information How Do I

This lists in the Cash Manager detail on all transactions for a particular vendor or customer. You can select the Print button if you want to make a payment to a vendor or the Letter button if you want to send a collection letter to a customer.

Age: This is the number of days a payment from a customer or a payment to a vendor is overdue. This is aged according to due date or invoice date, depending on what you set up as defaults for Accounts Payable and Accounts Receivable.

Ref: This is the number given to the transaction when it was created.

Doc. Date: This is the date the transaction was created.

Disc. Date: This is the date after which a discount no longer applies. This is either the discount date for you to make a payment or the discount date for your customer to make a payment to you.

Due Date: This is the date payment is due.

Tot. Amt.: This is the original amount of the transaction.

Amt. Recd or Amt. Paid: This is the amount either received from a customer or paid to the vendor. If the transaction is a vendor purchase to which a credit memo has been applied, the amount of the applied credit memo will be included in the total that appears in the Amt. Paid column.

Amt. Due: This is the total amount plus or minus any transactions that have been posted.

Pay: Select this check box to write a check for this invoice. Select the boxes for all the invoices that you want to pay; then select the Check button at the top of the window.

You can double-click a line to display and modify the originating transaction in Sales/Invoicing or Purchases. Or, select the line, and select the Detail button from the top of the window.

When you're done, you can select the Print button to print the check.

What do you want to do next?

  • Pay vendor invoices from the Cash Source window

  • Prepare and print collection letters

  • Perform other accounts receivable tasks

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


Payment Manager

Click for more information The Big Picture Click for more information How Do I

The Payment Manager is available from the Analysis menu. Use this tool to see your aging status on payments to vendors, as well as your discount status with vendors.

Note: If you are using the batch-posting method, you must first post all transactions to get an accurate representation of your payment status with vendors. For more information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Event, Select, Print, Numeric or Graph, Bracket, Vendor, Detail, Check, and Help.

Windows

Numeric window

Bracket window

Pay Vendor window

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the business analysis overview


Numeric Window (Payment Manager)

Click for more information The Big Picture Click for more information How Do I

You can choose to have information shown as of the date entered in the As of Date field near the top of the window.

You can choose to have your information presented:

Graphically: You can choose to show information about overdue invoices to vendors with a pie, bar, or column chart.

The pie chart shows what percentage of your vendor invoices outstanding is in each bracket as of the current date, the current date compared to a month ago, or the current date compared to a year ago. The top of the pie chart window shows the average of the days overdue for your vendor invoices.

The bar (horizontal) and column (vertical) charts show the dollar amount of outstanding invoices for each aging bracket, along with the total dollar amount of the outstanding invoices.

Numerically: The aging brackets on this window show the total dollar value of the late payments, the number of invoices due, and the number of vendors to whom invoices are overdue.

The aging brackets used by the graph are those you set up in Vendor Defaults. In addition, the aging is done by invoice date or due date, depending on what you set up in the vendor default information.

When you open the Payment Manager, Peachtree initially displays this window. It defaults to whatever setting (graphic or numeric) you had it on when you last closed it.

By bracket: This lists the invoices in a selected aging bracket. At this level, you can send a check to a vendor by selecting the Pay check box to the right side of the window. Then, select the Check button.

To see the Bracket window, select an aging bracket on the Numeric window, and either double-click or select the Bracket button.

By vendor to pay: This shows the invoices due for a selected vendor. When you are in the Bracket window, you can double-click a vendor line or select the Vendor button.

By detail: This shows the invoice detail for a particular vendor by displaying Purchases. To see this, select an invoice from the Vendor Pay window and either double-click or select the Detail button at the top of the window. You can modify the transaction here.

The Selection button at the top of the window allows you to choose the vendors whose aging information you want to see. This button is available only if you're viewing the Graph or Numeric windows.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Payment Manager overview


Bracket Window (Payment Manager)

Click for more information The Big Picture Click for more information How Do I

This lists in the Payment Manager the invoices due for vendors for a particular aging bracket. If you want to see all the invoices for a particular vendor in that aging bracket, either double-click the vendor's name in the box or select a vendor from the list, and choose the Vendor button.

The information on this window is view only:

Age: This is how many days the invoice is overdue. If the number is a negative, the invoice is not overdue.

Name: This is the name of the vendor.

Ref: This is the number that was given to the purchase at the time it was created.

Document Date: This is the date the purchase was made.

Discount Date: This is the last date for which you will receive a discount from the vendor.

Due Date: This is the date the payment is due.

Total Amount: This is the total amount of the invoice.

Pay: Select this check box to choose the invoices to pay. After you select the invoices you want to pay, select the Check button at the top of the window. If you select an invoice to pay, the check written will be for the entire amount due. If you want to pay part of the invoice, use Payments from the Tasks menu.

When you're done, you can select the Print button to print the check.

What do you want to do next?

  • Pay vendor invoices from the Bracket window

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Payment Manager overview


Pay Vendor Window (Payment Manager)

Click for more information The Big Picture Click for more information How Do I

This lists detail on all invoices in a specific age bracket for a particular vendor. You can see or modify the original purchase transaction by double-clicking a line or selecting the line and choosing the Detail button at the top of the window.

Age: This is the number of days the invoice is overdue.

Ref: This is the number given to the invoice when it was created.

Doc. Date: This is the date the invoice was created.

Disc. Date: This is the date through which the vendor can receive a discount.

Due Date: This is the date payment is due.

Tot. Amt.: This is the total amount of the invoice.

Amt. Paid: If you have paid a partial amount on an invoice, the amount will appear here. If a vendor credit memo has been applied to a purchase, the amount of the applied credit memo will be included in the total that appears in the Amt. Paid column.

Amt. Due: This shows the total amount that you need to pay the vendor on this invoice.

Pay: Select this check box to choose the invoices to pay. After you select the invoices you want to pay, select the Check button at the top of the window. If you select an invoice to pay, the check written will be for the entire amount due. If you want to pay part of the invoice, use Payments from the Tasks menu.

You can double-click a line to display and modify the originating transaction in Purchases or alternatively, select the line and select the Detail button from the top of the window.

When you're done, you can select the Print button to print the check.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Payment Manager overview


Collection Manager

Click for more information The Big Picture Click for more information How Do I

The Collection Manager is available from the Analysis menu. Use this tool to display the aging status of your customers using a graphic as well as a numerical analysis list. Transactions that can be included are any open invoices.

You can use the Collection Manager to print collection letters for customers with overdue accounts.

Note: If you are using the batch-posting method, you must first post all transactions to get an accurate representation of your customers' payment status. For more information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Event, Select, Print, Graph or Numeric, Bracket, Source, Detail, Letter, and Help.

Windows

Numeric window

Bracket

Customer Due window

What do you want to do next?

  • Prepare and print collection letters

  • Perform other accounts receivable tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the business analysis overview


Numeric Window (Collection Manager)

Click for more information The Big Picture Click for more information How Do I

You can choose to have the information shown as of a date that you enter in a field near the top of the window.

You can select to have your information presented:

Graphically: You can choose to show information about customers who are late with a pie, bar, or column chart.

The pie chart shows what percentage of your customer invoices outstanding is in each bracket as of the current date, the current date compared to a month ago, or the current date compared to a year ago. The top of the pie chart window shows the average of the days overdue for your customers.

The bar (horizontal) and column (vertical) charts show the dollar amount of outstanding invoices for each aging bracket, along with the total dollar amount of the outstanding invoices.

Numerically: The aging brackets on this window show the total dollar value of the late payments, the number of invoices due, and the number of customers overdue.

The aging brackets used by the graph are those you set up in Customer Defaults. In addition, the aging is done by invoice date or due date, depending on what you set up in the customer default information.

When you open the Collection Manager, Peachtree initially displays this window. It defaults to whatever setting (graphic or numeric) you had it on when you last closed it.

By bracket: This lists the invoices in a selected aging bracket. At this level, you can send a collection letter to a customer who is late by selecting the Letter check box to the right side of the window. Then, select the Letter button.

To see the Bracket window, select an aging bracket on the Numeric window, and either double-click or select the Bracket button.

By customer due: This shows the invoices due for a selected customer. When you are in the Bracket window, you can double-click a customer line or select the Source button.

By detail: This shows the invoice detail for a particular customer by displaying Sales/Invoicing. To see this, select an invoice from the Customer Due window, and either double-click or select the Detail button. You can modify the transaction here.

The Selection button at the top of the window allows you to choose the customers whose aging information you want to see. This button is available only if you're viewing the Graph, Numeric, or Bracket windows.

What do you want to do next?

  • Prepare and print collection letters

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview


Bracket Window (Collection Manager)

Click for more information The Big Picture Click for more information How Do I

This lists in the Collection Manager the invoice information for customers for a particular aging bracket. If you want to see all invoices for a particular customer regardless of aging period, either double-click the customer's name in the list or select a customer from the list and choose the Source button.

You can select the aging bracket to show by using the Days Past Due field near the top of the window. You can select an As Of date for the bracket by using the field near the top of the window.

The information on this window is view only:

Age: This is the age of the particular invoice. A negative number indicates the invoice is not yet due.

Name: This is the name of the customer.

Ref: This is the number that was given to the invoice at the time it was created.

Document Date: This is the date the invoice was created or the receipt was received.

Due Date: This is the date the payment is due.

Total Amount: This is the total amount of the invoice.

Letter: Selecting this check box will print a collection letter to the customer for that specific bracket and invoice. You can select as many invoices as you want. When you have selected all the ones you want, you can select the Letter button at the top of the window.

What do you want to do next?

  • Prepare and print collection letters

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview


Customer Due Window (Collection Manager)

Click for more information The Big Picture Click for more information How Do I

This lists in the Collection Manager detail on all invoices for a particular customer in a particular age bracket. If you double-click an invoice or select an invoice and select the Detail button, Peachtree displays the Sales/Invoicing window. You can choose to modify the invoice or just view it.

Age: This is the number of days the invoice is overdue.

Ref: This is the number given to the invoice when it was created.

Doc. Date: This is the date the invoice was created.

Disc. Date: This is the date until which the customer can receive a discount.

Due Date: This is the date payment is due.

Tot. Amt.: This is the total amount of the invoice.

Amt. Rec.: If you have entered a partial receipt for your customer, that amount appears here.

Amt. Due: This shows the total amount the customer has left to pay.

What do you want to do next?

  • Prepare and print collection letters

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview


Financial Manager

Click for more information The Big Picture Click for more information How Do I

The Financial Manager is available from the Analysis menu. This tool provides a brief, overall financial picture of how your business is performing. Like the other Peachtree business managers, the Financial Manager is based on multiple levels of analysis. In this case, there are two levels:

  • Numeric level: a set of business-summary data or account balances at a specified point in time, which can be viewed in a numeric table

  • Spreadsheet level: a set of business-summary data or account balances projected for the end of sequential periods for comparison purposes

The Date field at the top of the window on the right defaults to the current system date if the current system date falls within the current accounting period. When you change the date, the system refreshes the Financial Manager data displayed. You can also refresh the financial data by selecting the Refresh button at the top of the window. For information on how Peachtree calculates balances based on specified dates in the Financial Manager, click Click for more information .

Note: If you are using the batch-posting method, you must first post all transactions to get an accurate representation of your financial balances. For more information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Refresh, Print, Numeric, Spreadsheet, and Help.

Windows

Financial Manager Business Summary Data

Financial Manager Key Balances Data

What do you want to do next?

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the business analysis overview


Financial Manager Business Summary Data

Click for more information The Big Picture Click for more information How Do I

The Financial Manager provides a brief, overall financial picture of how your business is performing. By default, the first window you see in the Financial Manager is a numeric table of summary data consisting of various business ratios.

  • To display a financial summary of your business, select the Business Summary display option in the Financial Manager window.

All displayed values on this window are based on the date specified in the Date field. When you change the date, the system refreshes the Financial Manager data displayed. You can also refresh the financial data by selecting the Refresh button at the top of the window. For information on how Peachtree calculates balances based on specified dates in the Financial Manager, click Click for more information .

Business summary data can be displayed in two formats:

  • Numeric level: Select the Numeric button to display a set of financial data and business ratios, as of the date specified.

  • Spreadsheet level: Select the Spreadsheet button to display a comparison table of financial data and business ratios as of the date specified. It also includes ending balances for up to 36 previous accounting periods.

The business-summary data consists primarily of ratio values. All calculations are rounded to two decimal places. This data includes the following:

Cost of sales as a percentage of sales

Gross profit as a percentage of sales

Net income as a percentage of sales

Return on total assets as a percentage

Return on net worth as a percentage

Current assets

Current liabilities

Current ratio

Inventory turnover

Days accounts receivable outstanding

What do you want to do next?

  • Learn about Financial Manager key balances data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Financial Manager Key Balances Data

Click for more information The Big Picture Click for more information How Do I

The Financial Manager provides a brief, overall financial picture of how your business is performing.

  • To display key financial balances for your business, select the Key Balances display option in the Financial Manager window.

All displayed values on this window are based on what is specified in the Date field. When you change the date, the system refreshes the Financial Manager data displayed. You can also refresh the financial data by selecting the Refresh button at the top of the window. For information on how Peachtree calculates balances based on specified dates in the Financial Manager, click Click for more information .

Key financial balances can be displayed in two formats:

  • Numeric level: Select the Numeric button to display a table of key balances as of the date specified.

  • Spreadsheet level: Select the Spreadsheet button to display a comparison table of key balances as of the date specified. It also includes ending balances for up to 36 previous accounting periods.

All calculations are rounded to two decimal places.

Key balances data consists of values for the following (as of the date specified in the Date field):

  • Cash = the sum of all Cash account types

  • Accounts Receivable = the sum of all Accounts Receivable account types

  • Inventory = the sum of all Inventory account types

  • Accounts Payable = the sum of all Accounts Payable account types

  • Total Assets = the sum of all Cash, Accounts Receivable, Inventory Other Current Assets, Fixed Assets, Accumulated Depreciation, and Other Assets account types

  • Total Liabilities = the sum of all Accounts Payable, Other Current Liabilities, and Long Term Liabilities.

Included on the window are current and year-to-date totals for the following (as of the date specified in the Date field):

  • Income = the sum of all Income account types

  • Cost of Sales = the sum of all Cost of Sales account types

  • Expense = the sum of all Expenses account types

  • Net Income = Sales – (Cost of Sales + Expenses)

What do you want to do next?

  • Learn about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Accounting Principles

Click for more information The Big Picture Click for more information Accounting Primer Topics

Robert N. Anthony, the Ross Graham Walker Professor of Management Control, Emeritus, Graduate School of Business Administration, Harvard University, wrote the text in this section.

Introduction

Every organization needs good records that show where its money comes from, where it goes, and how the organization is performing financially. The system used for this purpose is called the organization's accounting system.

Until recently, much of the work in keeping accounting records was drudgery. It involved copying numbers from one form to another, adding up columns of numbers, summarizing these numbers, and constantly double-checking to prevent errors. With the introduction of computers, large companies could free their bookkeepers from much of this drudgery. The computer did the copying, adding, summarizing, and error checking more quickly and less expensively than the bookkeepers that it replaced. Microcomputers are now so inexpensive that even a small organization--one in which the manager does the accounting personally, perhaps with some part-time help--can now obtain these advantages. However, computers only do this work if they are properly programmed.

A good program lets the computer take over the drudgery of accounting for you. Once you have entered the information, the computer rearranges and summarizes it so you can understand what has happened in your organization.

Computers perform this work much faster than a person. Equally important to speed is the computer's ability to operate without making mistakes. In a manual accounting system, errors occur in copying numbers from one place to another and in adding or subtracting. As a result, the bookkeeping task is not finished (or "the books will not balance") until these errors are located and corrected. The computer does not make these errors. After you enter the data correctly, you can rely on the computer to produce accurate reports. In fact, the computer helps prevent you from making errors that often occur when entering data.

Reports on how the organization has performed and how it stands financially are the end products of an accounting system. You obtain these financial statements by summarizing the detailed data entered whenever an event occurs that has an effect on the organization's financial situation. Once you decide what type of summary is most useful to you, the program produces these reports monthly, or as needed, simply by pressing a few keys.

An accounting system operates according to well-established rules, called generally accepted accounting principles. In order to record data correctly and to understand the meaning of the numbers in the financial statements, you need to be familiar with these principles. The next section is an overview of these principles.

To be comfortable with your accounting system, you need to understand how the computer program operates. This overview explains the general principles that govern accounting. These principles apply generally to accounting in all types of organizations (except certain government agencies). A corner drugstore has an accounting system that differs in detail from that of Sears, Roebuck and Co., but the general principles are the same.

You also need to understand some technical accounting terms. Some of these terms have different meanings in accounting than they have in everyday use. For example, the term net worth does not mean what something is worth. You can be misled if you are not familiar with these differences.

This overview contains three sections. The first describes the general principles of accounting. The second shows how you enter accounting transactions into the accounting system. The third tells how accounting information is used.

To start, you need to understand three fundamental accounting ideas: (1) the accounting entity, (2) money measurement, and (3) double entry.

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the getting started overview


The Accounting Entity

Click for more information The Big Picture Click for more information Accounting Primer Topics

A set of accounts that applies to a single organization is called the accounting entity. The accounting entity may consist of one person, an unincorporated business with an owner and a few employees, a partnership, or a business corporation. Nonprofit organizations of all types (hospitals, welfare organizations, condominium associations, clubs, and schools) are also accounting entities.

The accounts of the entity must be kept separately from those of persons outside the entity, including its owners. Since a corporation is legally a separate person, this separation is relatively easy to make. For unincorporated entities, however, problems often arise in keeping the affairs of the entity separate from those of its owners. The grocer who takes home food for the family should record this fact in his accounts, even though he is its sole owner. As an individual he is no better off whether the food is in the store or in the kitchen. But accounting records show that the entity is worse off because groceries have been taken.

Related topics

Money Management

Double Entry

Balance Sheet

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Money Management

Click for more information The Big Picture Click for more information Accounting Primer Topics

Accounts are kept in terms of money, and the only arithmetic used in accounting is addition and subtraction. You can add one amount to another or subtract one amount from another, only if the amounts have a common denominator. This denominator is money.

If things are not stated in terms of money, accounting can't record them, which means that accounting records can't tell you everything about the entity. For example, accounting won't tell you about a manager's ability, the entity's reputation, customer loyalty, the value of a new product, or other information that cannot be stated in dollar amounts. But accounting tells you more about the entity's performance and financial well being than any other source of information.

Related topics

Double Entry

Balance Sheet

What do you want to do next?

  • Read the accounting entity overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Double Entry

Click for more information The Big Picture Click for more information Accounting Primer Topics

The ideas of keeping accounting records for an entity and of measuring money are easy to understand. The third idea, double entry, is more complicated. You need to understand this idea clearly because the whole of accounting is based on it.

The main two end products of an accounting system are the income statement and the balance sheet. The income statement reports the entity's financial performance during an accounting period. The balance sheet reports its financial status at a specific point in time. The income statement is by far the more important of the two, but the idea of double entry is easier to understand if you start with the balance sheet.

Related topics

Money Management

Balance Sheet

What do you want to do next?

  • Read the accounting entity overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Balance Sheet

Click for more information The Big Picture Click for more information Accounting Primer Topics

A balance sheet shows the financial position of the accounting entity on a specific date. A balance sheet is always dated as of a certain date. For example, the balance sheet as of December 31, 1992 shows the entity's financial position as of the end of 1992. A balance sheet as of January 31 shows the financial position as of the end of January.

We shall start to prepare a balance sheet for Computer Solutions, using the following format.

Note that the balance sheet has two sides. The left-hand side is called the assets side. Amounts listed on that side show the resources owned by the entity. The right-hand side is called the equities side.

The amounts shown on the right-hand side can be explained in either of two ways; both are correct. In one view, equities are claims against the assets. In the other view, equities show the amount of funds that have been supplied to the entity from various sources. As you proceed, you may find that one of these views makes more sense to you than the other. Use that one.

Related topics

How Transactions Affect the Balance Sheet

Money Management

Double Entry

What do you want to do next?

  • Read the accounting entity overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


How Transactions Affect the Balance Sheet

Click for more information The Big Picture Click for more information Accounting Primer Topics

The following balance sheet illustrates how certain financial events affect it. Each event recorded in the accounting records is called a transaction. All these events occur in January.

The first event is the formation of a new entity. Assume that the owners of Computer Solutions invest $10,000 cash. As a result, Computer Solutions now has an asset of $10,000. You record this $10,000 as the item, Cash, on the assets side of the balance sheet. The owners have furnished this resource of $10,000, and you record this fact on the equities side of the balance sheet; the accounting term is Paid-in Capital. After you record this transaction, the balance sheet looks like the following:

Second, assume that Computer Solutions uses $2,000 of its cash to buy equipment. You record the $2,000 decrease in cash by making the Cash item $8,000, and you record the new asset equipment in the amount of $2,000. After you record the transaction, the balance sheet looks like the following:

This transaction increases one asset and decreases another asset by the same amount, so the total of the assets is unchanged.

The next transaction is for office furniture that the company bought. The total cost was $5,000, and Computer Solutions paid $1,000 cash and agreed to pay $4,000 to the vendor in two installments. By providing the asset furniture to Computer Solutions without receiving the full amount of cash in return, the vendor in effect furnished funds to the company. Put another way, the vendor has a claim against the assets of $4,000. An outside party (other than an owner) who has a claim against the entity is called a creditor. The amount of a creditor's claim is called a liability. The name of the liabilities arising from a vendor's claim is accounts payable.

This transaction decreases Cash by $1,000, making it $7,000. Next, record the new asset, Furniture, $5,000. Finally, you increase the new equities item, Accounts Payable, $4,000. The balance sheet looks like the following:

This transaction increases both assets and equities, but total assets still equal total equities.

The fourth transaction involves the company paying $3,000 in cash later to the vendor who had the claim of $4,000. Record the $3,000 decrease in cash by reducing Cash from $7,000 to $4,000. Record the fact that the liability to the vendor is reduced by $3,000 by decreasing Accounts Payable, from $4,000 to $1,000. After you record this transaction, the balance sheet looks like the following balance sheet.

Note: The total assets remain equal to the total equities.

The four previous transactions illustrate the main types of transactions affecting the balance sheet:

  • The first increases assets and equities by the same amount.

  • The second increases one asset and decreases another asset by the same amount, leaving total assets unchanged.

  • The third increases one asset, decreases another asset, and increases a liability, but the total of the two sides of the balance sheet remain equal.

  • The fourth decreases both an asset and a liability by the same amount, so the total of the two sides remained equal.

Keep in mind the following principles:

  1. Each transaction affects at least two items. The third transaction affects more than two items.

  2. After a transaction is recorded, the total of the assets side of the balance sheet always equals (or "balances") the total of the equities side. This is why the statement is called a balance sheet.

The double-entry principle is based on each accounting transaction's affecting at least two items, and after it is recorded, the total of the assets side of the balance sheet equals the total of the equities side. This principle is often called the fundamental accounting equation:

Assets = Equities

The reasoning behind this principle depends on how you view the balance sheet. Either of the following two explanations is correct.

  • If equities are claims against assets, then the total amount claimed by all parties cannot be greater that the amount of assets available. In addition, the total claim cannot be less than the amount available because the owners claim whatever is not claimed by other parties. Therefore, the amounts to be claimed (assets) equal the amounts of the claims (equities).

  • If equities are the source of funds and assets and are the form in which these funds are invested, then the amount invested cannot be greater than the funds supplied for investment. In addition, the total invested cannot be less than the amount supplied because all funds are invested. Therefore, the funds invested in various resources (assets) equal the funds supplied (equities).

Related topics

Balance Sheet Format

Debit and Credit

Measure of Income

What do you want to do next?

  • Read the balance sheet overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Balance Sheet Format

Certain rules determine how the balance sheet items are listed. On the assets side, Cash is usually listed first. (Cash includes all the money owned by the entity, whether in a cash drawer or in a bank account.) The other assets are listed in the order of their nearness to cash, that is, how soon they are likely to be turned into cash. Inventory, for example, is likely to be sold sooner than the entity's furniture. As you add asset items, keep this rule in mind.

The right-hand side is divided into two main sections. One is called liabilities and the other equity. From here on, the name used for the heading of these two sections is Liabilities and Equity.

Liabilities are claims of parties other than the owners against assets. The order in which liabilities are listed corresponds to how soon each must be paid.

In a profit-oriented entity, the equity section shows the claims of the owners. These are the shareholders in a corporation, the partners in a partnership, and the proprietor of a one-owner entity. In a nonprofit entity, the equity section is the interest of the entity itself: the residual amount after the liabilities have been satisfied. Since the owners cannot claim assets until after the claims of outside parties have been satisfied, the equity section is listed below the liabilities.

Rather than listing the two sides of the balance sheet side by side, programs often list the assets section before the liabilities and equity section. This is done because the names of some items are too long to fit in a side-by-side format. Thus, the computer would print the balance sheet you developed in the preceding section as follows:

Because the right-hand side of the balance sheet is divided into two main sections, the fundamental accounting equation is often stated as:

ASSETS = LIABILITIES + EQUITY

Related topics

Debit and Credit

Measure of Income

What do you want to do next?

  • Read the balance sheet overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Debit and Credit

Click for more information The Big Picture Click for more information Accounting Primer Topics

You have probably seen the words debit and credit in connection with accounting. At first, these words may seem mysterious, but they actually provide a convenient way of applying the double-entry principle.

Each of the items shown on the balance sheet is an account. In the accounting system, there is an account for every item that you want to keep track of.

Increases and Decreases: In the first examples given earlier, you started the Cash account by entering the amount of $10,000. In other words, you increased the amount in the account from zero to $10,000. Thereafter, you changed the amount in an account in one of two ways--you increased it or you decreased it. This is true for every account; you start the account by entering an amount that increases it from zero, and thereafter you change the amount either by increasing it or decreasing it. Increases are additions and decreases are subtractions. The only arithmetic operations in accounting are addition and subtraction.

Related topics

The T-Account

Meaning of Debit and Credit

Rules for Debit and Credit

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Meaning of Debit and Credit

Click for more information The Big Picture Click for more information Accounting Primer Topics

You can instruct the computer to add $10,000 to the Cash account by stating, "Enter $10,000 on the left-hand side of the Cash account." You could instruct it to subtract $2,000 by stating, "Enter $2,000 on the right-hand side of the Cash account." (See illustration.) The words debit and credit are shorter ways of giving these instructions. Debit refers to the left-hand side of an account and credit to the right-hand side. To debit means to enter an amount on the left-hand side, and to credit means to enter an amount on the right-hand side.

To record an increase in cash, you make an entry on the left-hand side of the Cash account. For an increase of $10,000, you tell the system, "Debit Cash, $10,000." For a decrease of $2,000, you instruct, "Credit Cash, $2,000." These rules apply to all asset accounts. To increase an asset account, you debit it; to decrease an asset account, you credit it.

Related topics

The T-Account

Rules for Debit and Credit

What do you want to do next?

  • Read the debit and credit overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


The T-Account

Click for more information The Big Picture Click for more information Accounting Primer Topics

One way to illustrate how accounts increase or decrease is to compare an account to the letter "T." Increases are recorded on one side and decreases on the other side. Since cash is an asset, and assets are on the left-hand side of the balance sheet, you record increases in cash on the left-hand side of the T-account. You record decreases on the right-hand side. This is how the cash transactions appear on the T-account:

The amount in the Cash account after the transactions have been entered is its balance. The balance is the difference between the increases and decreases, in this case $4,000 ($10,000 - $6,000). In the accounts, the dollar symbol ($) is not shown. All the amounts are dollars.

Related topics

Meaning of Debit and Credit

Rules for Debit and Credit

What do you want to do next?

  • Read the debit and credit overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Measure of Income

Click for more information The Big Picture Click for more information Accounting Primer Topics

The period covered by a set of financial statements is called the accounting period. For most entities, the official accounting period is one year, usually the calendar year, ending on December 31. Some entities find that another 12-month period, such as the year ending June 30, is more useful.

The manager of an organization cannot wait for 12 months to find out how the organization is performing. Therefore, Peachtree is set up to provide you with financial statements every accounting period. These are called interim statements, to distinguish them from the annual statements.

Related topics

The Meaning of Income

Rules for Revenues and Expenses

What do you want to do next?

  • Read the balance sheet overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


The Meaning of Income

Click for more information The Big Picture Click for more information Accounting Primer Topics

A profit-oriented business tries to make a profit, while a nonprofit organization tries to operate so that it breaks even during an accounting period. In either case, success or failure is reflected by changes in the equity section of the balance sheet. If a business operates profitably during an accounting period, its equity increases by the amount of the profit. If a nonprofit organization breaks even, its equity remains unchanged.

However, the change in equity on the balance sheet does not tell anything about why operations during an accounting period were or were not profitable. You use the income statement for this purpose, as it summarizes the changes in equity that occurred during an accounting period due to the operating activities during that period.

The income statement reports for a period of time, such as a month or a year. The balance sheet reports the entity's financial condition as of one moment.

Related topics

Rules for Revenues and Expenses

What do you want to do next?

  • Read the measure of income overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Rules for Revenues and Expenses

Click for more information The Big Picture Click for more information Accounting Primer Topics

Changes in accounts must be either increases or decreases. Increases in equity associated with operations during a period are called revenues, and decreases are called expenses. The difference between the revenues of a period and the expenses of a period is the income for the period (also called profit or earnings). If the difference between revenues and expenses is negative, you have a loss.

The accounting system contains an account for each type of revenue--for example, Sales Revenue--and for each type of expense--for example, Salary Expense. The rules for debits and credits to these accounts are the same as those for equity accounts because revenue and expense accounts are subdivisions of equity.

Remember that increases in equity are credit entries. Since revenues increase equity, revenues are credits. Decreases in equity are debit entries. Since expenses decrease equity, expenses are debits. To summarize:

  • To record revenues, credit a revenue account.

  • To record expenses, debit an expense account.

These two rules, together with the four given earlier, are the complete list of debit and credit rules. (There is one minor exception. It relates to an unusual type of account that is called a contra account and will be explained later.) From here on, we are applying these rules to a variety of transactions. We are not developing new rules. You can record any transaction, no matter how complicated, by using these rules. The word "charge" is often used instead of "debit," especially with reference to expense transactions. For example, "Charge $100 to supplies expense."

The six rules for debit and credit follow:

  • To increase an asset account, debit it.

  • To decrease an asset account, credit it.

  • To increase a liability or equity account, credit it.

  • To decrease a liability or equity account, debit it.

  • To record revenues, credit a revenue account.

  • To record expenses, debit an expense account.

The following diagram may help you remember these rules. It shows the type of accounts, with each type being divided into a left-hand and a right-hand side. Debit entries are always made to the left-hand side of the account. However, debits to asset and expense accounts are increases, while debits to liability and equity accounts are decreases. Credits are the opposite.

Related topics

The Meaning of Income

What do you want to do next?

  • Read the measure of income overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Rules for Debit and Credit

Click for more information The Big Picture Click for more information Accounting Primer Topics

We have stated the basic accounting equation:

Assets = Liabilities + Equity

There is also another accounting equation:

Debits = Credits

This equation applies to every transaction. It is a useful error-checking device because if you try to record a transaction in such a way that the debits do not equal the credits, you know that something is wrong.

For this equation to work, the rules for liabilities and equity must be the opposite of the rules for assets. The reason for this can be illustrated by the first transaction given earlier. In that transaction, Cash was increased $10,000, and Paid-in Capital, an equity account, was also increased by $10,000. The instruction for the increase in Cash is Debit Cash, $10,000. The instruction for the increase in Paid-in Capital cannot be Debit Paid-in Capital, $10,000.

If this were done, there would be debits totaling $20,000 and no credits; therefore, the rule for Paid-in Capital has to be, record increases as credits. If you follow this rule, the debit of $10,000 to Cash equals the credit of $10,000 to Paid-in Capital; that is, debits = credits. If increases in Paid-in Capital are credits, then decreases must be debits.

These rules apply to all liability and equity accounts. To increase a liability or equity account, you credit it; to decrease a liability or equity account, you debit it.

To remember these rules, think of the accounts in relation to the balance sheet. You always enter debits on the left-hand side of the account. Assets are on the left-hand side of the balance sheet. As a result, increases in assets are debits. Credits are always entered on the right-hand side of the account. Liabilities and equity items are on the right-hand side of the balance sheet. So, increases in liability and equity accounts are credits.

The rules for debit and credit are as follows:

  • To increase an asset account, debit it.

  • To decrease an asset account, credit it.

  • To increase a liability or equity account, credit it.

  • To decrease a liability or equity account, debit it.

Apply these rules to the four transactions given earlier, and you will see that in each transaction debits equal credits. The following examples use the customary format in accounting; the debit portion of the entry appears first and the amount appears in a left-hand column; the credit portion is given next, indented, and the amount appears in a right-hand column.

There is no exception to the rule that debits must equal credits. Note the following illustration:

Debit is abbreviated as Dr. and credit as Cr.

Related topics

The T-Account

Meaning of Debit and Credit

What do you want to do next?

  • Read the debit and credit overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


The Accrual Principle

Click for more information The Big Picture Click for more information Accounting Primer Topics

All managers want to know how their entities are performing financially. The income statements give this information. The measurement of an entity's income is the most important function of accounting.

Income measures the change in equity associated with the operations of the period. Some changes in equity are obvious. If the entity pays $200 cash in January for plumbing repairs completed in January, its cash decreases by $200, and its equity decreases by $200, because of the repairs expense. You would record this transaction as follows:

Debit Repairs Expense | 200 |
Credit Cash |  | 200

However, some expenses are not accompanied by a decrease in cash in the same accounting period. Also, some revenues do not increase cash in the same period. Recording these non-cash transactions correctly is the most difficult problem in accounting. They are governed by the accrual principle.

The accrual principle stems from the need for maintaining the fundamental equation: Assets = Liabilities + Equity. In the previous example of the plumbing repairs, Cash decreases by $200. Therefore, to maintain the equation, there must be a debit to equity of $200. Debit equity is an expense, in this case, Repairs Expense.

For transactions like these, you should ask, "Does the transaction change equity?" If so, and the change is associated with operations for the period, there is either a credit to revenue (if equity increases) or a debit to expense (if equity decreases). Such transactions affect income.

A change in cash is not necessarily associated with a change in equity. For example, in an earlier transaction the entity used $2,000 cash to acquire equipment. In this transaction, one asset, Cash, decreases by $2,000, and another asset, Equipment, increases by $2,000. The total of assets was unchanged, so there was no change in equity and no effect on income. If, by mistake you record a $2,000 expense for this transaction in addition to the two changes in assets, debits would not equal credits.

Similarly, the payment of an amount owed to a vendor does not affect equity. It results in a decrease in cash and an equal decrease in a liability.

The initial $10,000 contribution of capital did add to equity, but it was not associated with operations, so it does not appear on an income statement.

Related topics

Accrued Expenses

Accrued Liabilities

Accrued Revenues

Deferred Revenue

Accounts Receivable

Bad Debts

Timing of Revenue Recognition

Matching Principle

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accrued Expenses

Click for more information The Big Picture Click for more information Accounting Primer Topics

There are two types of transactions in which a cash disbursement and the related expense occur in different accounting periods:

  • The cash disbursement is made prior to the incurrence of expense. At the time cash is paid out, an asset, Prepaid Expense, is created.

  • The cash disbursement is made after the expense is incurred. At the time the expense is incurred, a liability, called Accrued Liability, is created.

Prepaid Expenses

Assume that in January, Computer Solutions paid $900 cash for a supply of fuel oil that it will use in heating its premises for the next several months. In January, Cash decreases by $900 and there is an equal increase in an asset, Fuel Oil Inventory. In January there was no decrease in equity and no expense. The entry for January would be as follows:

Dr. Fuel Oil Inventory | 900 |
Cr. Cash |  | 900

From here on, the abbreviations Dr. and Cr. are used for Debit and Credit.

The expense occurs in the months when the fuel oil is used. Assume that $400 of fuel oil was used in February, $300 in March, and $200 in April. These amounts are expenses in those months, and the Fuel Oil Inventory account decreases by an equal amount. The entry for February follows:

Dr. Fuel Oil Expense | 400 |
Cr. Fuel Oil Inventory |  | 400

Each month you enter a credit to the asset account and a debit to Fuel Oil Expense. The effect on the balance sheet and on the income statement in each month is as follows:

The same principle applies to any asset used in future periods. The purchase of insurance protection creates an asset, Prepaid Insurance. As the insurance protection expires, there is a credit to Prepaid Insurance and a debit to Insurance Expense. The advance payment of rent creates an asset, Prepaid Rent. In the period that the rent covers, there is a credit to Prepaid Rent and a debit to Rent Expense.

Buildings, equipment, furniture and other long-lived assets also become expenses over future periods and are accounted for in essentially the same way as the fuel oil. However, the details for recording long-lived assets are somewhat different and are described later.

Related topics

Accrued Liabilities

Accrued Revenues

Deferred Revenue

Accounts Receivable

Bad Debts

Timing of Revenue Recognition

Matching Principle

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accrued Liabilities

Click for more information The Big Picture Click for more information Accounting Primer Topics

If you incur an expense prior to the period in which the cash is paid, a liability is created at that time. For example, if employees earn $1,000 in January but are not paid until February, the entity has an expense of $1,000 in January and a liability, Accrued Salaries, at the end of January. In February, when employees are paid, there is a $1,000 credit to Cash and a $1,000 debit to Accrued Salaries. The debit part of the entry cancels the liability. The entries are as follows:

In January

Dr. Salaries Expense | 1,000 |
Cr. Accrued Salaries |  | 1,000

In February

Dr: Accrued Salaries | 1,000 |
Cr: Cash |  | 1,000

Related topics

Accrued Expenses

Accrued Revenues

Deferred Revenue

Accounts Receivable

Bad Debts

Timing of Revenue Recognition

Matching Principle

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accrued Revenues

Click for more information The Big Picture Click for more information Accounting Primer Topics

Like expenses, revenues are not necessarily earned in the period in which the related cash is received. The entity can earn revenues prior to, in the same period as, or after the period in which the cash is received. If revenue is earned in the same period, as with a sale of goods for cash, the entry is simply a debit to Cash and a credit to Sales Revenue. The other two possibilities require use of the accrual principle.

Related topics

Accrued Expenses

Accrued Liabilities

Deferred Revenue

Accounts Receivable

Bad Debts

Timing of Revenue Recognition

Matching Principle

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Deferred Revenue

Click for more information The Big Picture Click for more information Accounting Primer Topics

Some landlords collect rent from their tenants in advance. If rent received in January applies to the use of property in February, the revenue is earned in February, not January. In January, when the entity receives cash, the credit offsetting the debit to Cash is to a liability account (Deferred Rent). This account reports the entity's obligation to provide the tenant with the use of the property in February. The entries for rent of $600 received in January and applied to the use of property in February are as follows:

In January

Dr. Cash | 600 |
Cr. Deferred Rent |  | 600

In February

Dr. Deferred Rent | 600 |
Cr. Rent Revenue |  | 600

Related topics

Accrued Expenses

Accrued Liabilities

Accrued Revenues

Accounts Receivable

Bad Debts

Timing of Revenue Recognition

Matching Principle

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accounts Receivable

Click for more information The Big Picture Click for more information Accounting Primer Topics

When a service is performed on credit, the entity earns revenue in the month of the sale, even if it receives the cash later on. When the sale is made, the entity has an asset, Accounts Receivable, which represents the amount that the customer owes. Assume that, in January, $1,000 of services was provided to ABC Company, a credit customer, and they pay the $1,000 in February. The entries are:

In January

Dr. Accounts Receivable--ABC Company 1,000

Cr. Service Revenue 1,000

In February

Dr. Cash 1,000

Cr. Accounts Receivable--ABC Company 1,000

The effect of these entries is that service revenue is credited in the month of sale, and an asset, Accounts Receivable, is created in that month. Later on, when the customer remits cash, Cash increases and Accounts Receivable decreases by the amount of the payment.

Related topics

Bad Debts

Timing of Revenue Recognition

Matching Principle

Accrued Expenses

Accrued Liabilities

Accrued Revenues

Deferred Revenue

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Bad Debts

Click for more information The Big Picture Click for more information Accounting Primer Topics

Some customers may not pay their bills. In this case, the asset, Accounts Receivable, turns out not to have been an asset at all. When this happens, you credit Accounts Receivable and the customer's account with the amount of the bad debt, and debit an expense account, Bad Debt Expense.

Related topics

Accounts Receivable

Timing of Revenue Recognition

Matching Principle

Accrued Expenses

Accrued Liabilities

Accrued Revenues

Deferred Revenue

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Timing of Revenue Recognition

Click for more information The Big Picture Click for more information Accounting Primer Topics

You recognize revenue in the period in which it is earned. For the sale of goods, this period is usually the period in which you deliver the goods to the customer.

For the sale of services, such as the services of a physician, you record revenue in the period in which the services are performed. "Services" is a broad term that includes all products other than tangible goods--rental revenue for the use of rental property, room revenue for the use of a hotel room, interest revenue for the use of money, franchise revenue for the use of a name, royalty revenue for the use of written or recorded material, tuition revenue for the use of educational resources, or dues revenue for the services provided by a club or association. All are accounted for in the same way.

Note that you do not record revenue prior to the period in which goods are delivered or services performed. In accounting, no entry is made in the period in which the sales order is booked. You record revenue in the period in which the goods are delivered.

Related topics

Accounts Receivable

Bad Debts

Matching Principle

Accrued Expenses

Accrued Liabilities

Accrued Revenues

Deferred Revenue

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Matching Principle

Click for more information The Big Picture Click for more information Accounting Primer Topics

When a business performs a consulting service for $400, it earns $400 in revenue. It does not have $400 of income because when it performs the service, it also incurs some expenses.

When the same event has both a revenue element and an expense element, both elements must be reported in the same accounting period. The expense must be matched with the revenue. For example, if the entity performs consulting services for $400 and the only expense in providing the service is $100 in salaries, the two entries are:

For the revenue element

Dr. Cash | 400 |
Cr. Revenue - Consulting |  | 400

For the expense element

Dr. Salaries and Wages | 100 |
Cr. Cash |  | 100

Note that in the typical case there would be other expenses in providing consulting services in addition to salaries. These other expenses need to be deducted from revenue to obtain the profit from the transactions.

Related topics

Accounts Receivable

Bad Debts

Timing of Revenue Recognition

Accrued Expenses

Accrued Liabilities

Accrued Revenues

Deferred Revenue

What do you want to do next?

  • Read the accrual principle overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Relation of Balance Sheet and Income Statement

Click for more information The Big Picture Click for more information Accounting Primer Topics

The amounts recorded in revenue and expense accounts are used in preparing the income statement for the period. Then these accounts are transferred to equity because they are temporary accounts showing increases and decreases in equity. The income of the period is added to the equity section of the balance sheet during month end. An account in the equity section shows the accumulated amount of such income for all periods to date. A common title for this account is Retained Earnings. Often the income earned for the current fiscal year is added to a separate account shown in the equity section called Current Earnings or Profit/Loss. At the end of the fiscal year, the current earnings account is added to the retained earnings account.

Equity increases by the income of the period, that is, the difference between revenues and expenses. The Retained Earnings account is debited for amounts paid to the owners as dividends or some other type of withdrawal. For example, a dividend of $500 would be recorded as follows:

Dr. Retained Earnings | 500 |
Cr. Cash |  | 500

Since the Retained Earnings account is credited for the amount of income, or earnings, and debited for amounts paid to the owners, the balance is the amount of earnings that have been retained in the entity. To some people, the word retained suggests that Retained Earnings stands for an amount of cash kept in the entity, which is not true. All the entity's cash is reported in its Cash account. Retained Earnings is a claim against cash and also against the other assets.

Related topics

Income Statement

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Income Statement

Click for more information The Big Picture Click for more information Accounting Primer Topics

You report revenues and the expenses of an accounting period in a financial statement called the income statement, also called a profit and loss statement or operating statement. Since revenues and expenses are increases and decreases in equity, the income statement explains changes in one item, retained earnings, on the balance sheet.

There is no standard format for an income statement. Peachtree includes a tentative format that you can use as is, or tailor to produce the statement best suited to your own needs. In this format, the various items of revenue are shown first, the total revenue is calculated, and the expenses are subtracted. The difference between revenues and expenses is income. Because it is at the bottom of the statement, the income amount is often referred to as the bottom line.

Package of Accounting Reports

Computer Solutions' Balance Sheet at the end of January is the same one you used earlier and is the balance sheet for the beginning of February. It is shown in the first column of the exhibit. The balance sheet as of the end of February is in the second column. The income statement for February is given below the balance sheets.

Note that the change in Retained Earnings during February is $600 ($600-$0). As shown at the bottom of Exhibit 1, this change is the net effect of two items:

  • The income for the period, $1,100, as reported on the income statement.

  • A dividend paid during the period, $500.

Note also that although income in February is $1,100, Cash decreases by $2,700 ($4,000-$1,300). This decrease emphasizes that there is not necessarily a connection between the income of a period and the change in cash during the period.

In examining the activities of an accounting period, you will find it useful to consider changes in assets and equities in the beginning and ending balance sheets,and the revenues and expenses of the period, as shown on the income statement.

These techniques are consistent with the general accounting principles. This section is an overview of the accounting process. Details are given in later sections.

Related topics

Relation of Balance Sheet and Income Statement

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Journals and Ledgers

Click for more information The Big Picture Click for more information Accounting Primer Topics

We have described the general principles that govern an accounting system. In this section, we introduce the techniques for recording events that happen to the entity.

In a manual accounting system, the debits and credits for each transaction are first entered in a book called a journal. The journal record for each transaction is called a journal entry, or simply an entry. Later on, the journal entries are copied, or posted, to another book called the ledger.

The journal lists the transactions in the order in which they occur, while the ledger contains a page for each account. In a manual system, the journal tells the bookkeeper which accounts are to be debited and which credited, and in what amounts. The bookkeeper carries out these instructions by posting journal entries to the ledger. Peachtree does most of this work for you.

You start by deciding which accounts should be debited or credited for a given transaction, and the amounts of the debits and credits.

Each account in the system has an identifying number. In this section, names of accounts are used rather than numbers, to make the procedure easier to follow. In the journal you will enter each account number affected by the transaction, its amount, and whether it is a debit or a credit. You make certain that debits equal credits.

Related topics

Cash Disbursements Journal

Distinction Between Assets and Expenses

Asset Acquisition Cost

Employee Costs

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Cash Disbursements Journal

Click for more information The Big Picture Click for more information Accounting Primer Topics

When you write a check, there is a credit to Cash and a debit to one or more accounts. You record these cash payments in the cash disbursements journal. In most cases, you will make the offsetting debit to one of the following three types of accounts:

  • A liability account.

  • An asset account.

  • An expense account.

The entry to a liability account is straightforward. If the check pays off a bank loan, shown as the liability, Notes Payable, the debit is to that account. If the check pays a vendor who has extended credit, shown as Accounts Payable, the debit is to that account. Entries to asset and expense accounts can be more complex. The distinction between assets and expenses is not clear. The following sections discuss both the principle and practical shortcuts in applying it.

Related topics

Distinction Between Assets and Expenses

Asset Acquisition Cost

Employee Costs

What do you want to do next?

  • Read the journals and ledgers overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Distinction Between Assets and Expenses

Click for more information The Big Picture Click for more information Accounting Primer Topics

The basic distinction between assets and expenses is this: If by making the cash disbursement the entity buys something that benefits future periods, the debit part of the entry is to an asset account. This asset account appears on the balance sheet as of the end of the period. Land, buildings, furniture, equipment, and automobiles are assets. So are inventory, prepaid rent, prepaid insurance, and other items that are paid for in advance of the period in which they provide benefits.

If the item bought is used up in the current period, the debit is to an expense account. Payment for the services provided by employees (salaries and wages), for telephone and electricity used in the current period, and for other services used in the period are expenses.

Shortcuts

However, this practice is not always followed exactly. Some items that theoretically should be recorded as assets are debited to expense accounts. If the item were debited originally to an asset account, it must be debited to an expense account in the later period, or periods, in which it is used up. This process causes additional record keeping. If the debit is made to expense immediately, this additional record keeping is avoided.

Consider pencils as an example. In principle, pencils are an asset. If you follow the accrual principle strictly, you debit an asset account when the pencils are purchased, and you debit an expense account in each month these pencils are used. As a practical matter, this amount of record keeping is not worthwhile.

You debit the cost of pencils to an expense account when you buy them. The amount is small. Also, if the amount of supplies purchased tends to be roughly the same from one month to the next, the effect of debiting an expense account immediately is about the same as with the alternative of first debiting an asset account and later transferring the asset to an expense.

Supplies, small tools, and similar items usually are debited to expense accounts when they are purchased. You may decide to debit the payment of property taxes to an expense account, even though the tax payment applies to several months. You can decide to debit a payment for insurance protection to an expense account in the month you pay the bill, even though the insurance protection applies for a full year. The choice is up to you.

Materiality Principle

In making these choices, you are applying the materiality principle, which is an accepted accounting principle; an entity can depart from the accrual principle if the effect of doing so is not material. The effect is not material if it does not mislead the user of accounting information. So, if a shortcut will give you approximately the information you need about how your entity has performed and what its condition is, you should use it and reduce the amount of record keeping. Exercise caution in treating "chunky" disbursements as expenses. Chunky disbursements are those that occur at infrequent intervals, such as the insurance premium or the property tax mentioned above. If you record these amounts as expenses in the month in which you paid the bill, the income reported in that month will be artificially low, and the income in the other months will be higher than was actually the case.

Related topics

Cash Disbursements Journal

Asset Acquisition Cost

Employee Costs

What do you want to do next?

  • Read the journals and ledgers overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Asset Acquisition Cost

Click for more information The Big Picture Click for more information Accounting Primer Topics

If you decide to record the debit offsetting the credit to Cash as an asset, the amount of the asset should be the sum of all the costs incurred in making the asset ready for its intended use. The cost of goods purchased for inventory includes freight and handling costs, as well as the invoice cost of the goods themselves. The cost of a building includes all the costs of constructing or buying the building, including demolition of an existing building on the site, legal and appraisal fees, permit and inspection fees, and interest on any funds tied up during the construction period--but interest stops being added to the cost when the building is ready for use. The cost of equipment includes the cost of installing the equipment.

However, you may decide not to follow this principle exactly. For example, you can treat the freight, postage, or other costs of handling goods that are purchased for inventory as expenses, rather than including these costs in the inventory account. You can do this if the effect is not material.

Assets are recorded at their total cost. For example, if the entity acquires a building for $100,000 but pays only $20,000 cash and takes out an $80,000 mortgage for the balance, the building is reported on the balance sheet at $100,000, not $20,000.

Related topics

Cash Disbursements Journal

Distinction Between Assets and Expenses

Employee Costs

What do you want to do next?

  • Read the journals and ledgers overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Employee Costs

Click for more information The Big Picture Click for more information Accounting Primer Topics

When an employee works for the entity, the cost of each hour, or other unit of time, includes not only the salary earned, but also the fringe benefits to which the employee is entitled because he or she worked that hour. The cost also includes the FICA taxes levied on the entity for that hour of work but not the employee's contribution to FICA. (FICA taxes are social security taxes.) However, the accounting required to trace these costs to individual employees is more than many entities think is worthwhile, so they lump all these together as a separate expense item, often called employee benefits.

Even though this shortcut is typically taken you should always remember that the real cost of using an employee is much more than the salary. In the typical entity, these employee taxes and fringe benefits are about 25 percent of salary.

Employees do not receive cash equal to the amount they earn. Part of their salary is withheld as an advance payment on their income taxes, and the employer sends this amount to the Internal Revenue Service. An amount is also deducted for the employees' contribution to social security. Deductions may be made for employee contributions to health plans, union dues, and pensions. The expense to the entity is what employees earn, not what they are paid.

When an employee is not paid for work performed during a month, there is an accrued liability at the end of the month. If you pay employees weekly, this liability occurs whenever the last day of the month is not the last day of a week--which typically is 10 or 11 of the 12 months in a year. Calculating the amount of accrued salary is time consuming. If you decide that the work involved in making this calculation is not worthwhile, you can record as an expense the amount earned by employees in the pay periods for which you made cash disbursements during the month.

Related topics

Cash Disbursements Journal

Distinction Between Assets and Expenses

Asset Acquisition Cost

What do you want to do next?

  • Read the journals and ledgers overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accounts Payable

Click for more information The Big Picture Click for more information Accounting Primer Topics

According to the accrual principle, you record assets in the month in which they are acquired even though the payment is not made until a later month. Also, you record expenses in the month in which they are incurred, even though payment is not made until later. In practice, the principle is not followed strictly. As with the distinction between assets and expenses explained in a previous section, the accrual principle may be disregarded if the effect on income is not material. For example, telephone bills and other utility bills are not received until after the end of the month to which they apply. If you apply the accrual principle strictly, you would debit an expense account and credit Accrued Liabilities in the month in which the telephone calls were made or the electricity consumed. Most entities do not do this. Instead, they record the expense in the month in which the bill is paid. Since the amount tends to be approximately the same from one month to the next, this departure from the "pure" accrual principle usually has no material effect on the accounts.

You can apply the same shortcut to other relatively unimportant items. We already have mentioned the practice of debiting supplies and similar assets to an expense account in the month of purchase. Expenses for repairs or maintenance done by outside contractors may be recorded in the month when the invoice is received, rather than in the month in which the work was done.

Related topics

Accounts Payable System

Accounts Payable File

Cash Receipts

Sales Taxes

Accounts Receivable

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accounts Payable System

Click for more information The Big Picture Click for more information Accounting Primer Topics

If your entity buys on credit from a number of vendors, you will want to keep close track of the amount owed and the due dates of the bills. If you pay the bills too early, you lose the interest that you could be earning on the cash. If you pay too late, you could lose a cash discount, or injure your credit reputation. Also, you need to know why bills are due in order to have the cash needed to pay them.

Peachtree has an Accounts Payable function that provides this information. Accounts Payable provides the summary information needed for the entry that credits Accounts Payable and debits the various asset and expense accounts that the vendor invoices represent.

Related topics

Accounts Payable File

Cash Receipts

Sales Taxes

Accounts Receivable

What do you want to do next?

  • Read the accounts payable overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accounts Payable File

Click for more information The Big Picture Click for more information Accounting Primer Topics

If you don't have a large number of outstanding invoices, you may decide on a shortcut. Instead of recording Accounts Payable when you receive invoices, you file the invoices in folders arranged according to the date when payment is due. If you make payments in the same month, you remove the invoice from the folder and make an entry in the Cash Disbursements Journal when you write the check. If the invoices are not paid until a following month, you find the amount owed at the end of the current month by totaling the unpaid invoices. You credit this amount to Accounts Payable and debit it to the proper asset and expense accounts. This process is called an adjusting entry and is described in a later section.

If you decide not to record accounts payable in the accounts at all, you hold the invoices until you pay them. If the invoice amounts are small, this procedure can be satisfactory. However, if the amounts are significant, omitting accounts payable does not give an accurate record of the financial status of the entity.

Related topics

Accounts Payable System

Cash Receipts

Sales Taxes

Accounts Receivable

What do you want to do next?

  • Read the accounts payable overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Cash Receipts

Click for more information The Big Picture Click for more information Accounting Primer Topics

You record cash receipts from sales to a customer in the Cash Sales Journal and other cash receipts in the Cash Receipts Journal. If you have a cash register, it probably provides the data you need to make the entry in the Cash Sales Journal. You make this entry whenever you remove cash from the cash register and deposit it in the bank. Basically, the entry is a debit to Cash and a credit to Sales Revenue, but there are also other aspects to it in certain circumstances.

You use the Cash Receipts Journal for other cash receipts. Debit Cash and credit other accounts according to the source of the receipt. If you receive cash from customers in payment of their bills, you debit Cash and credit Accounts Receivable.

Related topics

Accounts Payable System

Accounts Payable File

Sales Taxes

Accounts Receivable

What do you want to do next?

  • Read the accounts payable overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Sales Taxes (Accounting Primer)

Sales Taxes

Click for more information The Big Picture Click for more information Accounting Primer Topics

Some sales are subject to a sales tax even in a service company. Sales of repair parts, supplies and other items are usually subject to sales tax. In addition to the price of the item itself, the customer pays a tax that is a specified percentage of the price. In principle, the sales tax is not revenue, as the entity is just acting as a collection agent for the government. The collection of the tax creates a liability to the government, Sales Taxes Payable, which is equal to the debit to Cash or Accounts Receivable. As equity is unaffected, there is no revenue.

Nevertheless, many entities include the sales tax as part of sales revenue, because their managers decide the work of keeping track of the sales tax on each transaction separately is not worthwhile. An entity that takes this shortcut has to remember to record the sales tax liability to the government.

Related topics

Accounts Payable System

Accounts Payable File

Cash Receipts

Accounts Receivable

What do you want to do next?

  • Read the accounts payable overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accounts Receivable

Click for more information The Big Picture Click for more information Accounting Primer Topics

If your entity has a number of charge customers, or if it is an association that collects dues or other charges from members, you will want to keep track of the amounts owed you. Peachtree's Accounts Receivable function does this and maintains a record of how much each customer has purchased in the year to date, credit terms and credit limit for the customer, the amount of current and past due bills, and other information about the customer.

You can use Accounts Receivable to prepare customer statements, including dunning notices to customers whose accounts are past due. It can calculate and add a finance charge, which is a penalty levied on customers who do not pay their bills on time. The module prints several summary reports giving information about customers.

Information in this Accounts Receivable is the basis for the entries relating to sales on credit. When sales are made, debit Accounts Receivable and credit Sales Revenue - and Sales Tax Liability if this account is kept. When you receive cash from customers, debit Cash, and credit Accounts Receivable. If the customer takes a cash discount, debit Sales Discount; if the customer pays a finance charge, credit Finance Charge Revenue. Other possible variations are described in a later section.

Related topics

Accounts Payable System

Accounts Payable File

Cash Receipts

Sales Taxes

What do you want to do next?

  • Read the accounts payable overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Adjusting and Closing Entries

Click for more information The Big Picture Click for more information Accounting Primer Topics

When cash is received or paid, or when an invoice is received from a vendor, the need to make an entry in the accounts is obvious. Many of the entries required by the accrual principle are not obvious. You must take special steps to ensure that the proper entries are made.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Adjusting Entries

Click for more information The Big Picture Click for more information Accounting Primer Topics

In the fuel oil example given in the Prepaid Expense section, the $900 payment to the fuel oil dealer in January requires a credit to Cash and a debit to Fuel Oil Inventory. During February, March, and April, no outside record calls your attention to the need for the entries debiting Fuel Oil Expense and crediting Fuel Oil Inventory.

Many entries required to apply the accrual principle are easy to overlook if you do not set up procedures for them. Peachtree recognizes this possibility and provides for a series of entries, made at the end of the month, to enter the effect of accruals. These entries are called adjusting entries. They adjust the accounts so the amounts reported as expenses and revenues for the period reflect the actual decreases and increases in equity during the period and so the balance sheet amounts reflect the current financial condition (subject to the shortcuts discussed earlier).

Some of these entries are "standard"; that is, if the entity purchases a one-year insurance policy for $1,200, there is an expense of $100 for the insurance protection provided in each of the next 12 months. Once you enter this fact, the program makes this monthly entry automatically. Automatic journal entries ensure that the entry is not overlooked, which can happen in a manual system.

Related topics

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Cost of Sales

Click for more information The Big Picture Click for more information Accounting Primer Topics

If your business is involved in the sale of merchandise, it is important that the cost of merchandise sold be "matched" with the revenue earned from the sale of this merchandise. Unless you report both revenue and cost amounts for a particular item of merchandise in the same month, income can be seriously distorted. If the revenue is reported in January, but the related cost of sales is reported in February, January income will be too high and February income will be too low. Also, the gross margin, which is the difference between sales revenue and cost of sales, will be incorrect. Your gross margin is an important monitor.

If your business is one in which you know the cost of individual items of merchandise, as with "big ticket" items such as automobiles, refrigerators, and personal computers, the matching process is easy. You record the cost of sales at the same time that you record the sales revenue.

If it is not practical to keep track of the cost of each item in your inventory, measuring cost of sales is more difficult. One possibility is to take an inventory at the end of the month. This inventory amount tells you the total dollar cost of goods on hand at that time. Then you can calculate the cost of sales by the process of deduction, because you know the inventory at the beginning of the month and the purchases during the month. The sum of these amounts is the total cost of the goods you had available for sale. You operate on the assumption that, if these goods were not in inventory at the end of the month, they were sold. You, therefore, find cost of sales by subtracting the ending inventory from the goods available for sale. You can also make allowance for pilferage, spoilage, or other causes of inventory shrinkage if it is significant. However, taking a physical inventory can be time-consuming. Many entities take inventory at the end of the year; few do it every month.

Another method of finding the cost of sales is called the retail method. You know the markup, that is, the percentage that you add to the cost of merchandise in order to arrive at the retail-selling price. Also, you may have at least an approximate idea of the markdowns from the normal retail price that you make during sales periods. You can use this information to arrive at an approximate cost of sales. If your cost of sales is normally 60 percent of your retail price, then your approximate dollar cost of sales is 60 percent of your sales revenue, adjusted for markdowns in months in which sales occur.

Several methods are available to make the adjusting entry for cost of sales. Often, the easiest is to debit Cost of Sales and credit Inventory for the estimated cost of the sales made during the month.

In a business that sells merchandise, the cost of sales is important; service entities do not have this problem.

Related topics

Adjusting Entries

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Depreciation

Click for more information The Big Picture Click for more information Accounting Primer Topics

Long-lived assets are often called fixed assets. Except for land, which you usually use indefinitely, long-lived assets have a limited useful life. The number of accounting periods over which an asset is expected to be useful is called its service life.

In accounting, you debit a portion of the cost of a long-lived asset as an expense in each period of its service life. This portion is called the depreciation expense for the period. The principle is exactly that for prepaid expenses, such as the insurance policy described earlier. A one-year insurance policy provides protection for each of the next 12 months, and 1/12 of the prepaid amount becomes an expense in each of those months. If a long-lived asset has a service life of 120 months, that is, 10 years, a portion of its cost becomes an expense in each of those months. You may want to calculate depreciation expense on the straight-line basis, which is the method used in most entities. In this method, an equal fraction of the asset's cost is debited to Depreciation Expense in each month of the asset's service life. The service life of the asset is usually less than its physical life. Many assets are expected to become obsolete and are no longer of service to the entity, long before they physically wear out. If an asset cost $12,000 and is expected to have a service life of 120 months, 1/120 of the $12,000, or $100, is debited as depreciation expense in each of the 120 months. Plotted on a graph, the depreciation expense each month is a straight line.

If you expect the asset to have a resale value, or residual value at the end of its service life, you can subtract this amount from the original cost in calculating the depreciation.

Related topics

Accumulated Depreciation

Adjusting Entries

Cost of Sales

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accumulated Depreciation

Click for more information The Big Picture Click for more information Accounting Primer Topics

When prepaid insurance is debited to an expense account, the offsetting credit is to the asset account, as described in the preceding section. The procedure for long-lived assets is different. Instead of crediting the asset account directly, the credit is to a special account called Accumulated Depreciation.

Such an account is called a contra account because it records a decrease that basically belongs to another account. Accumulated Depreciation represents decreases that you could make directly to the asset account. The debit and credit rules for a contra account are those that apply if the entry had been made to the account for which it is the "contra." Since decreases in asset accounts are credits, increases in the contra accounts are credits.

With this procedure, the balance sheet reports both the original cost of the asset and the accumulated depreciation to date. The difference between Accumulated Depreciation and the original cost of a long-lived asset is called net book value.

Note that the depreciation expense for an asset is the same each month but that Accumulated Depreciation increases by the amount that is added to it each month. So for the previously illustrated asset, depreciation expense for the 90th month--that is, 3/4 of the way through the asset's life of 120 months--would be $100, just as in every other month, but Accumulated Depreciation would be reported as $9,000 (90 months x $100). When Accumulated Depreciation builds up so that its total equals the original cost of the asset, you should not record any more depreciation expense. At that time, depreciation stops, even if you are still using the asset.

Peachtree can make the straight-line depreciation entries automatically each month as part of the adjusting entries, provided you have set up recurring journal entries. For this asset, the entry each month would be:

Dr. Depreciation Expense | 100 |
Cr. Accumulated Depreciation |  | 100

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Gains and Losses

Click for more information The Big Picture Click for more information Accounting Primer Topics

The service life and residual value of a long-lived asset are estimates because no one knows how long the asset will provide service. Thus, when you sell or dispose of an asset, the amount realized, if any, is likely to differ from its net book value. If the amount realized is more than the book value, there is a gain, and if less, there is a loss. The entry removes both the asset's cost and its accumulated depreciation. For example, if a machine was sold for $4,000 cash at the end of the 90th month and its cost was $12,000, its accumulated depreciation is $9,000, so its net book value is $3,000. The following entry records the receipt of cash, the gain, and the removal of the asset and its accumulated depreciation from the books:

The gain or loss on the sale of a long-lived asset is treated just like revenue (if a gain) or expenses (if a loss) on the income statement of the period in which the asset is sold or discarded.

Note that the procedure for recording depreciation expense does not involve cash. Cash was paid out, or a liability was created, when the asset was acquired. Thereafter, the accounting entries for depreciation charge only a fraction of the acquisition cost to each accounting period.

Some people believe that Accumulated Depreciation represents an amount of cash that is available to buy new assets. The amount of cash that an entity has is reported as the Cash item on its balance sheet, nowhere else.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Cost Allocations

Click for more information The Big Picture Click for more information Accounting Primer Topics

Some costs that the entity incurs during a period may be debited to more than one expense or asset account. For example, if you separate the entity into "departments," some of the general and administrative costs may be attributable to several departments. In principle, some fraction of the costs that are incurred for various purposes should be charged to each of these purposes. The process for doing this is called cost allocation.

The basis of cost allocation is that each purpose should bear its fair share of the total cost. However, the allocation of costs may not be worth the bookkeeping effort involved in making the allocations. Charge each department only with the expenses that can be directly traced to that department. Record all other expenses as general expenses, and do not try to allocate them to departments. These other expenses are called overhead.

To allocate costs, consult a book on cost accounting.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Closing Entries

Click for more information The Big Picture Click for more information Accounting Primer Topics

Revenue accounts represent additions to equity during the month, and expense accounts represent decreases to equity. The transactions recorded in these accounts could have been made directly to equity. They are collected in separate accounts because information about individual revenue and expense items is of great interest to management. These accounts are temporary subdivisions of equity.

At the end of the year, all revenue and expense accounts are "closed" to equity, and they start the next period with a balance of zero. For example, assume that sales revenue for the year was $90,000. The Sales Revenue account has a credit balance. You close it by making an entry to the opposite side of the account.

Dr. Sales revenue | 90,000 |
Cr. Profit/Loss |  | 90,000

The debit to Sales Revenue of $90,000 equals the credit balance of $90,000, so the balance in the account becomes zero.

Assuming that the Salaries Expense account was $70,000, you close it with the following entry:

Dr. Profit/Loss | 70,000 |
Cr. Salary expense |  | 70,000

Profit/Loss is a temporary account. After closing the revenue and expense accounts for the year, the Profit/Loss account is closed to Retained Earnings. If the profit for the year is $20,000, the entry is as follows:

Dr. Profit/Loss | 20,000 |
Cr. Retained earnings |  | 20,000

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Using Accounting Information

Click for more information The Big Picture Click for more information Accounting Primer Topics

Accounting is not an end in itself. You collect accounting information to use it for some purpose. You don't spend more effort on collecting the information than the results warrant. This is the benefit/cost principle, which is based on the principle that the benefits of using accounting information should exceed the costs of collecting it. This section briefly describes several of these benefits.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Required Reports

Click for more information The Big Picture Click for more information Accounting Primer Topics

Most entities report to outside parties. All entities with employees must report information about the earnings of and amounts withheld from these employees. Profit-oriented entities must file income tax returns. If they collect sales taxes, entities must report and remit the amounts collected. Many nonprofit entities must report to the government and/or to organizations that provide them with resources. A corporation must report to its shareholders. If an entity wants to borrow money, it usually must furnish financial information to the prospective lender.

Information of this type must be collected, and it must be collected in the way that recipients specify. Much of this information is also useful in managing the entity. The point is that any information is optional. You collect it only if you decide that the benefits of doing so are worth the cost of keeping the accounting records.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Operating Information

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Operating Information

Click for more information The Big Picture Click for more information Accounting Primer Topics

Since most entities want to know daily how much cash they have to work with, they enter cash receipts and cash disbursements into the computer every day. If customers or others owe you money, you want up-to-date information on the status of their accounts. The Accounts Receivable module provides this information. Similarly, the Accounts Payable module provides information on the amounts you owe others. You will use this operating information in addition to the information reported on the monthly balance sheet and income statement.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Income Tax Accounting

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Income Tax Accounting

Click for more information The Big Picture Click for more information Accounting Primer Topics

Profit-oriented entities must calculate their taxable income and pay an income tax based on that income. This overview describes the measurement of income, called financial accounting income, according to generally accepted accounting principles. With one minor exception, which is calculating cost of sales, entities do not have to measure their financial accounting income according to the rules the Internal Revenue Service published for calculating taxable income. It is an accepted legal principle that entities are entitled to calculate their taxable income according to whatever legitimate method results in the lowest income tax. The objective of measuring financial accounting income is quite different - you want to calculate income in the way that shows what actually has happened to the entity.

In your financial accounting, you are not bound by the income tax regulations. Nevertheless, you probably will handle the majority of transactions in the same way for both tax accounting and financial accounting. And, you will use information from your accounting system as a basis for most of the items on your income tax return. To do otherwise requires two separate sets of books, and this extra bookkeeping is not necessary for most items.

In at least two areas, it may be worthwhile to use different methods for the two types of accounting. They are cash basis accounting and depreciation.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Cash-Basis Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Cash-Basis Accounting

Click for more information The Big Picture Click for more information Accounting Primer Topics

The tax regulations let businesses figure their taxable income on a cash basis, rather than on the accrual basis. Cash-basis accounting can result in postponing the payment of income tax, although it ordinarily doesn't reduce the total amount of income tax over a period of years.

For example, if you report sales revenue only when you receive cash from credit customers rather than when you make the sale, taxable income tends to be postponed to a later year. Eventually, however, you do pay a tax on the same amount of income.

Calculating taxable income on a cash basis usually is easy to do by using the records that you are keeping for financial accounting purposes. Most businesses make this calculation only at the end of the year, not monthly.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Depreciation (ACRS)

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Depreciation (ACRS)

Click for more information The Big Picture Click for more information Accounting Primer Topics

In financial accounting, the depreciation mechanism spreads the cost of a long-lived asset over its entire service life. Tax accounting takes a different approach, the Modified Accelerated Cost Recovery System (ACRS). Modified ACRS recovers the cost of the asset faster than the financial accounting method. Since the result is a higher depreciation deduction in the early years and a lower taxable income in those years, you probably will use the method for income tax purposes. In some unusual situations, accounting depreciation does result in lower taxable income.

Do not use modified ACRS in your accounting records. If you do, you may understate your financial accounting income, which would result in misleading figures on the profitability of your business.

In applying the techniques mentioned above, as well as other aspects of income taxation, most businesses call on an income tax expert for help. The rules of income tax accounting are much more complicated than those of financial accounting. If you fail to take full advantage of these rules, you pay more income taxes than necessary. Or, if you do not follow the rules, you could pay a sizable penalty.

Nonprofit organizations do not pay income taxes unless they also engage in profit-making activities. However, many of them must file financial statements with the state or federal government or with agencies such as United Way. In general, these financial statements are prepared in accordance with the financial accounting rules described in this overview, but the details vary according to the requirements of the individual agencies.

Related topics

Adjusting Entries

Cost of Sales

Depreciation

Accumulated Depreciation

Gains and Losses

Cost Allocations

Closing Entries

Using Accounting Information

Required Reports

Operating Information

Income Tax Accounting

Cash-Basis Accounting

What do you want to do next?

  • Read the adjusting and closing entries overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Analysis of Financial Statements

Click for more information The Big Picture Click for more information Accounting Primer Topics

At the end of each month, you can have your computer print out a balance sheet and an income statement. For income tax purposes, for official financial statements, and for most other reports, you only need annual statements. Monthly information is not worth its cost unless you use it.

Related topics

Balance Sheet Analysis

Income Statement Analysis

Budgets

Accounting Measures Cost, Not Values

What do you want to do next?

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Balance Sheet Analysis

Click for more information The Big Picture Click for more information Accounting Primer Topics

If you are in a "cash bind" or other financial crisis, you need to pay close attention to your cash position. Look primarily at the monetary assets and liabilities. Monetary assets are cash and those assets that you can turn into a specified amount of money. Monetary liabilities are liabilities requiring the payment of a specified amount of money--most liabilities are monetary. You can estimate how much cash is coming in from payments on accounts receivable and cash sales and how much cash you must disburse for payroll, current invoices, and accounts payable.

If you have an ample cash flow, you still need to examine the situation. For example, you may have more in your checking account than you need. If so, you may consider moving some of it to a money market fund or other place where it will earn a good return. Some investment institutions automatically transfer your excess cash from a checking account to an investment earning a higher return.

In examining the cash position, remember that the bank's records probably show that you have more cash than your Cash account shows. You make a credit to Cash on the day you write and mail the check, but the bank only reduces your cash balance when the check deposited by the recipient clears through the banking system. This process takes a few days, sometimes longer if vendors or employees are slow in depositing your checks.

As a result, forecasting your future cash position may indicate that you should think about obtaining more cash--by borrowing, or by reducing your expenses--or that you likely have unneeded cash, which you should invest in some instrument that earns a return.

Related topics

Income Statement Analysis

Budgets

Accounting Measures Cost, Not Values

What do you want to do next?

  • Read the analysis of financial statements overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Income Statement Analysis

Click for more information The Big Picture Click for more information Accounting Primer Topics

The income statement shows the entity's financial performance for the month. In evaluating the statement, consider whether performance was as good as it should have been, and if not, why.

To determine how well your entity did for the month, compare actual performance with some indication of how the entity should have performed. The best basis for comparison usually is a budget. A carefully thought-out budget indicates your judgment of what the entity's income should be, based on all the information available at the time you prepared it. Examine each revenue and expense item. Investigate any significant difference, or variance, between budgeted and actual amounts.

If you collect revenue and direct expenses by "departments"--which can include product lines, physically separate subunits, or any other useful way of subdividing revenues--you can pinpoint the source of the variances even more closely.

In addition to a comparison with budgeted amounts, you can compare revenue and expense amounts for the current month with those for the preceding month or for the same month a year ago. Also, a comparison of results for the year to date with the budget or with results in the preceding year to date can be useful because it tends to average out temporary influences distorting the results for a given month.

Related topics

Balance Sheet Analysis

Budgets

Accounting Measures Cost, Not Values

What do you want to do next?

  • Read the analysis of financial statements overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Budgets

Click for more information The Big Picture Click for more information Accounting Primer Topics

You probably will make the analysis of the income statement each month, or at least every few months. This financial information is useful also as a basis for preparing a budget for the coming year; the income statement is the starting point. You adjust the numbers on the historical income statement according to your best estimate of how revenues and expenses will differ in the year ahead.

If your first cut at such an estimate does not indicate that the entity is going to earn a satisfactory income, look at what needs to be done to correct the situation:

  • Cut expenses?

  • Increase advertising and other marketing expenses in order to generate more revenue?

  • Discontinue any activities not performing satisfactorily?

  • Find new ways to earn revenue?

The point is that preparing a budget starts our thinking about what, if anything, needs to be done in order to produce a satisfactory income next year, and to take the necessary action ahead of time.

In many entities, managers expect that the historical income statement will "contain no surprises." The expected results are set forth in the budget and modified according to the manager's judgment on effect of changes in conditions since preparing the budget. With a well-prepared budget and a good feel for what is currently going on, the financial statements essentially confirm what the manager already knows.

In addition to the budget, you probably will forecast the entity's need for cash. The basic approach is the same as that already described, but in the annual exercise, you should consider alternatives with longer-run consequences. If the business is seasonal, for example, reviewing the monthly balance sheets may indicate a plan for borrowing in months of peak cash needs and for investing excess cash in other months.

Related topics

Balance Sheet Analysis

Income Statement Analysis

Accounting Measures Cost, Not Values

What do you want to do next?

  • Read the analysis of financial statements overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Accounting Measures Cost, Not Values

Click for more information The Big Picture Click for more information Accounting Primer Topics

The next distinction to make is the difference between cost and market values. When an asset is acquired, the price paid for it is probably its value at that time. Thereafter, however, accounting traces what happens to the cost of the asset--for long-lived assets, how much of the cost is debited as an expense each period; for inventory, what was the cost of the goods sold in the period. If land was acquired ten years ago at a cost of $10,000, it appears on the most recent balance sheet at $10,000, even though its market value may have doubled during the 10 years. There are at least three reasons to emphasize costs, rather than values.

  • The current market value of most assets is difficult to estimate, and accounting reports based on such estimates would be unreliable.

  • Except for inventory held for sale, you are going to use most non-monetary assets in the entity's operation.

  • Accounting traces the amount of funds invested in various assets, and these funds represent the cost of the asset at the time you made the investment.

The balance sheet does not report the value of assets, except for cash, accounts receivable, and similar monetary assets. The balance sheet does report the cost of assets. For long-lived assets, the balance sheet reports the portion of the cost that has not been debited as depreciation expense.

The total of the assets side of the balance sheet is not the value of the entity. The value of the entity is what someone is willing to pay for it, which usually bears little relation to the amount reported as assets.

Similarly, the amount reported as equity on the right-hand side is not the value of the equity. Although this amount is sometimes referred to as net worth, it does not measure what the owners' claim on assets is worth.

Failure to appreciate this point is one of the most common causes of misunderstanding about the meaning of accounting numbers.

This overview of accounting describes the main ideas, but by no means discusses all the problems that arise in accounting for even a small entity. If you belong to an industry association, the association may have publications that explain the accounting techniques appropriate for your industry.

Related topics

Balance Sheet Analysis

Income Statement Analysis

Budgets

What do you want to do next?

  • Read the analysis of financial statements overview

  • Read other Accounting Primer topics

  • Find a topic in Peachtree Help

  • Read the accounting principles introduction


Peachtree Glossary

Peachtree Accounting Glossary of Terms

Click to jump to A section Click to jump to B section Click to jump to C section Click to jump to D section Click to jump to E section Click to jump to F section Click to jump to G section Click to jump to H section Click to jump to I section Click to jump to J section Click to jump to K section Click to jump to L section Click to jump to M section Click to jump to N section Click to jump to O section Click to jump to P section Click to jump to Q section Click to jump to R section Click to jump to S section Click to jump to T section Click to jump to U section Click to jump to V section Click to jump to W section Click to jump to X section Click to jump to Y section Click to jump to Z section

Click the any of the terms below to display a brief pop-up definition.

A

A/P

A/R

Accounting Period

Accounts Payable

Accounts Receivable

Accrual Accounting

Accumulated Depreciation

ACH (Automated Clearing House)

Active Period

Adjusted Gross

Application

Assembly

Attributes, Attribute Sets

Audit Trail

Authorities

Authorization Code

Automated Accounting

Average Costing Method

B

Back Up

Backup

Bad Debt

Batch Posting Method

C

Cancel

Capital

Carriage Return

Cash

Cash-Basis Accounting

Chart of Accounts

Clipboard

Command

Consolidation, Consolidated Companies

Conversion Date

Cost of Sales

Cost of Sales as a Percentage of Sales

Credit

Credit Limit

Credit Memo

Current Assets

Current Liabilities

Current Ratio

D

Date Sensitive

Days Accounts Receivable Outstanding

Debit

Default

Disable

Distribution List Box

DOS Prompt

Drill Down

Drive Designation

Drop-down List

Dunning Message

E

E-mail

E-mail Address

Equity

Equity - Doesn't Close

Equity - Gets Closed

Equity - Retained Earnings

Error Message

Escape

Expenses

F

Field

FIFO Costing

File Record

Files

Filter

Financial Statement

Fiscal Period

Fiscal Year

Fixed Assets

Form Feed

Form Length

G

GAAP

General Ledger

Gross Profit

Gross Profit as a Percentage of Sales

H

Hardware

HTML

HTML Help

I

Income

Insert Mode

Interest Income

Internet

Internet Browser

Internet Connection

Internet Link

Internet Service Provider (ISP)

Inventory

Invoice

J

Job

Journal

Journal Entries

L

Ledger

LIFO Costing

Link Accounts

Log On

Long Term Liabilities

Lookup Lists

M

Maintenance Window

Master Stock Item

Microsoft Windows

Minimum Stock

MS-DOS

N

Navigation Aid

Net

Net Income

Net Income as a Percentage of Sales

Normal Print

NSF

O

Other Assets

Other Current Assets

Other Current Liabilities

Owner's Draw

Owner's Equity

P

Parameter

Partnership

Path/Pathname

Payroll Tax Year

PO

Posting

Pre-Note

Printer Codes

Progress Box

Prompt

Proxy Server

Purchase Order

Purge-Through Date

Q

Quantity Available

Quote

R

Real-Time Posting Method

Records

Reference Number

Refund

Restore

Retained Earnings

S

Sales

Sales Order

Sales Tax Authorities

Sales Tax Codes

Save

Scrollable

Smart Data Entry

Sole Proprietorship

Statement

Statement of Cash Flow

Submenu

Subsidiary Companies

Substock Item

Supervisor

T

Task Window

Tax Authorities

Title Bar

Total Assets

Transaction

Trial Balance

Type Code

U

UPC / SKU

URL

User

User Access

Utility Routines

V

Vendors

WXYZ

W-2

Web Address

Web Browser

Web Page

Window

Windows

World Wide Web


Peachtree Toolbar Buttons

Click to jump to A section Click to jump to B section Click to jump to C section Click to jump to D section Click to jump to E section Click to jump to F section Click to jump to G section Click to jump to H section Click to jump to I section Click to jump to J section Click to jump to K section Click to jump to L section Click to jump to M section Click to jump to N section Click to jump to O section Click to jump to P section Click to jump to Q section Click to jump to R section Click to jump to S section Click to jump to T section Click to jump to U section Click to jump to V section Click to jump to W section Click to jump to X section Click to jump to Y section Click to jump to Z section

Click the graphic or description to display information about the button.

Note: The graphics below are best viewed at a display setting above 256 colors.

A

Add (Line) button Add

Adjust button Adjust

Alert button Alerts (Set)

All (None) button All (None)

All (Select) button All (Select)

All (Return)

All (Ship)

B

Back (Peachtree Today) button Back (Peachtree Today)

Bracket button Bracket

C

Cancel button Cancel

Change ID button Change ID

Check (Print) button Check (Print)

Close button Close

Convert (Quotes or Sales Orders) button Convert (Quote or Sales Order)

Copy button Copy

D

Delete button Delete

Delete (None) button Delete (None)

Delete (Select) button Delete (Select)

Design button Design

Detail button Detail

E

E-mail button E-mail

Event button Event

(Mircosoft) Excel button (Microsoft) Excel

Export button Export

F

Fields button Fields

Filter button Filter

Find button Find

Fonts button Fonts

Format button Format

Forward (Peachtree Today) button Forward (Peachtree Today)

G

Graph button Graph

Group (Reports) button Group

H

Help button Help

Hide (Headers) button Hide

I

Import button Import

Insert Data button Insert Data

Insert Special button Insert Special

J

Jobs (Distribute Labor) button Jobs (Distribute Labor)

Journal (Accounting Behind the Screens) button Journal (Accounting Behind the Screens)

L

Letter button Letter

Log button Log

M

Memorize (Transaction) button Memorize (Transaction)

N

New (Record) New (Record)

New (Transaction) button New (Transaction)

Next button Next

No Bill (None) button No Bill (None)

No Bill (Select) button No Bill (Select)

None (Return)

None (Ship)

Note button Note

Numeric button Numeric

O

OK button OK

Open button Open (Transactions)

Options button Options

P

Postage

Practice button Practice

Preview (Reports and Forms)

Preview (Templates) button Preview (Templates)

Print (Preachtree Today) button Print (Peachtree Today)

Print (Transactions, Reports, and Forms) button Print (Transactions, Reports, and Forms)

R

Range button Range

Recalculate button Recalculate

Recur button Recur

Refresh button Refresh (Managers and Find)

Refresh (Peachtree Today) button Refresh (Peachtree Today)

Return

Remove button Remove

Report button Report

Row (Account Reconciliation)

Row (Line Items)

S

Save (Expense Ticket) button Save (Expense Ticket)

Save (Transaction) button Save (Transaction)

Save (Record) button Save (Record)

Save (Time Ticket) button Save (Time Ticket)

Select (Collection Manager) button Select (Collection Manager)

Select (Items) button Select (Items)

Select (Memorized Transaction)

Select (Payment Manager) button Select (Payment Manager)

Select (Payments) button Select (Payments)

Select (Payroll Entry) button Select (Payroll Entry)

(Page) Setup button (Page) Setup

Ship

Show (Headers) button Show

Source (Cash) button Source (Cash)

Source (Customer) button Source (Customer)

Spreadsheet button Spreadsheet

Start (Timer) button Start (Timer)

Stop (Find Transactions) button Stop (Find Transactions)

Stop (Peachtree Today) button Stop (Peachtree Today)

Stop (Timer) button Stop (Timer)

Styles (Reports) button Styles (Reports)

T

Table button Table

Template button Template

U

Use (Clear) button Use (None)

Use (Select) button Use (Select)

V

Vendor button Vendor

Void button Void

WXYZ

Write Up button Write Up

Write Up (None) button Write Up (Remove)


Record ID Lookup Lists

Smart Data Entry

To search for existing records (G/L accounts, vendors, customers, inventory items, and so on), click the Lookup button, right-click the record ID field, or type ? in the record ID field. A drop-down list of available records for that data type will appear. To choose a record, double-click it or select it, and click the OK button.

Note: When Smart Data Entry global options are set up, Peachtree will display the lookup list and select the nearest matching record as you type in the record ID field.

The following buttons may appear on the list:

OK button | Selects the highlighted record and closes the box.
Cancel button | Closes the box without selecting a record.
Find button | Allows you to search for a string of characters. The search will cover any text you can see in the displayed list, including Reference #, Amount, ID, and Name. For example, if you want to search on all the invoices that start with 100, enter 100 here. You can enter either uppercase or lowercase letters; Find is not case sensitive. Press ENTER after you type the text to find in the entry box.
Next button | Finds the next instance of the text. If there is no next instance, this finds the first instance in the lookup box. If there is no instance at all, this does nothing.
Edit (Record) button | Displays the maintenance window, where you can change information for the record.
New (Record) button | Opens a window where you can create a new record. Peachtree displays the appropriate Maintain window, where you can enter a new vendor, customer, and so on.
Sort button | Sorts either alphabetically by the ID or name. Numbers sort before letters.
Help button | Displays this online Help topic.

Note: Some or all of these buttons may appear depending on the lookup.

Master Stock and Substock Item IDs

In item ID lookup lists, such as you find in the Sales/Invoicing window, master stock items appear as folders. When you open such a folder, if the master stock item has more than one item attribute, these appear as subfolders. You can open these subfolders to reveal the substock items that were created based on the attributes.

If the master stock item has only one attribute, the master stock item folder opens to reveal the substock items that were created based on that attribute.

What do you want to do next?

  • Look up records or transactions in a list

  • Set up Smart Data Entry global options

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Peachtree Accounting lookup lists overview

  • Read the window basics overview


Select Transaction Lookup List

To search for existing transactions (journal entries, invoices, payments, events, tickets, and so on), click the Open toolbar button or select Edit Record from the Edit menu. Peachtree displays the Select Transaction window, which allows you to choose a transaction to edit, including those entered in a prior accounting period using the Show drop-down list. You can select a transaction by highlighting and double-clicking it. When you're through making the edit, select the Save button.

Below is a list of Sales/Invoicing transactions.

Select Transaction example

You can sort most lists by date, reference (in this case, invoice), or record (in this case, customer). You can select a transaction entered in a prior period by selecting the period from the Show drop-down list.

The Select Transaction lookup list includes the following buttons:

OK button | Displays the selected transaction.
Cancel button | Closes the window without selecting a transaction to edit.
Find button | Searches for information anywhere within the transaction lines. For example, if you want to search all the invoices that start with 100, enter 100 here. Be aware that this will look for "100" anywhere in the transaction, so it may show you transactions that have 100 somewhere else in the transaction line. You can enter either uppercase or lowercase letters; Find is not case sensitive. Press ENTER after you type the text to find in the entry box.
Next button | Displays the next transaction, if any, that fits the find criteria. If there is no next instance, this button does nothing.
Help button | Displays this online Help topic.
What do you want to do next?

  • Look up records or transactions in a list

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Peachtree Accounting lookup lists overview

  • Read the window basics overview


 Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information Click for more information

Peachtree Menus

Peachtree includes the following menus within its main window:

  • File

  • Edit

  • Maintain

  • Tasks

  • Analysis

  • Options

  • Reports

  • Services

  • Window

  • Help

Tip: For more information about a menu command, click that option in the graphics below.

The File menu is used to set up and open companies within Peachtree. It is the corridor for interfacing with printers, previewing a form before it prints, backing up and restoring, and importing or exporting information. You also use it to verify company data and update payroll tax tables.

Use the Edit menu to work with information in records, transactions, reports, or forms.

Note: Peachtree displays different Edit menu options depending on the version of Peachtree you are using, the current window displayed, and the state at which data fields or objects have focus.

Use the Maintain menu to set up and change information about your customers, vendors, employees, chart of accounts, inventory items, jobs, company, Peachtree operational defaults, memorized transactions, sales taxes, and users/passwords.

Note: Maintain Item Prices and Fixed Assets are available only in Peachtree Complete and Peachtree Premium Accounting.

Use the Tasks menu to enter invoices, pay vendors, receive payments from customers, enter bank deposits, pay employees, and make adjustments to your general journal. You can use this menu to record time and expense tickets ( Peachtree Complete and Peachtree Premium Accounting only), adjust inventory, make assemblies, reconcile your bank account, and void checks. You can also change the accounting period, manage action items, and launch the Peachtree Year-End wizard.

Use the Analysis menu (available only in Peachtree Accounting and Peachtree Complete) to examine different aspects of your business using the Peachtree Managers: Cash Manager, Collection Manager, Payment Manager, and Financial Manager.

Use the Options menu to set up how you want smart data entry to work, how you want decimal points inserted in numbers, and how you want the lookup lists displayed in task windows. You can also define an Internet connection within Peachtree and choose to display the navigation aids or status bar.

Use the Reports menu to print reports, forms, and financial statements, as well as designing them. You can also create report groups and customize report styles.

Note: Crystal Reports for Peachtree is an add-on tool.

Use the Services menu to access and synchronize with various Peachtree Web resources and manage or process downloaded Web transactions. You can also view Peachtree Today, set up online credit card authorization, purchase and postage, check for Peachtree product updates, and set up your company Web site.

Use the Windows menu to decide how you want your desktop to look.

Use the Help menu to answer questions you may have on Peachtree and to get information about Peachtree products and services. You can also use the Help menu to run Peachtree tutorials, to visit areas of the Peachtree Software Web site, and to register your software or tax service.

Related topics

Peachtree Keyboard Shortcuts

Dialog Boxes

Peachtree Lookup Lists

Mouse Basics

What do you want to do next?

  • Use the Peachtree menus

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Import/Export Field Definition Lists

For an overview of import/export field properties, see Definitions of Files, Records, and Fields (Import/Export).

The following table displays the template names and their corresponding default file names for import and export templates. To examine specific field definitions, click the corresponding template name listed below:

Maintenance List Templates | Default File Name
Chart of Accounts List | CHART.CSV
Employee List | EMPLOYEE.CSV
Vendor List | VENDOR.CSV
Customer List | CUSTOMER.CSV
Inventory Item List | ITEM.CSV
Inventory Product Catalog List | WEBPAGE.CVS
Web Site Catalog List | WEBCATLG.CVS
Phase List | PHASE.CSV
Cost Code List | COSTCODE.CSV
Job List | JOB.CSV

Transaction Templates | Default File Name
General Journal | GENERAL.CSV
FAS Depreciation Import | FASDEPR.CSV
Purchase Order Journal | PO.CSV
Purchases Journal | PURCHASE.CSV
Inventory Assemblies Journal | ASSEMBLY.CSV
Inventory Adjustments Journal | ADJUST.CSV
Sales Order Journal | SO.CSV
Sales Journal | SALES.CSV
Time Ticket Register | TIME.CSV
Expense Ticket Register | EXPENSE.CSV
Cash Receipts Journal | RECEIPTS.CSV
Cash Disbursements Journal | PAYMENTS.CSV
Payroll Journal | PAYROLL.CSV
What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


How Do I: Import/Export

Click for more information The Big Picture Click for more information More How Do I...

Import/Export Basics

  • Import/Export overview

  • Import data into Peachtree

  • Export data from Peachtree

  • Export your Peachtree inventory item data to create a Web catalog file

  • Rebuild a Peachtree company

  • Import/Export tips

Import or Convert Data from Other Programs

  • Import data from Peachtree Complete Accounting for DOS

  • Import data from Timeslips

  • Import data from FAS FirstStep

  • Import data from Quicken

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Convert One-Write Plus data to the Peachtree format

Maintenance (Record) Field Lists

  • Chart of Accounts Fields

  • Employee Field List

  • Vendor Fields

  • Customer Field List

  • Inventory Item Field List

  • Web Site Catalog Field List

  • Phase List

  • Cost Code List

  • Job List

Transaction (Journal) Field Lists

  • General Journal Fields

  • Purchase Order Journal Fields

  • Purchase Journal Fields

  • Inventory Assemblies Fields

  • Inventory Adjustment Journal Fields

  • Sales Order Journal Fields

  • Sales Journal Fields

  • Time Ticket Register Fields

  • Expense Ticket Register Fields

  • Cash Receipts Journal Fields

  • Cash Disbursements Journal Fields

  • Payroll Journal Fields


Import/Export Tips

This section contains valuable tips regarding importing and exporting procedures. You will find these tips very useful before you begin a Peachtree import/export process.

The tips are listed in alphabetical order by procedure.

Tip: Print this topic and refer to it before you begin importing data.

The tips are listed in alphabetical order by procedure.

Aging Information and Invoice Due Date

Beginning Balances

Blank Values and Boolean Values

Data That Does Not Get Imported

Default Information

Duplicate Reference Numbers

Exporting Journal Transactions

Field Definitions

File Names for Import/Export Templates

Importing Data

Importing Inventory Items

Importing Time and Expense Tickets

Order in Which You Import Data

Quotation Marks in Memos, Notes, and Descriptions

Rebuilding an Existing Company

Required Fields

Transaction Job ID Fields

Using Spreadsheets for Imported/Exported Data

Working with Journals

Aging Information and Invoice Due Date

If you import a sales or purchase transaction and do not include the Date Due field, Peachtree will not “calculate” the due date for the invoice. This will affect your accounts receivable and accounts payable aging reports.

Beginning Balances

Beginning balances are stored in the following files:

Beginning Balance Items | Journal File Stored
Chart of Accounts | General Journal
Vendors | Purchase Journal
Customers | Sales Journal
Jobs | Cash Receipts Journal and Cash Disbursements Journal Note: Job beginning balances are stored in these journals as they are entered, but they cannot be exported.
Employees | Payroll Journal

Note: Beginning balances are not exported for inventory items or jobs. Therefore, you must enter these values manually if you are rebuilding or creating a new company.

In addition, Quantity on-Hand is not exported for inventory items because it is a calculated field in Peachtree . The quantity on-hand is not stored in the inventory item file, and is calculated as you enter transactions.

Blank Values and Boolean Values

For the most part, an imported blank field is considered to be zero or the Boolean value of "FALSE" for numeric and Boolean fields respectively.

Valid values for imported Boolean fields are blank, "TRUE", "True", "FALSE", or "False" (excluding the quotation marks).

Data That Does Not Get Imported

The following data cannot be imported.

  • Default Information: Peachtree Accounting cannot export or import default information such as G/L account links, custom field labels, shipping methods, payroll fields, etc. These must be copied over during New Company Setup Step 2 of 3.

  • Inventory Beginning Balances: You will have to manually enter these items after you complete the import process.

  • Job Beginning Balances: You will have to manually enter these items after you complete the import process.

  • Sales Tax Codes and Authorities: Peachtree Accounting cannot export or import sales tax information. Therefore, you should copy the taxcode.dat and taxauth.dat files to the new company. If you are creating a company from scratch using import, be sure that you create any sales tax information the imported transactions include, before importing. For example, if you use a tax code in transactions (ST-TAX), you must enter this code in the Peachtree company first.

  • Payroll Tax Tables: Peachtree Accounting cannot import or export payroll tax tables. Therefore, you should copy the taxtable.dat file to the new company. If you do not copy this information, your payroll data will be incorrect.

  • Task Window Templates: Peachtree Accounting cannot import or export task window templates. Therefore, you should copy the template.dat file to the new company.

Default Information

All default information, such as labels for custom fields, payment methods, ship-via methods, payroll fields, and price level names is not exported. Therefore, if you plan to import data into a new company, you must copy the default information during New Company Setup or enter the information manually before importing data.

Duplicate Reference Numbers

When importing journal transactions, you may encounter duplicate reference numbers/check numbers between existing records and the new records you are importing. In many cases, you can choose to skip the record with the duplicate reference or cancel the process. If you skip the record, it will not be imported. If you cancel the process, only records up until that point will be imported.

There are certain situations in which Peachtree does not allow duplicate reference numbers. In this case, you must manually enter these records or values.

Peachtree does not allow duplicate references in the following situations:

  • Sales: You cannot have a duplicate invoice number for the same customer ID.

  • Purchases: You cannot have a duplicate invoice number for the same vendor ID.

Duplicate reference numbers are allowed in the following situations:

  • Payments (Cash Disbursements): you can have a duplicate check number. You will be given a warning message allowing you to reuse the same number or cancel.

  • Receipts: you can have a duplicate reference number. If you selected the Warn if Duplicate Reference check box in the template and you have a duplicate reference number when importing, you will receive a warning message that a duplicate reference number exists for the same customer ID. You can select OK to import the record with the duplicate reference number, No to skip the record, or Cancel to halt the process. If you cancel, all records up until that point will be imported.

  • Payroll: You can have a duplicate check number. You will be given a warning message allowing you to reuse the same number or cancel.

Exporting Journal Transactions

When exporting journal transactions from one Peachtree Accounting company to another, it is critical that you specify a date range that will include all the information you want to export. Specify a date range that goes several years back to ensure that you have included all of the information you want. See also

Field Definitions

There are some fields that have specific values, such as whether they can be imported, number of characters, etc. To examine these field definition list, see Import/Export field definition lists.

File Names for Import/Export Templates

File names for templates you are using will always default to the same name and location if you do not change this (in the Options tab) before exporting or importing. For example, when exporting the customer list, Peachtree defaults the name and location to be as follows: C:\CUSTOMER.CSV. Thus, if you export a customer list a second time without changing the location, the first export file will be overwritten by the second export. You will receive a warning message if this is about to happen.

For a complete list of template names and their corresponding default file names for import and export, see Import/Export Field Definition Lists.

Note: It is especially important to copy or set up employee defaults if you intend to import payroll transactions. If the payroll field names do not exist in your new company, you will receive import errors.

Importing Data

Maintain and Tasks Screen Items: In Peachtree , the Maintain windows allow you to perform tasks regarding lists, such as the Customer List, Employee List, Chart of Accounts, etc. and the Tasks windows allow you to perform tasks that consist of transactions. When you are importing data, it is important to note that Peachtree allows you to import only new transactions, that is, tasks performed in the Tasks windows. You cannot edit transactions through the import process. You can, however, import new Maintenance items or update existing ones, such as the Customer List, Employee List, etc.

Template Fields: Not all of the fields listed in a template can be imported. If you view the original template, all the fields that are checked Show (by default) can be imported. All the fields that are unchecked are export-only. There is one exception to this rule—the Customer List. The “Ship To” addresses (2-9) are not checked by default, but they can be imported. If you have several “Ship To” addresses that you want to import, make sure you check this option in the template before importing.

Importing Inventory Items

You cannot change the item classes of existing inventory items and then import the items back into your company. Peachtree will prompt you with an importing error. For example, let's say you already have inventory item XYZ (non-stock item) in your company. If you try to import item XYZ as a stock item into the same company, you will receive an error. The reason for this error is to maintain accurate costing information and avoid duplicating or overwriting existing items.

If you are using Time & Billing, activity items and charge items cannot be a component of an assembly. You will receive an invalid item class error if this occurs. (This feature is available only in Peachtree Complete Accounting.)

When importing activity or charge items, you must include a valid G/L sales account. When you enter new activity or charge items in the Maintain Inventory Items window, you are required to have a valid G/L sales account before you can save the new inventory item. Import has the same requirement. (This feature is available only in Peachtree Complete Accounting.)

Importing Time and Expense Tickets

This feature is available only in Peachtree Complete Accounting.

If you are using Time & Billing, then Time and Expense tickets must be imported after the Sales Journal. If a ticket is used in Sales/Invoicing, Peachtree must validate that the invoice exists before accepting the ticket during the import. If you are importing a customer ticket that is used in Sales/Invoicing, Peachtree will confirm that the sales invoice referenced on the imported ticket matches the customer selected for the invoice. If you are importing a job ticket that is used in Sales/Invoicing, Peachtree will confirm that the customer associated with this job matches the customer selected for the invoice. If the invoice does not exist or the customer does not match, then Peachtree will display an error message and not accept the ticket.

When importing time tickets, you may want to consider using alphanumeric characters for the ticket number field. In Peachtree, ticket numbers are numeric and sequential based on when you open and save a ticket (time and expense tickets share the same numbering sequence). This way you can distinguish what was imported versus what already exists in Peachtree. (For example, assign imported ticket items A1000, A1001, and so on.). Do not use this technique when rebuilding company data.

Ticket numbers must be unique, or you will receive an error during the import. If you import a ticket number out of sequence from what already exists in Peachtree, Peachtree will assign the first available unused number to the next ticket entered in the Time Ticket or Expense Ticket window. This avoids duplication of ticket numbering. Also, note that importing tickets may cause ticket numbering to be out of sequence (especially in network situations).

When importing tickets, employee IDs that are set up as sales reps will cause an error to occur in the Pay Level field. Peachtree does not list sales reps in the employee ID lookup list in the Time Tickets or Expense Tickets window. Because of this, you can only import employee IDs in the Record By field that are set up as "employee" and "both" (employee and sales rep).

If you import an invalid ticket date you will receive the following error: "You cannot import transactions dated beyond the end of NEXT year or dated before the beginning of LAST year." This simply means that ticket dates must be in either the last closed fiscal year or the two currently open fiscal years of the company you importing to.

When importing tickets that "have been used in Sales/Invoicing," Peachtree will accept the ticket if the invoice number used matches an existing invoice number in the company you are importing. However, you need to be aware of the following conditions:

  • If Customer/Job/Admin=2 (Job) and the customer associated with the job is not referenced on the sales invoice, you will receive the message, "Customer ID associated with a job for this ticket is not the same as the customer ID assigned to the sales invoice."

  • If Customer/Job/Admin=3 (Administrative), the "Has been used in Sales/Invoicing" and "Invoice Number Used" fields will be ignored.

  • If "Has been used in Sales/Invoicing"=FALSE, then the "Invoice Number Used" values will be ignored.

Order in Which You Import Data

The order in which you import data is very important, because files contain data that must exist in the system before certain other data can be imported.

When creating a new company, you should import list files first and in the following order:

  • Chart of Accounts

  • Employee List

  • Vendor List

  • Customer List

  • Inventory Item List

  • Phase List (Peachtree Complete only)

  • Cost Code List (Peachtree Complete only)

  • Job List

Once you have imported all of your list files, you can import journals in the following order:

  • General Journal

  • Purchase Order Journal (Peachtree Accounting and Peachtree Complete only)

  • Purchases Journal

  • Inventory Assemblies Journal

  • Inventory Adjustments Journal

  • Sales Order Journal (Peachtree Accounting and Peachtree Complete only)

  • Sales Journal

  • Time Ticket Register (if using Time & Billing —Peachtree Complete only)

  • Expense Ticket Register (if using Time & Billing —Peachtree Complete only)

  • Payments Journal (Cash Disbursements)

  • Cash Receipts Journal

  • Payroll Journal

If you are using inventory items, you must import purchases before sales in order to produce correct costing.

Quotation Marks in Memos, Notes, and Descriptions

Avoid using double quotation marks in names, notes, memos, or description text. For example, double quotation marks are used as inch marks or in quoted phrases. If the Peachtree export/import process detects that a field value contains a comma, it automatically adds double quotation marks at the beginning and end of that field. It does this to allow commas and other punctuation within the field text. If you also include double quotation marks in the text, the import will not understand where the end of the text is. These quotation marks could change your intended field order and produce import errors.

Rebuilding an Existing Company

If you are rebuilding an existing company, you should create the new company first, making sure that you use the exact same date for your accounting periods in the new company. If the first company has custom fields (in customers, vendors, inventory, or employees), then you must set the same number of custom fields up in the receiving company. If you do not, you will receive an error message referencing the field after the custom field. For detailed instructions on rebuilding an existing Peachtree company, see Rebuild an Existing Peachtree Company (Overview).

If you are rebuilding an existing company, you can export the beginning balances for general ledger, customers, vendors, and employees. To export these beginning balances, you must change the date range filter (on the Export tab) to ALL and then set the beginning date several years back.

For example:

Date: ALL From: Dec 1, 1992 To: (last transaction date)

You cannot import journal entries dated past the end of the second open fiscal year based on the import company setup. You will have to close the first fiscal year, prior to importing these future transactions. However, you can import previous year journal entries and ticket transactions for beginning balance purposes.

If you do not go back far enough (the “From” date), your beginning balances will not be included and the information in your reports will be incorrect. After the import is complete, print the reports from the old company and the new company to see if they match. If the amounts are not the same, you probably did not specify an early enough date.

Required Fields

The same fields that are required by the program when entering a new record are also required when importing a new record. For example, a G/L Sales Account is required before you can save a new customer entry and a Vendor ID is required before you save a purchase entry.

Transaction Job ID Fields

Most transactions in Peachtree can be associated with a job ID. If phase and cost code data are used in transactions (possible only in Peachtree Complete Accounting), they must be included in the imported Job ID field as a single unit. When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string within quotation marks. For example, your transaction job ID field would be imported as "myjobid,myphase,mycostcode" (notice no spaces between the units).

Using Spreadsheets for Imported/Exported Data

If you are using a spreadsheet that is a .txt or .csv format, consider the following:

  • Microsoft Excel (version 4 or 5) or Quattro Pro will drop the leading zero (for example, “01” will be truncated to “1”). In Peachtree leading zeros are meaningful and this will lead to inaccurate data.

  • Text numbers such as 0.00 will be turned into a single zero (“0”), which is a whole number. When you attempt to import this “0” back into Peachtree, the import will fail.

  • If there is a field with a hyphen in it (such as 10-25, which might have been used as a reference number or invoice date in Peachtree), a spreadsheet will assume you meant it to be a date. As a result, when you save the spreadsheet as a .csv format, this hyphenated reference will be changed to a date, such as “25-Oct”. This will lead to inaccurate data reporting in Peachtree Accounting.

  • Files in .csv format imported or exported from Lotus 1-2-3 are not fully compatible with the Peachtree format. You should not use Lotus 1-2-3 .csv files in Peachtree.

Working with Journals

Journals are made up of transactions. For example, the Sales Journal contains sales invoices. The journals you can work with when importing and exporting information include:

  • General Journal

  • Purchase Order Journal (Peachtree Accounting and Peachtree Complete only)

  • Purchases Journal

  • Inventory Assemblies Journal

  • Inventory Adjustments Journal

  • Sales Order Journal (Peachtree Accounting and Peachtree Complete only)

  • Sales Journal

  • Time Ticket Register (if using Time & Billing —Peachtree Complete only)

  • Expense Ticket Register (if using Time & Billing —Peachtree Complete only)

  • Payments Journal (Cash Disbursements)

  • Cash Receipts Journal

  • Payroll Journal

Each transaction within these journals has a general structure in which they get imported and exported. This structure is based on how the transactions are entered through one of the Tasks windows.

The following is true when you enter a transaction through one of the Tasks windows:

  • The top half of the screen contains fields in which you enter general information for the entire transaction, also known as header information. For example, the Date and Customer ID.

  • The bottom half of the screen contains fields in which you enter distributions, such as the line items and quantities that are being sold on an invoice.

  • Each distribution is composed of a set number of fields and each transaction could contain up to 160 distributions (except for Accounts Receivable journals which contain up to 154 distributions).

When you export a journal to a spreadsheet, for example, two additional fields appear: Transaction Period and Transaction Number. These are internal system fields (they do not appear on the window in Peachtree) that Peachtree uses to group information. When you import transactions that were created outside of Peachtree , the system uses the date to determine which accounting period in which to post the transaction. This is because Peachtree is a date-sensitive system.

If you create transactions in another program to import into Peachtree , the Transaction Number is a required field. This is because one transaction can have multiple distribution lines and the transaction number is used to group all of the distributions for the same transaction.

The transaction number is a whole number, and all the distributions for one transaction should have the same number. The numbers must be unique within a period.

The Transaction Period field is used for export purposes only. It allows you to determine the system period number in which the transaction appears. It has no functional purpose for the import process. (If you are importing from another system, you do not need to add this field to your data file. In addition, you should modify the journal template so it does not include the Transaction Period field.)

Chart of Accounts Beginning Balances: Beginning balances for your general ledger accounts are imported and exported as general journal transactions. That means if you try to export these beginning balances from one company to another, the balances will be correct, but you won’t be able to view these beginning balances using the Beginning Balances button on the Maintain Chart of Accounts window. Instead, you must open the General Journal Entry window and select the Open button to find the beginning balance entry.

Reversing Entries: Any posted reversing entries get imported as regular general journal entries, but any associated, future reversal entries do not get imported or exported.

Recurring Entries: Recurring entries export and/or import as regular entries. However, they lose their connection as recurring entries; they are just separate entries in different periods.

Amount Paid on Invoice: There is an Amount Paid field at the bottom of the Sales/Invoicing and Purchases windows. You can enter an amount there when creating or editing a customer or vendor invoice, and a receipt or disbursement is automatically created when you post, to pay this invoice. This amount paid on the invoice or payment is not exported. However, the associated receipt or payment does get exported, so your aging reports and account balances would be correct. Just be aware that if you edit these invoices or purchases, you will no longer see any amount in the Amount Paid field.

Cost of Sales: If you import sales transactions that use inventory, the cost of sales amounts get regenerated during the import process. If you are importing from another Peachtree company, the cost of sales in the first company may be different than in the second company. That’s because the order in which you import may not match the order in which you entered the transactions.

Future Transactions: You should not attempt to import transactions into a company with dates beyond the end of the second open fiscal year. When you set up your company during New Company Setup, the fiscal year structure is established (when your first two fiscal years will begin and end). Peachtree allows you to enter and edit transactions to the two open fiscal years. This includes importing. However, if you attempt import a journal entry dated past the end of the second fiscal year, you will get an error. For example, if you are rebuilding a company to change the fiscal year starting date from January 2002 back to July 2001. You can only import transactions into the new company up to June 2003. You will have to close the first fiscal year in the new company, and then import the remaining future entries.

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Select Import/Export Window

Peachtree allows you to extract from and add data to your Peachtree company. The Select Import/Export window is used to determine what information is to be imported or exported and where it is coming from or going to.

The toolbar at the top of the window contains the following buttons: Close, Delete, Import, Export, and Help.

Important: Please read the Import/Export Tips section before you begin importing data. This topic contains valuable information that will help you avoid import possible import errors. If you continue to have import problems, see Troubleshooting Import/Export.

Program Area and Field Template List

On the left of the Select Import/Export window is the program area (Accounts Receivable, Accounts Payable, Payroll, and so on), where you select what type of data you want to import or export. When you select a program area, Peachtree displays a list of field templates associated with that area on the right. Once a field template is selected (highlighted in the list), Peachtree displays its description at the bottom of the window.

  • For a list of standard import/export templates, field names, and field requirements, click Click for more information .

Accounts Receivable, Accounts Payable, Payroll, General Ledger, Inventory, Jobs, and Time/Expense (available in Peachtree Complete only): Select one of the program areas on the right side of the window to display a list of available templates, which you can choose to import or export.

Account Reconciliation: Select this program area to export electronic-banking data for the purposes of automating bank account reconciliation. For more information on electronic banking, click Click for more information .

All Files: Select this option to import data from Peachtree Complete Accounting for DOS (PCA), Quicken, or Timeslips.

Peachtree Complete Accounting for DOS: To import from Peachtree Complete Accounting for DOS (PCA) or Peachtree Classic Accounting to Peachtree (for Windows), you need to have a diskette supplied to you by Peachtree Software. For more information, call 1-800-336-1420.

Quicken Conversion: Consult the User's Guide for more information on Quicken conversion; you can also press F1 or Help on any of the conversion windows that appear.

Timeslips: Use this option to import data from Timeslips, a time and billing application developed by Best Software, Inc. This option is only available if you selected the Use Timeslips Accounting Link option in Maintain Global Options. For more information, click Click for more information .

Note: If you have Timeslips TAL Pro for Peachtree installed and set up to work for Peachtree, the Timeslips option will not appear.

Related topics

Import/Export filter and field options

Definitions of files, records, and fields

Import/Export field definition lists

Import/Export tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Import data from other programs

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Peachtree Import/Export Overview

You can translate information from other applications into a format that Peachtree can use. Conversely, you can also use this for exporting Peachtree information to other applications.

Import/Export allows you to:

  • Select specific fields to import from other modules or export to other applications.

  • Create templates for importing and exporting fields.

  • Reconstruct data because of data corruption or because of a fiscal year structure change.

Peachtree can read data files created by other accounting programs, spreadsheets, database programs, or even word processing files. The data file must be a comma-separated ASCII (*.csv) file and must contain the same fields and number of fields that Peachtree uses.

Before you import the file from an outside program, use the Export function to export the corresponding Peachtree file. Be sure to select the Include Headings check box on the Export tab. Then you can see the number, order, and names of the fields that compose the Peachtree data file. Often, the application from which you're exporting the data file lets you specify the number and order of fields.

The type of information you can import is the same as what is entered on the Maintain and Task windows. For example, you can import customer, vendor, employee, or inventory item records (Maintain) and transactions with them (Tasks).

The type of information you can export to another application is similar to what is listed on reports. The way you choose information to import or export is similar too, with filters to select the fields.

Field Lists

Import/export field lists contain formats required for maintenance information (customers, vendors, general ledger accounts, inventory items, jobs, and employees) and transaction information (general, purchase, cash disbursements, inventory assemblies, inventory adjustments, sales, cash receipts, quotes, sales orders, purchase orders, and payroll). For a complete list of Peachtree fields and their definitions, click Click for more information .

Important: Please read the Import/Export Tips section before you begin importing data. This topic contains valuable information that will help you avoid import possible import errors. If you continue to have import problems, see Troubleshooting Import/Export.

Related topics

Select Import/Export window

Import/Export filter and field options

Definitions of files, records, and fields related to import/export

Import/Export field definition lists

Import/Export tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window


Definitions of Files, Records, and Fields (Import/Export)

Import/Export uses files, records and fields when extracting or receiving Peachtree data.

File: A file is a group of related records. Areas of information you can import or export are as follows:

  • Accounts Receivable

  • Accounts Payable

  • Payroll

  • General Ledger

  • Inventory

  • Jobs

  • Time/Expense (Peachtree Complete and Peachtree Premium Accounting only)

  • Account Reconciliation

  • All Files - for specialized importing from other software packages

Record: A record is a group of fields that contains information on one subject. When you select a file to import or export, the records that are moved are those you selected using the filter.

Fields: You import/export individual fields of information. The fields that are imported are the fields that were included when you used the Export button and selected the Include Headings option on the Export tab.

Related topics

Select Import/Export window

Import/Export filter and field options

Import/Export field definition lists

Import/Export tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Export Data from Peachtree

The exporting process copies Peachtree data into a format that other programs can read.

Before you export any data, we recommend you review the "Importing/Exporting" chapter in the User's Guide. This section provides valuable tips that will assist you with the import/export process.

  1. From the File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  2. Select the program area and then the template to use.

  3. Select the Export button. Peachtree displays the window for the template you selected with the Filter tab in front.

  4. Select the order in which you want fields to be exported from the Report Order drop-down list. For example, select Customer ID if you want records to be exported alphabetically by ID code.

  5. If you are exporting a journal from one Peachtree Accounting company to another, select the date type from the Date drop-down list, and then specify the date range for which you want to export.

  6. Select or change the Filter Range information. This lets you exclude and include particular information based on type and ranges.

  7. When you are finished with the Filter tab, select the Fields tab.

  8. Select the Show check box for each field you want to include in the export file.

    The order in which they appear on this window is the order in which they will be exported. The Col # field defines the order. You can show or hide all fields by selecting Select All or Deselect All.

  9. If any fields are not in the order you want to export them in, then highlight the first field you want to move, and select the Move button. Click the row just beneath where you want to move the field. This will place the field you moved just above where you clicked. The column numbers adjust accordingly.

  10. Move any other fields necessary, and when you are finished, select the Options tab.

    Click the arrow button to select or name the export file, if necessary. Peachtree supplies a default path and file name consisting of C:\, the original filename in Peachtree, and the extension .CSV. You can type over the default if you like and specify a path or the drive letter and directory to which you want to send the exported file.

    For example, to export to your diskette drive A, and a directory \DATA, filename SALES.CSV, you will enter:

    A:\DATA\SALES.CSV

    For a list of standard import/export templates, field names, and field requirements, click Click for more information .

  11. Select the Include Headings check box if you want the names or headings of the data fields to export on the first line. This can be very useful when viewing the file in a spreadsheet program. If you don't select the Include Headings check box, only the actual data exports.

  12. Select an option under If Export File Exists.

    • Select the first option if you want Peachtree to confirm the operation first before overwriting the file.

    • Select the second option if you want Peachtree Accounting to overwrite the file without prompting.

    • Select the third option if you want Peachtree Accounting to prompt for confirmation before appending the information to the existing file. Select the fourth option if you want Peachtree to append the information to the existing file without prompting for confirmation.

  13. If you made changes to the fields and want to save it with a new name so it can be reused, select the Save button, and enter a template name.

  14. To begin the export process, select OK.

Related topic

Import/Export tips

What do you want to do next?

  • Import data into Peachtree

  • Export your Peachtree inventory item data to create a Web catalog file

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Import Data into Peachtree

The order in which you import data is very important. Some files contain data that must exist in the system before certain other data can be imported. For example, you cannot import the Sales Receipt Journal if you have not imported the Chart of Accounts or Customer List.

Before you import any data, we recommend you review Import/Export Tips.

To import data into Peachtree, you need to do the following:

  1. From the File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  2. Select the program area and then the template to use. You can select All Files to import Peachtree Complete Accounting for DOS (PCA), Quicken, or Timeslips.

  3. Select the Import button. Peachtree displays the window for the template you selected with the Fields tab in front.

  4. Select the Show check box for each field that is included in your import file.

    To ensure that you select the same fields that are included in your import file, make sure that you select the same number of fields and place them in the same order as they appear in the import file. The import will fail if the fields in the file you are importing do not exactly match the order and number of the fields checked to show on

    Note: Not all of the fields listed in a template can be imported. With the exception of the Customer List, if you view the original template, all the fields that are marked as Show (by default) can be imported, while the fields that are unchecked are export-only. On the Customer List, the "Ship To" addresses (2-9) are not checked by default, but they can be imported. If you have several "Ship To" addresses that you want to import, make sure you select these options in the template before importing.

  5. If any fields listed are not in the correct order, then highlight the first field you want to move, and select the Move button. Click the row just beneath where you want to move the field. This will place the field you moved just above where you clicked. The column numbers adjust accordingly.

  6. When you are finished with the Fields tab, select the Options tab.

  7. Select the Warn if Duplicate Reference check box if you want to be warned of duplicate check numbers or receipt reference numbers during the import process. This only applies if you are importing Payments, Payroll, or Receipts transactions. The imported record will overwrite the existing record.

  8. To specify the path and/or the filename of the import file, click the arrow button, if necessary. Peachtree supplies a default path and file name consisting of C:\, the original filename in Peachtree Accounting, and the extension .CSV. You can type over the default if you like. You can also specify a path or the drive letter and directory from which you want to import the file.

    For example, to import from your diskette drive A and a directory \DATA, filename CUSTOMER.CSV, you will enter:

    A:\DATA\CUSTOMER.CSV

    For a list of standard import/export templates, field names, and field requirements, click Click for more information .

  9. If you are importing All Files from Peachtree Complete Accounting for DOS (PCA), select the path name of the exported PCA files.

  10. If the file you want to import contains headings, select the First Row Contains Headings check box. This tells Peachtree to interpret and ignore the first row in the data file as a heading or name of a field.

  11. To save the changes you have made to this template so you can use them later, select the Save button and then name the new template. You must enter a unique name; you can't use the Peachtree default name.

  12. When you have finished making selections, select OK to begin the import process.

    Peachtree searches for the file in the location you specified, imports the file information, and translates as much as possible to the Peachtree Accounting format. If there is a problem with the data in the file, Peachtree informs you of the problem and the line number of the file in which it occurred. You can edit the data file directly using a line editor, spreadsheet, or word-processing program. You can also try changing the way you exported the file from the original program.

Related topic

General import/export field tips

What do you want to do next?

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Rebuild an Existing Peachtree Company (Overview)

Rebuilding an existing Peachtree company involves creating a new company and using the import/export process to transfer your existing data to the new company.

This procedure can be used for the following situations:

  • You want to change the number of accounting periods per year or modify the fiscal year setup.

  • You want to change your company's accounting method from cash to accrual accounting or vice versa.

    Note: You cannot transfer the journal entries from a cash-basis company to an accrual-based company or vice versa. The only items you can transfer are the list items, such as customers, vendors, chart of accounts, and so on.

  • You want to start over and transfer existing data from one Peachtree company to another.

    Warning: If your company data is damaged or possibly corrupt, it is not suggested that you rebuild your company using this method. It is possible that damaged data will also be present in the new company.

The Rebuild Company process involves the following basic steps:

  1. Set up a new company, copying default settings from an existing company.

  2. Export maintenance record lists out of the old company, and import them into the new company (all in a specific order).

  3. Export journal data out of the old company, and import it into the new company (all in a specific order)

  4. Post all journals, and print the necessary reports to compare the two companies. Then make any necessary adjustments.

    Note: Each step must be completed successfully in the order mentioned above before continuing with the next step.

What do you want to do next?

  • Begin rebuilding your company

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Import/Export overview


Troubleshooting Import/Export

Important: Please read the Import/Export Tips section before you begin importing data. This topic contains valuable information that will help you avoid import possible import errors.

Below are suggestions for situations that you may encounter when importing/exporting data.

The following table provides you with a list of potential situations, error messages, and so on. that you may encounter in the import/export process. The table also includes a description of the steps you should take to correct the error, and so on.

If you are using the import/export process to set up a new company...

Export the information you want from the current company, create a new company, and import the information from the previously existing company. After the import is complete, print the reports from the old company and the new company to see if they match. If the amounts are not the same, is it possible that you did not use an early enough date as the “From” range, which means the beginning balances were not brought over. Remember to enter defaults in the new company. See Rebuild an Existing Peachtree Company (Overview) for more information and detailed instructions.

If you are exporting in order to change your company from cash to accrual based accounting (or vice versa)...

The Sales Order, Sales, Cash Receipts, Purchase Order (Peachtree Accounting and Peachtree Complete only), Purchase, and Cash Disbursements journals will not import correctly if you import from a cash company to an accrual company, or vice versa. Note: This is due to the different chart of accounts.

You can, however, import the General, Payroll, Assemblies, and Inventory Adjustment journals. You can also import lists such as the Chart of Accounts, Vendor List, Customer List, Job List, and Inventory Items List.

If your beginning balances for general ledger, customers, vendors, and employees are incorrect after importing...

You did not set the date back far enough to access all of the data. When you export, make sure you set the beginning date several years back to make sure you access all of the data. You can specify the date on the Filter tab. For more help on this, click Click for more information .

If you are exporting information to a spreadsheet and want the field headings to appear...

Make sure you select the Include Headings check box on the Options tab.

If you are attempting to make changes to transactions that you have exported to a spreadsheet and then import the modified records into Peachtree...

The modified transactions will not import. Peachtree only imports new transactions into the same company. You cannot edit an existing transaction through the import process. If you need to modify transactions, you must make the changes you want in Peachtree before you export the data to a spreadsheet. You can modify maintenance list information. When you import the modified list, the information will be updated. However, be careful if you are making the modifications in a spreadsheet rather than Peachtree itself. For more help on this, click Click for more information .

If you are importing sales or purchase transactions and receive a message that an invoice number has already been used...

The new record has the same number as an existing invoice. You can choose to skip the record or cancel. If you select Cancel, the process is halted and only the records up to that point are imported.

If you receive the message “An error occurred importing the File XXXXX.csv, Line Number XXX, Field Name XXX”...

Peachtree has encountered an invalid field during the import process. Select OK to skip that record and continue importing the next record. Select Cancel to halt the import process. Typical reasons for receiving this error are:

  • you may not have copied over default information the file is looking for

  • you may not have copied sales tax and payroll tax information

  • you may not have imported the files in correct order so certain fields referred to are not yet available

  • you may be importing transactions with dates past the end of the second fiscal year.

If you receive the message “WARNING! The reference number xxxxx has already been used”...

Peachtree encountered a duplicate reference number. Select OK to skip this record and continue importing or select Cancel to halt the import process. If you select Cancel, only the records up to that point will be imported.

If you are importing the Customer List from one Peachtree Company to another and you receive an error on the Tax Code field...

There could be two possibilities:

  • The Tax Codes, and possibly the Tax Authorities, do not match or exist in the new company. You should copy the taxcode.dat and taxauth.dat files from the original company to the new company. These files are located in the original company’s directory.

  • You didn’t import the Vendor List before the Customer List. Remember, you must import the list files in the proper order. For more information regarding the proper order for importing, see “Order in Which You Import Data” on page 916.

If you are importing the Employee List from one Peachtree company to another and receive an error on the CalcName field...

The Tax table name in the import file does not match or exist in the user-maintained or Peachtree-maintained tax table file. You should copy the taxtable.dat file from the original company to the new one. This file is located in the original company’s directory.

If you are importing either the Purchase Order, Purchase, Cash Disbursement, Sales Order, Sales, or Cash Receipts journals from one Peachtree company to another and receive an error on the Amount Field...

Each line item of an invoice (or apply to expenses/revenue) generally has a Quantity, Unit Price, and Amount (Extension Price). During the import, Peachtree checks to see if Quantity times unit price equals the Amount. If it does not, then you will receive the error. This could happen if you enter an item with a unit price established, and change the amount price without changing the unit price. To correct the error, refer to the line number in question and make the correction in the old Peachtree company and export/import again.

This can also happen if you have rounding errors on multiple decimal place settings. For example, one computer could have Global Options set to 4 decimal places and the second computer you are importing to have Global Options set to 2. This will cause computation errors.

If you are attempting to export the Payments Journal (Cash Disbursements), and you receive the message “There is a Payment to [Customer Name] on [Date], with a missing check number. Before this record can be exported, a check number will need to be assigned”...

Before a customer payment (for example, issuing a refund check) can be exported, Peachtree must have a check number established. This way it can later import properly to reference the customer ledger. The solution is to enter a check number (it can be temporary) and export again.

If you are attempting to export the Cash Receipts Journal, and you receive the message “There is a Receipt to [Vendor Name] on [Date], with a missing check number. Before this record can be exported, a check number will need to be assigned”...

Before a vendor receipt (for example, receiving a refund check) can be exported, Peachtree must have a check number established. This way it can later import properly to reference the vendor ledger. The solution is to enter a check number (it can be temporary) and export again.

If you are exporting out Sales or Purchase Orders which are not 100% completed, but marked as closed...

During the import of Purchase or Sales Journal, Peachtree must open all closed Purchase and Sales Orders in order to apply distributions. If an imported P.O. or S.O. is 100% completed, then after distributions are applied, it will be marked closed. All others will remain open. This means when you mark an incomplete PO. or S.O. Closed and export it and you import the Purchase or Sales Journal, these items will remain open, not closed. You will have to close them again after the import process is complete.

If after transferring maintenance records from an existing company into your new company, you open the Maintain Sales Tax Authorities window and receive an error message that you are using an invalid vendor ID...

After you import your vendor list, you need to verify that each sales tax authority is set up properly with the correct vendor ID.

  • From the Maintain menu, select Sales Taxes, and choose Sales Tax Authorities. Select each sales tax authority and verify that the correct vendor ID is selected in the Tax Payable To field.

If you are unsure which vendors you pay sales taxes to, open the Maintain Sales Tax Authorities window in your old company.

Related topics

  • Select Import/Export window

  • Import/Export filter and field options

  • Definitions of files, records, and fields

  • Import/Export field definition lists

  • Import/Export field tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Set Up Timeslips

Using TAL Pro or TAL to Link Peachtree and Timeslips

Timeslips is a valuable tool for attorneys, accountants, and consultants, allowing precise time and expense tracking for professionals. It provides hourly and flat-fee billing, manages billing arrangements, tracks employee and client history, and includes additional financial report functionality.

Learn more about Timeslips and how to purchase it

You can use Timeslips Accounting Link Pro (TAL Pro) to link Timeslips 2004 with Peachtree. TAL Pro allows you to synchronize names between Timeslips and Peachtree, transfer Timeslips transaction information to Peachtree accounts, and create Timeslips slips automatically based on Peachtree checks, payments, and vendor bills.

You can use Timeslips Accounting Link (TAL) to link Timeslips v9.1 or higher with Peachtree. TAL allows you to transfer transaction information from Timeslips v9.1 or higher to Peachtree accounts.

Accessing TAL Pro setup, transfer, synchronization, and slip creation information

TAL Pro for Peachtree includes a separate printed guide, "TAL Pro for Peachtree Quick Start Guide." Use this guide when installing and setting up TAL Pro. TAL Pro for Peachtree also provides a comprehensive Help system that you can access at any time.

  1. Within Timeslips, select Online User's Guide from the Help menu to open the Timeslips Help system.

  2. From the Timeslips Overview Categories list, click Overview of TAL Pro.

Accessing TAL setup and transfer information

If you are using TAL to link Peachtree and Timeslips, you can access Help topics within Timeslips that detail TAL setup and transfer procedures.

  1. After installing TAL, open Timeslips.

  2. Within Timeslips, select Accounting Link from the Setup menu to open the TAL General Settings dialog box.

  3. Click the Linked account program field to open the Account Program Setup wizard.

  4. Use the Account Program Setup wizard to select your accounting package.

  5. After completing the wizard, a Help topic specific to your accounting package opens. If needed, you can open these Help topics again by clicking About This Link on the TAL General Settings dialog box.

What do you want to do next?

  • Perform other import/export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the import/export overview


Peachtree and Dynamic Data Exchange (DDE)

Dynamic Data Exchange (DDE) is a method by which Windows programs can share data. It can be thought of as something like an automatic "export/import."

When using DDE, one application provides some form of data (either text or graphics) to another application. The application that is the source of the data is called the server, and the application that is receiving the data is called the client.

Peachtree uses DDE as a client. This means that Peachtree can receive information in the form of journal transactions and respond to requests for information from other Windows programs that use DDE as a server.

A program that uses DDE as a server gives information to Peachtree as well as sending Peachtree a summons for information. For example, Microsoft Excel uses DDE as a server. You can enter a formula into a Microsoft Excel worksheet that refers to a data field in Peachtree, such as the Total Gross Paid to all employees this quarter. Whenever the spreadsheet is used, Peachtree responds to the request for information and updates the spreadsheet cell with the current total gross.

With DDE your customized applications can REQUEST data from Peachtree, and your customized applications can POKE (add) certain data to Peachtree.

  • For a list of Peachtree data fields enabled for DDE, see Peachtree DDE Field Definitions.

  • For more complete and current information on using DDE with Peachtree including programming tips, syntax rules, and application examples, go to www.peachtree.com/support/dde.

  • For additional information about accounting period numbers and DDE, see Peachtree System Accounting Period Numbers

What do you want to do next?

  • Perform other administrative tasks

  • Get help about fields in a window


Peachtree DDE Field Definitions

Peachtree Accounting DDE Field Definitions

This is a complete list of all available Peachtree data fields that can be accessed through Dynamic Data Exchange (DDE). Some of the field names have an asterisk (*) next to them signifying that you can qualify them in a manner similar to the following:

<fieldname>,[PER=,CURRENT,QTR=,CURRENTQTY,PTD,YTD,BAL,ALLTIME]

List of Fields

General Fields

Company Fields

Chart of Accounts Fields

Customer Fields

Vendor Fields

Employee Fields

Inventory Item Fields

Job Fields

Sales Tax Authority Fields

Sales Tax Code Fields

General Journal Fields

Sales Order Journal Fields

Sales Journal Fields

Cash Receipts Journal Fields

Purchase Journal Fields

Cash Disbursement Journal Fields

Payroll Journal Fields

What do you want to do next?

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Peachtree Year-End Guide

The purpose of this guide is to assist you in managing year-end activities in Peachtree.

  • Review payroll year-end procedures

  • Review General Ledger year-end procedures

  • Use the Year-End wizard

  • Purge unnecessary data with the Purge wizard

Getting Help

If there is a procedure that you are not sure how to handle within Peachtree—for example, how to align a W-2 form—then visit the PeachFacts Technical Library at the Peachtree Web site at www.peachtree.com/support. This same information is also available in PeachFax documents, Peachtree Software's fax-on-demand system. There are many frequently asked questions and procedures available at our Web site and available through fax on demand.

What do you want to do next?

  • Perform other payroll tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window


Troubleshooting Problems after Printing 941 Forms

The following section is designed to help solve common problems encountered when printing your 941 forms. The problems could occur because of differences in the calculation of Social Security or Medicare.

Problems might also occur because employee payroll field calculations or deductions are in error. If this is the case, you will see the error message, "Could not find (calculation name)," when running 941.

Common Errors after Printing Vendor 1099 Forms

The 941 report disagrees with the earnings reports

Could not find (calculation name) when running 941 report

What do you want to do next?

  • Troubleshoot problems after printing employee W-2 forms

  • Troubleshoot vendor 1099 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Journal Entry Distributions-Credit Memos

Journal Entry Distributions—Credit Memos

Credit memo transactions are posted to the General Ledger in the following manner:

Sales Journal

Transaction | Debits | Credits
Credit memo | Sales Income, Freight, and Sales Tax Payable | Accounts Receivable*
Sale of non-stock, labor or service items | Salary and Wage Expense (or miscellaneous item expense) | Cost of Sales
Sale of stock or assembly items | Inventory | Cost of Sales

*For companies using the cash-basis accounting method, Accounts Receivable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, income and cash are recorded when the credit memo is used in Receipts.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Payments and Write Checks

Payment transactions are posted to the General Ledger in the following manner:

Cash Disbursements Journal

Transaction | Debits | Credits
Payment of invoice on account (Payments only) | Accounts Payable* | Cash
Purchase discount applied to an invoice (Payments only) | Cash | Discount Taken Expense
Cash purchase of an expense | Purchase Expense | Cash
Prepayment (Payments only) | Accounts Payable* | Cash
Apply prepayment to invoice (Payments only) | Cash | Accounts Payable*
Cash purchase of non-stock, labor, or service items | Salary and Wages Expense (or miscellaneous item expense) | Cash
Cash purchase of stock or assembly | Inventory | Cash

*For companies using the cash-basis accounting method, Accounts Payable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, expense (or inventory) and cash are recorded when the purchase is paid.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Payroll Entry

Journal Entry Distributions—Payroll Entry

Payroll transactions are posted to the General Ledger in the following manner:

Payroll Journal

Transaction | Debits | Credits
Gross Wages | Salary and Wage Expense | Cash
Employee-paid taxes | Cash | Employee Payroll Tax Payable
Employer-paid taxes | Employer Payroll Tax Expense | Employer Payroll Tax Payable
Employee-paid deductions | Cash | Deduction (Benefit) Expense
Employer-paid deductions | Deduction (Benefit) Expense | Deduction (Benefit) Payable
Commission or Bonus | Commission/Bonus Expense or Salary and Wage Expense | Cash
Employee Advances/Loans | Employee Advances (Other Current Asset) | Cash
Employee Payment of Advance/Loan | Cash | Employee Advances (Other Current Asset)
What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Purchase Orders

Journal Entry Distributions—Purchase Orders

Purchase order transactions are posted to the General Ledger in the following manner:

Purchase Orders Journal

Transaction | Debits | Credits
Purchase of expense on account | Purchase Expense | Accounts Payable*
Purchase of stock or assembly items on account | Inventory | Accounts Payable*
Purchase of non-stock, labor, or service items on account | Salary and Wages Expense (or miscellaneous item expense) | Accounts Payable*
Credit memo | Accounts Payable* | Inventory or Purchase Expense

*For companies using the cash-basis accounting method, Accounts Payable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, expense (or inventory) and cash are recorded when the purchase is paid.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Purchases/Receive Inventory

Journal Entry Distributions—Purchases

Purchase transactions are posted to the General Ledger in the following manner:

Purchase Journal

Transaction | Debits | Credits
Purchase of expense on account | Purchase Expense | Accounts Payable*
Credit memo | Accounts Payable* | Inventory or Purchase Expense
Purchase of non-stock, labor, or service items on account | Salary and Wages Expense (or miscellaneous item expense) | Accounts Payable*
Purchase of stock or assembly items on account | Inventory | Accounts Payable*

Cash Disbursements Journal

Transaction | Debits | Credits
Cash purchase (payment made directly on invoice) | Accounts Payable* | Cash

*For companies using the cash-basis accounting method, Accounts Payable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, expense (or inventory) and cash are recorded when the purchase is paid.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Quotes

Journal Entry Distributions—Quotes

Customer quotes are not posted to the General Ledger. When you invoice the customer for quoted or delivered items, the transaction is posted to the General Ledger in the following manner:

Quotes Journal

Transaction | Debits | Credits
Invoice on account | Accounts Receivable* | Sales Income, Freight, and Sales Tax Payable
Credit memo | Sales Income, Freight, and Sales Tax Payable | Accounts Receivable*

*For companies using the cash-basis accounting method, Accounts Receivable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, income and cash are recorded when payment is received for the sale.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Receipts

Journal Entry Distributions—Receipts

Receipts are posted to the General Ledger in the following manner:

Cash Receipts Journal

Transaction | Debits | Credits
Payment of invoice on account | Cash | Accounts Receivable*
Sales discount applied to an invoice | Sales Discount Income | Cash
Prepayment | Cash | Accounts Receivable*
Apply prepayment to invoice | Accounts Receivable* | Cash
Cash sale of non-stock, labor, and service items | Cash, Cost of Sales | Sales Income, Salary and Wage Expense (or miscellaneous item expense), and Sales Tax Payable
Cash sale of stock or assembly | Cash, Cost of Sales | Sales Income, Inventory, and Sales Tax Payable

*For companies using the cash-basis accounting method, Accounts Receivable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, income and cash are recorded when payment is received for the sale.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Sales/Invoicing

Journal Entry Distributions—Sales/Invoicing

Sales/Invoicing transactions are posted to the General Ledger in the following manner:

Sales Journal

Transaction | Debits | Credits
Invoice on account | Accounts Receivable* | Sales Income, Freight, and Sales Tax Payable
Credit memo | Sales Income, Freight, and Sales Tax Payable | Accounts Receivable*
Finance Charge | Accounts Receivable* | Finance Charge Income
Sale of non-stock, labor or service items | Cost of Sales | Salary and Wage Expense (or miscellaneous item expense)
Sale of stock or assembly items | Cost of Sales | Inventory

Cash Receipts Journal

Transaction | Debits | Credits
Cash sale (payment made directly on invoice) | Cash | Accounts Receivable*

*For companies using the cash-basis accounting method, Accounts Receivable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, income and cash are recorded when payment is received for the sale.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Sales Orders

Journal Entry Distributions—Sales Orders

Sales order transactions are not posted to the General Ledger. When you invoice the customer for shipped or delivered items included in the sales order, the transaction is posted to the General Ledger in the following manner:

Sales Journal

Transaction | Debits | Credits
Invoice on account | Accounts Receivable* | Sales Income, Freight, and Sales Tax Payable
Credit memo | Sales Income, Freight, and Sales Tax Payable | Accounts Receivable*

*For companies using the cash-basis accounting method, Accounts Receivable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, income and cash are recorded when payment is received for the sale.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Journal Entry Distributions-Vendor Credit Memos

Journal Entry Distributions—Vendor Credit Memos

Vendor credit memo transactions are posted to the General Ledger in the following manner:

Purchase Journal

Transaction | Debits | Credits
Credit memo | Accounts Payable* | Inventory or Purchase Expense
Purchase of non-stock, labor, or service items on account | Accounts Payable* | Salary and Wages Expense (or miscellaneous item expense)
Purchase of stock or assembly items on account | Accounts Payable* | Inventory

*For companies using the cash-basis accounting method, Accounts Payable is replaced with <Cash Basis> and is not recorded in the General Ledger. Instead, expense (or inventory) and cash are recorded when the credit memo is used in Payments.

What do you want to do next?

  • Edit a journal entry using Accounting Behind the Screens

  • Learn more about standard debit and credit entries in journal transactions

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview


Standard Debit and Credit Entries in Journal Transactions

When you enter transactions in Peachtree, journal entries are automatically created based on generally accepted accounting principles. Peachtree is a true accounting system that creates both debits and credits for you. Much of the accounting is behind the scenes, leaving you to concentrate on the transaction information itself.

The journal entries Peachtree creates are based on various defaults you have set up for your company. However, you can examine or edit these journal entries through Accounting Behind the Screens.

For debit and credit assistance with specific types of journal entries, see the following:

Quotes

Sales Orders

Sales/Invoicing

Receipts

Purchase Orders

Purchases

Payments

Write Checks

Payroll Entry

What do you want to do next?

  • Learn more about debits and credits

  • Display or hide G/L account fields in various task windows

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the Accounting Behind the Screens overview

  • Read about journal entry basics in the Accounting Primer


Account Register

The Account Register lets you enter a payment to a vendor or a receipt from a customer in an easy-to-use, checkbook-register window.

The transactions that display here depend upon the cash account you select and on the date range or period you select.

The register will use two lines for each entry or a single line depending on the option you choose in Global Options.

You can use shortcut keys to move around easily in the register. Click here [image] for a list of shortcut keys.

Editing Transactions

You can directly edit only those transactions that originated on the Account Register. These transactions are marked by an icon in the Edit column:

You can drill down to most transactions on the register that originated from other Task windows. Some of the transactions you cannot drill down on are:

  • the reverse portion of a general journal entry

  • beginning balances

  • opening balance lines

  • applied prepayments for payments

  • applied prepayments for receipts

Security

You need GL Reports-Transaction Lists access and at least Read access to Payments/Write Checks or Receipts in order to access the Account Register. Access is controlled under Maintain Users.

In addition, you cannot drill down on transactions from the register unless you have Read access to that area.

The toolbar contains the following buttons: Close, New, Select, Memorize, Refresh, Print, Delete, Reconcile, Recur, Event, and Help.

What do you want to do next?

  • See step-by-step instructions for entering a transaction on the register

  • See step-by-step instructions for editing a transaction on the register

  • Change the filter options on the register

  • Change the sort order of transactions on the register

  • Get help about fields in a window


Edit a Transaction in the Account Register

  1. From the Tasks menu, select Account Register.

  2. Select the Cash Account, if it is different than the displayed account.

The first cash account in your chart of accounts, alphabetically by name, defaults as the Cash Account. You can select a different account by clicking on the lookup icon. Only cash accounts display in the lookup list.

You can change the filter selection of the transactions displayed, if desired, by clicking the lookup icon beside the Show Transactions for field.

You can only edit those transactions which originated on the Account Register. They are marked with an icon:

For other transactions, you can drill down on them and edit them in the Task screen where they were created.

  3. Scroll through the listed transactions and click on the transaction you want to edit. Change the information as necessary.

  4. Click the Save button. You can type Alt-S from anywhere in the highlighted transaction to save.

Note: The tab order for entering a transaction on the register is different depending on whether you have chosen to display one entry line or two. (This option is set in Global Options on the General tab.) These instructions assume you are showing two lines. You can use your Enter or Tab key to move from one field to the next in the register.

What do you want to do next?

  • Read an overview of the account register

  • See step-by-step instructions for entering a transaction on the register

  • Change the filter options on the register

  • Change the sort order of transactions on the register

  • Get help about fields in a window


Enter a Transaction in the Account Register

  1. From the Tasks menu, select Account Register.

  2. Select the Cash Account, if it is different than the displayed account.

The first cash account in your chart of accounts, alphabetically by name, defaults as the Cash Account. You can select a different account by clicking on the lookup icon. Only cash accounts display in the lookup list.

  3. Click the New button to jump to end of the displayed transactions, to a blank transaction line.

  4. Enter a transaction date, or click the calendar icon to select a date.

Note: The tab order for entering a transaction on the register is different depending on whether you have chosen to display one entry line or two. (This option is set in Global Options on the General tab.) These instructions assume you are showing two lines. You can use your Enter or Tab key to move from one field to the next in the register.

  5. Select either Payment or Receipt.

  6. Select a customer (receipt) or vendor (payee).

  7. Enter the payment or receipt amount.

  8. Enter a reference number, such as a check number. This is required for receipts, but not for payments.

  9. Enter a GL account to balance the entry to the cash account. For receipts, this would usually be an Account Receivable or Income account. For payments, it would usually be an Accounts Payable account or Expense account.

  10. Click on the Split button if more than one account needs to be updated for this transaction.

  11. Enter or confirm the value in the Memo field. For receipts, this defaults to the deposit ticket ID that was used for the last saved receipt. For payments, it is blank. You might enter the date or your purchase order number.

  12. Click the Save button. You can type Alt-S from anywhere in the highlighted transaction to save.

What do you want to do next?

  • Read an overview of the account register

  • See step-by-step instructions for editing a transaction on the register

  • Change the filter options on the register

  • Change the sort order of transactions on the register

  • Get help about fields in a window


Filter Transactions on the Account Register

You can change the group of transactions that appear on the register by date. The Show Transactions for filter displays at the top right of the register.

You can choose to show

All | Will show all transactions in open fiscal years
Today | Will show all transactions dated on the current system date
This Month | Will show all transactions dated between the first and last days of the current month
This Period | Will show all transactions dated between the first and last days of the current period
This Quarter | Will show all transactions dated between the first and last days of the current quarter
This Year | Will show all transactions dated between the first and last days of the current fiscal year
This Week-to-Date | Will show all transactions dated between the Sunday prior to the current system date and the current system date
This Month-to-Date | Will show all transactions dated between the first day of the current month and the current system date
This Period-to-Date | Will show all transactions dated between the first day of the current period and the current system date
This Quarter-to-Date | Will show all transactions dated between the first day of the current quarter (based on the calendar year) and the current system date
This Year-to-Date | Will show all transactions dated between the first day of the current fiscal year and the current system date

What do you want to do next?

  • Read an overview of the account register

  • See step-by-step instructions for entering a transaction on the register

  • See step-by-step instructions for editing a transaction on the register

  • Change the sort order of transactions on the register

  • Get help about fields in a window


How Do I: Account Register

Click for more information The Big Picture Click for more information More How Do I...

Enter a Transaction in the Account Register

Edit a Transaction in the Account Register

Filter Transactions on the Account Register

Sort Transactions on the Account Register

Use Shortcut Keys

Change Security Options for the Account Register


Shortcut Keys (Account Register)

Keystroke | Action
Arrow up | Move up one transaction
Arrow down | Move down one transaction
Page up | Move up one screen
Page down | Move down one screen
Ctrl + Page up | Go to the first transaction of the current month
Ctrl + Page down | Go to the first transaction of the next month
Ctrl + Home | Go to the first transaction in the register
Ctrl + End | Go to the last transaction in the register
What do you want to do next?

  • Read an overview of the account register

  • See step-by-step instructions for entering a transaction on the register

  • See step-by-step instructions for editing a transaction on the register

  • Change the filter options on the register

  • Change the sort order of transactions on the register

  • Get help about fields in a window


Sort Transactions on the Account Register

You can change the order in which transactions appear on the register. The Sort By field appears at the bottom left of the Account Register.

You can choose to sort by

  • Date

  • Type

  • Payee/Paid By

  • Payment

  • Receipt

  • Reference

  • Edit

What do you want to do next?

  • Read an overview of the account register

  • See step-by-step instructions for entering a transaction on the register

  • See step-by-step instructions for editing a transaction on the register

  • Change the filter options on the register

  • Get help about fields in a window


Change a Recurring To-Do Task

Similar to transactions, you set up recurring to-do task items in Peachtree. You can also delete one or all the recurring to-do tasks in a series.

To edit a recurring task

  1. From the Tasks menu, select Action Items. Peachtree displays the Action Items window.

  2. Select the To Do tab.

  3. From the list, select the recurring to-do task you want to change, and then edit it.

    4. Peachtree displays a dialog box and gives you the choice of modifying just the entry you selected, or the entry you selected and all the entries that follow it.

  4. Select the option button of your choice.

  5. When you're finished, select OK.

What do you want to do next?

  • Enter a task in the to-do list

  • Set up action item and event log options

  • Perform other action item and event tasks

  • Create a recurring transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the action items and events overview


MAPI Compliant

MAPI is an acronym for Message Application Program Interface. MAPI-compliant means that your e-mail application complies with Microsoft Windows standards for connecting to other programs, e-mail, and phone systems. Examples of MAPI-compliant e-mail applications are Netscape Messenger, Outlook, Outlook Express, and Eudora. Examples of non-MAPI-compliant e-mail applications are Yahoo Mail, Hotmail, Compuserve, and AOL.


Access to 'Maintain Users'

If you intend to allow the current user to set up user records, maintain passwords, and administer access rights, select the Access to Maintain Users check box. Typically, you would set up one user, considered to be a system administrator, with this type of access. The first user set up in Peachtree is automatically assigned this option. Additional users can optionally be given this option. You cannot delete a user if that person is the only user with "Access to Maintain Users."


Back Up Company

It is important that you back up your company data files on a regular basis in case information is accidentally deleted or corrupted. You can then restore your data, if necessary.

There are several methods for backing up your company data. If you choose to back up company data within Peachtree, your company data files and customized forms will be backed up using the Peachtree format. You can save your Peachtree backup to a hard disk, a diskette, or other data storage device (for example, a ZIP disk).

Note: You can also back up your data using an alternate utility (for example, a tape backup program). If you choose to back up your company data to a tape device, you must exit Peachtree and use the tape backup program to copy (and restore) company files.

Warning: If you do choose an alternate utility for backup, be sure that you always append your backed up company data to the backup file; don't overwrite the file. This will mean that you are constantly saving a backup of the most current data. Then if any of the data you have backed up is corrupt, you will always have another recent backup that you can use to restore your data.

  • Select the Reminder check box if you want to be prompted to back up in a specified number of days. If the specified number of days have elapsed since your last Peachtree backup, Peachtree displays a reminder message when you close the company or exit the program.

  • Select the Include company name check box if you want to incorporate your company name in the name of the backup file that Peachtree creates.

Select the Back Up Now button to enter or select where you want to save your Peachtree backup file. If you are not prepared to back up your company data at this time, select Close.

What do you want to do next?

  • Learn about backup strategies

  • Back up company data files

  • Restore company data files

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Peachtree security overview


Back Up Company Reminder

It is important that you back up your company data files on a regular basis in case information is accidentally deleted or corrupted. You can then restore your data, if necessary. If the specified number of days have elapsed since your last Peachtree backup, Peachtree will display a reminder message when you close the company or exit the program.

Select the Back Up Now button to enter or select where you want to save your Peachtree backup file. If you are not prepared to back up your company data at this time, select Close.

Select the Reminder check box if you want to be prompted to back up in a specified number of days.

What do you want to do next?

  • Back up company data files

  • Learn about backup strategies

  • Restore company data files

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Case Sensitivity

User IDs and passwords are case sensitive. Therefore, make sure that you type the user ID and password exactly as they are set up in the user record when opening your Peachtree company. For example, Password, PASSWORD, and password are all different. If you're sure you have the right user ID and password but Peachtree isn't accepting them, check to see if your Caps Lock key is on.


Data Integrity Check/Repair

Data Integrity Check is a Peachtree tool that allows you to verify if any of your data files have been corrupted and to possibly repair them. This data tool should only be run with the assistance of Peachtree Customer Support. A technician will instruct you on which integrity test(s) to run.

Before you run any integrity check test, complete Data Verification procedures. Data Verification is a Peachtree utility that determines if any of your data files are missing or possibly damaged; it can typically repair minor errors for you instantly. To learn how to verify your data, click Click for more information .

If a Peachtree Customer Support technician determines that your data must be repaired, you can run Peachtree Data Integrity/Repair utility. To learn how to run this utility, click Click for more information .

Warning: Always contact Peachtree Customer Support before you use the Integrity Check utility. Also, it is vital that you back up your company data before you running Integrity Check; if a repair procedure is not successful or your computer locks up during a test, you could lose valuable data.

The following are types of tests you can perform. Perform only one test at a time. Do not select multiple tests. Selecting multiple tests can make the problem more difficult to correct.

File Tests

Data Synchronization Tests

Invoice/Payment Synchronization

What do you want to do next?

  • Back up company data

  • Verify company data

  • Run the Integrity Check utility

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window


Detailed Selection

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you select to change a specific program area control level in the Maintain Users window, the primary program area is automatically assigned "Detailed Selection." This means that there are different control levels for each segment of the program area selected.

If you change the control level for a primary program area or the Summary tab program area, all the secondary program areas associated will also be assigned that control level.


Inactive

To make the user inactive, select this check box. When a user ID is inactive, the user cannot open this Peachtree company. When he or she tries to log on, the system will display a message telling him or her to contact the system administrator. Only the system administrator can make the user record active or change the modules the user is allowed to access. For example, you may elect to make a user inactive if the individual has temporarily left the company or is on a leave of absence.


General Ledger (Maintain Users)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The General Ledger tab of the Maintain Users window allows you to set up access and control levels for all General Ledger areas of Peachtree. This includes Chart of Accounts, General Journal Entry, Account Reconciliation, General Ledger reports, and Financial Statements.

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Program Area | Access Areas | Available Control Levels
Maintain: Chart of Accounts | Maintain Chart of Accounts General Ledger Defaults Setup Checklist: Chart of Accounts and General Ledger Defaults | No Access, Read, Add, Edit, Full
Maintain: Chart of Accounts, Beginning Balances | Account Beginning Balances Setup Checklist: Account Beginning Balances | No Access, Read, Add, Edit, Full
Maintain: Budgets | Maintain Budgets | No Access, Read, Add, Edit, Full
Tasks: General Journal Entry | General Journal Entry Maintain Memorized General Journal Entries | No Access, Read, Add, Edit, Full
Reports: Master Lists | Chart of Accounts Working Trial Balance General Ledger Trial Balance | No Access, Full
Reports: Transaction Lists | General Journal General Ledger | No Access, Full
Reports: Account Reconciliation | All Account Reconciliation Reports | No Access, Full
Reports: Financial Statements | All Financial Statements | No Access, Full
What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Inventory (Maintain Users)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Inventory tab of the Maintain Users window allows you to set up access and control levels for all inventory areas of Peachtree including Inventory Items, Inventory Adjustments, Build/Unbuild Assemblies, or Inventory reports.

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Program Area | Access Areas | Available Control Levels
Maintain: Inventory Items | Maintain Inventory Items Inventory Item Defaults Setup Checklist: Inventory Items, Assemblies, and Inventory Item Defaults | No Access, Read, Add, Edit, Full
Maintain: Inventory Items, Beginning Balances | Inventory Beginning Balances Setup Checklist: Inventory Item Beginning Balances Note: You must have "Edit" rights to Inventory Items-Beginning Balances in order to change beginning balances to a nonzero amount. If you have "Edit" rights to Inventory Items-Beginning Balances, you will be allowed to change a beginning balance to a zero amount. | No Access, Read, Add, Edit, Full
Maintain: Multiple Item Prices | Maintain Item Prices | No Access, Full
Tasks: Inventory | Inventory Adjustments Build/UnBuild Assemblies | No Access, Read, Add, Edit, Full
Reports: Master Lists | Inventory Valuation Report Item List Assemblies List Item Master List Item Price List Physical Inventory List Inventory Profitability Report Inventory Stock Status Report Inventory Unit Activity Report | No Access, Full
Reports: Transaction Lists | Assemblies Adjustments Journal Inventory Adjustments Journal Item Costing Report Cost of Goods Sold Journal | No Access, Full
Reports: Other Reports | Inventory Reorder Worksheet | No Access, Full
What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Payroll (Maintain Users)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Payroll tab of the Maintain Users window allows you to set up access and control levels for all payroll areas of Peachtree including Employees, Payroll Tax Tables, Payroll Entry, Select for Payroll Entry and Payroll reports.

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Program Area | Access Areas | Available Control Levels
Maintain: Employees/Sales Reps | Maintain Employees/Sales Reps Employee Defaults Setup Checklist: Employee/Sales Rep Records and Employee Defaults | No Access, Read, Add, Edit, Full
Maintain: Employees/Sales Reps, Beginning Balances | Employee Beginning Balances Setup Checklist: Employee Year-to-Date Earnings and Withholdings | No Access, Read, Add, Edit, Full
Maintain: Payroll Tax Tables | Peachtree-Maintained Payroll Tax Tables User-Maintained Payroll Tax Tables Load Payroll Tax Tables | No Access, Read, Add, Edit, Full
Tasks: Payroll Entry | Payroll Entry Accounting Behind the Screens: Payroll Entry Select for Payroll Entry | No Access, Read, Add, Edit, Full
Reports: Master Lists | Employee List | No Access, Full
Reports: Transaction Lists | Check Register Payroll Journal Payroll Register Current Earnings Report Quarterly Earnings Report Yearly Earnings Report | No Access, Full
Reports: Other Reports | Payroll Tax Report Exception Report | No Access, Full
Reports: Forms | All Payroll Forms | No Access, Full
What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Purchases (Maintain Users)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Purchases tab of the Maintain Users window allows you to set up access and control levels for all accounts payable areas of Peachtree including Vendors, Purchases, Payments, Purchase Orders, Select for Payment, or Accounts Payable reports.

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Program Area | Access Areas | Available Control Levels
Maintain: Vendors | Maintain Vendors Vendor Defaults Setup Checklist: Vendor Records and Vendor Defaults | No Access, Read, Add, Edit, Full
Maintain: Vendors, Beginning Balances | Vendor Beginning Balances Setup Checklist: Vendor Beginning Balances | No Access, Read, Add, Edit, Full
Tasks: Payments/Write Checks | Payments Write Checks Accounting Behind the Screens: Payments Select for Payment Maintain Memorized Payments | No Access, Read, Add, Edit, Full
Tasks: Purchase Orders | Purchase Orders Accounting Behind the Screens: Purchase Orders Maintain Memorized Purchase Orders | No Access, Read, Add, Edit, Full
Tasks: Purchases/Receive Inventory | Purchases/Receive Inventory Accounting Behind the Screens: Purchases/Receive Inventory | No Access, Read, Add, Edit, Full
Tasks: Void Checks | Void Checks | No Access, Read, Add, Edit, Full
Reports: Master Lists | Vendor List Vendor Master File List | No Access, Full
Reports: Transaction Lists | Vendor Ledgers Purchase Order Register Purchase Journal Check Register Cash Disbursements Journal Purchase Order Journal Purchase Order Report | No Access, Full
Reports: Other Reports | Cash Requirements Aged Payables | No Access, Full
Reports: Forms | All A/P Forms | No Access, Full
What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Sales (Maintain Users)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Sales tab of the Maintain Users window allows you to set up access and control levels for all accounts receivable areas of Peachtree including Customers, Sales/Invoicing, Receipts, Quotes, Sales Orders, or Accounts Receivable reports.

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Program Area | Access Areas | Available Control Levels
Maintain: Customers/Prospects | Maintain Customers/Prospects Customer Defaults Setup Checklist: Customer Records, Customer Defaults, and Statement/Invoicing Defaults Maintain Sales Taxes Maintain Sales Tax Authorities Calculate Finance Charges | No Access, Read, Add, Edit, Full
Maintain: Customers/Prospects, Beginning Bal | Customer Beginning Balances Setup Checklist: Customer Beginning Balances | No Access, Read, Add, Edit, Full
Tasks: Quotes | Quotes Accounting Behind the Screens: Quotes Maintain Memorized Quotes | No Access, Read, Add, Edit, Full
Tasks: Sales Orders | Sales Orders Accounting Behind the Screens: Sales Orders | No Access, Read, Add, Edit, Full
Tasks: Sales/Invoicing | Sales/Invoicing Sales/Invoicing: Apply Tickets/Reimbursable Expenses Accounting Behind the Screens: Sales/Invoicing Maintain Memorized Sales Invoices | No Access, Read, Add, Edit, Full
Tasks: Credit Card Center | Credit Card Center (Services menu) Credit Card Center: Merchant Account and Peachtree Merchant Account Service setup Note: To actually authorize a credit card transaction, the user must have "Full" access to either the Receipts or Sales/Invoicing window, (depending on what type of transaction that is being authorized). | No Access, Full
Tasks: Receipts | Receipts Accounting Behind the Screens: Receipts Note: In order to create new deposits, you must have a minimum of "Edit" access to Receipts and/or Sales tasks. | No Access, Read, Add, Edit, Full
Reports: Master Lists | Customer List Customer Master File List Prospect List Sales Tax Codes | No Access, Full
Reports: Transaction Lists | Invoice Register Quote Register Sales Journal Cash Receipts Journal Sales Rep Report Customer Ledgers Sales Order Register Sales Order Journal Sales Order Report | No Access, Full
Reports: Other Reports | Aged Receivables Taxable / Exempt Sales Sales Backorder Report Picklist Report | No Access, Full
Reports: Forms | All A/R Forms | No Access, Full
What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Summary (Maintain Users)

The Summary tab of the Maintain Users window allows you to set the same access and control levels for all major program areas of Peachtree including System, Sales, Purchases, General Ledger, Payroll, and Inventory.

Program Area | Access Areas | Available Control Levels
System | All program areas listed in the System tab. | No Access, Full
Sales | All program areas listed on the Sales tab (present in Peachtree Complete and Peachtree Premium Accounting only). (In Peachtree Accounting, this selection simply applies to all sales program areas.) | No Access, Full
Purchases | All program areas listed on the Purchases tab (present in Peachtree Complete and Peachtree Premium Accounting only). (In Peachtree Accounting, this selection simply applies to all purchase program areas.) | No Access, Full
General Ledger | All program areas listed on the General Ledger tab (present in Peachtree Complete and Peachtree Premium Acccounting only). (Peachtree Accounting, this selection simply applies to all general ledger program areas.) | No Access, Full
Inventory | All program areas listed on the Inventory tab (present in Peachtree Complete and Peachtree Premium Accounting only). (In Peachtree Accounting, this selection simply applies to all inventory program areas.) | No Access, Full
Payroll | All program areas listed on the Payroll tab (present in Peachtree Complete and Peachtree Premium Accounting only). (In Peachtree Accounting, this selection simply applies to all payroll program areas.) | No Access, Full
What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


System (Maintain Users)

The System tab of the Maintain Users window allows you to set up access and control levels for miscellaneous areas of Peachtree.

  • To expand the list of program areas in the grid, double-click the triangle to the left of the program area.

Program Area

Access Areas

Available Control Levels

Analysis:

Cash Manager

Cash Manager

No Access, Full

Analysis:

Collection Manager

Collection Manager

No Access, Full

Analysis:

Payment Manager

Payment Manager

No Access, Full

File:

Backup

Backup

No Access, Full

File:

Import/Export, All Files

File menu > Select Import/Export, All Files

Services menu > Peachtree Web Transaction Center

Services menu > PeachSync Wizard

No Access, Full

File:

Data Verification

Data Verification and Integrity Check

No Access, Full

File:

Restore

Restore

No Access, Full

Maintain:

Company Information

Maintain Company Information

Note: If a company has activated audit trail and implemented password security, you should limit access to the Maintain Company Information window to one or two users. This can prevent other users from inadvertently removing Audit Trail functionality to enter or maintain company data in a fraudulent manner.

No Access, Read, Add, Edit, Full

Maintain:

Jobs

Maintain Jobs

Job Beginning Balances

Maintain Cost Codes

Maintain Phases

Job Defaults

Setup Checklist: Job Defaults, Jobs, and Job Beginning Balances

No Access, Read, Add, Edit, Full

Options:

Action Items/Event Log Options

Action Items/Event Log Options

No Access, Full

Options:

Change System Date

Change System Date

No Access, Full

Tasks:

Action Items

Action Items

Create Event (Maintain Customers/Prospects, Vendors, and Employees/Sales Reps)

Event Log (Maintain Customers/Prospects, Vendors, and Employees/Sales Reps)

No Access, Full

Tasks:

Account Reconciliation

Account Reconciliation

Account Reconciliation, Beginning Transactions

No Access, Full

Tasks:

Change Accounting Period

Change Accounting Period

No Access, Full

Tasks:

Year-End Wizard

Year-End Wizard (close fiscal year, payroll tax year, or both)

No Access, Full

Tasks:

Post

Post Journals window

Edit Previous Period Transactions

No Access, Full

Tasks:

Un-Post

Un-Post Journals window

Checking this box allows users who open the company with this password to modify previously entered journal entries. Users who do not have this privilege cannot unpost journal entries, and, if the real-time posting option is used, they cannot modify any entries already entered, since the entries already have been posted. You can still display journal entries to review them.

Note: You must also have access to the program area corresponding to the journal you are unposting. For example, if you are unposting the Sales Journal, you must also have Edit access to Sales/Invoicing. This can include drilling down on transactions listed in reports.

No Access, Full

Tasks:

Purge

Purge Wizard

No Access, Full

Tasks:

Time and Expense Tickets

(Available in Peachtree Complete and Peachtree Premium Accounting only.)

Time Tickets

Expense Tickets

No Access, Full

Tasks:

COM & DDE Data Access

Peachtree Fixed Assets (Peachtree Complete and Peachtree Premium Accounting only)

DDE (custom application links)

Note: In order to run Peachtree Partner applications (such as FAS for Peachtree and Timeslips Accounting Link for Peachtree), you must give users Full access to this area.

No Access, Full

Reports:

Company

(Available in Peachtree Complete and Peachtree Premium Accounting only.)

Audit Trail Report

No Access, Full

Reports:

Jobs

All Job Costing reports

No Access, Full

Reports:

Time/Expense

(Available in Peachtree Complete and Peachtree Premium Accounting only.)

All Time/Expense reports

No Access, Full

Reports:

Report Groups

Report Groups

No Access, Full

What do you want to do next?

  • Set up user records and passwords

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the user rights and limited access overview

  • Read the users and passwords overview


Open Backup File

This process will restore your company data files and customized forms to a previous state. Once you restore your data, all information entered after the date of the backup file will be lost and will have to be reentered.

You must have a Peachtree backup file in order to restore your company data using this method. If you backed up using another program or device, you must exit Peachtree and restore your company data using that same method.

Look in: Choose the folder, hard drive, diskette drive, network drive, or data storage device connected to your computer where your Peachtree backup file is located.

File name: Enter or select the file name for your Peachtree backup. Peachtree backup files use the *.ptb file extension.

Files of type: Choose Peachtree Backup (*.ptb) type from the drop-down list.

Depending on the quantity of data, the restoration process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the restoration process, you might corrupt the data.

What do you want to do next?

  • Restore company data files

  • Back up company data files

  • Learn about backup strategies

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Password

Enter the user's password. You enter up to 16 alphanumeric characters. Do not include the forward slash (/) character in your password. Avoid passwords that are obvious, like birthdays or names of relatives. Passwords are case sensitive and must be unique. Two or more user records cannot have the same password.

Note: In the unfortunate event that you lose your user ID or password and no one else can open the Peachtree company, contact Peachtree Software Customer Support.


Save Back Up As

This process will back up (compress) your company data files and customized forms into a single file using the Peachtree format. If you intend to use this data file in the future, you must select Restore from the Peachtree File menu. You cannot restore a Peachtree backup file using another device or program.

Save in: Choose the hard drive, diskette drive, network drive, or data storage device connected to your computer where you want to save your Peachtree backup file.

File Name: Enter or select the file name for your Peachtree backup. For example, you may want to name your backup 031503.ptb for data backed up March 15, 2003.

Save as Type: Choose Peachtree Backup (*.ptb) type from the drop-down list.

What do you want to do next?

  • Back up company data files

  • Learn about backup strategies

  • Restore company data files

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Spell Check Options (Maintain Global Options)

You can use the Spell Check Options area to specify options that will affect the way that Spell Check operates.

  • Check spelling as you type: If you select this option, Spell Check highlights misspelled words in red as you type. When a word is highlighted in red, you can right-click your mouse to bring up a list of suggestions for the misspelled word.

  • Check spelling on save or close: When this option is selected, Spell Check automatically reviews your text when you select Save, Close, or Print from windows where Spell Check is available.

Other Spell Check Options

  • Suggestion speed and accuracy

  • Main Dictionary Language

  • Custom Dictionary button

  • Running options

What do you want to do next?

  • Review the functions on the Check Spelling window

  • Learn about the Custom Dictionaries window

  • Create a new dictionary

  • Read an overview of Peachtree Spell Check

  • Get help about fields in a window


Header Fields (Maintain Users)

Header fields are located above the folder tabs of maintenance windows. This is where you enter information about the user such as the user ID, password, and status.

Header Fields

User ID

Password

Access to 'Maintain Users'

Inactive

Limit data access from Crystal Reports to this user only

What do you want to do next?

  • Set up user records and passwords

  • Log on to a Peachtree company

  • Change a user's password and access rights

  • Copy user information to a new user record

  • Delete user records

  • Remove user and password security

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the users and passwords overview


User ID

Enter up to 16 characters that will be used to identify the person attempting to open this company and maintain its data. Do not include the forward slash (/) character in your user ID. You may want to use descriptive IDs such as a person's name. Or, you can set up user IDs depending on the user's intended access rights (for example, "Administrator"). User IDs are case sensitive.

Note: If you are operating on a network, multiple individuals can access the company data using the same user ID. For example, two individuals can log on using the "Administrator" user ID at the same time. (This method is not recommended if the Peachtree Complete Accounting/Peachtree Premium Accounting Use Audit Trail option is activated.)

In the unfortunate event that you lose your user ID or password and no one else can open the Peachtree company, contact Peachtree Customer Support.


Confirm Overwrite of Customized Forms (Restore Company Data)

If during the Restore Company Data Files process Peachtree determines that a different version of a customized form file exists, you must confirm that you want to overwrite the existing form file. The customized form file that currently exists on your hard drive might be a newer or older version than the one you are restoring.

  • If you want to restore the customized form file named in the message, select Yes. Peachtree will overwrite the existing one with your backup version.

    Warning: Be cautious about selecting the overwrite option. If someone in your company has modified a custom form and you choose to overwrite it, all design changes that that person made to the form will be lost.

  • If you do not want to restore the customized form file named in the message, click No. Peachtree will leave the existing form file on your hard drive.

  • If you want to apply the same overwrite option to all customized forms, select the Apply to all forms check box.

What do you want to do next?

  • Restore company data files

  • Back up company data files

  • Learn about backup strategies

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Custom Dictionary button

The Custom Dictionary button opens the Custom Dictionaries window. From the Custom Dictionaries window you can open and close custom dictionaries, and edit the contents of an open custom dictionary. You can open some or all of your custom dictionary files at any time. Only open dictionaries are searched during a spelling check.


Data Synchronization Tests

These tests compare the contents of permanent data files with journal transactions that have been posted to them. When a difference is found, the permanent data file is corrected to match its journal entries.

The Data Synchronization tests include

  • Customer/Journal

  • Employee/Journal

  • Chart of Accounts/Journal

  • Vendor/Journal

  • Inventory/Journal


Data Verification Complete

Data Verification is a Peachtree utility that allows you to verify if any of your data files are missing or possibly damaged.

  • To run the this utility, open your company, and select Data Verification from the File menu.

Once the data verification is done, a window appears telling you that the verification was completed successfully.

  • To close the window, select Close.

  • To see the data verification error log, select View Error Log.

    • The log lists all errors encountered during the tests, the start and finish times for the tests, and all changes made during verification, including any corrupt data records deleted. The log is stored in your company's data directory; new verification information is added to the log each time the verification tests are run. If you want to see the error log at a later time, follow the instructions under Review Data Verification Error Log.

Note: Once you verify data, Peachtree strongly recommends that you back up your company data (in its repaired state).

What do you want to do next?

  • Review the data verification error log

  • Back up company data

  • Run the Integrity Check utility

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window


Data Verification

Data Verification is a Peachtree utility that allows you to verify if any of your data files are missing or possibly damaged. During the verification process, Peachtree makes any needed changes so that your data records are compatible with Peachtree data formats. For example, if an ID in a data record has more than the maximum allowable characters, Peachtree will truncate the ID. Also, any files that Peachtree finds to be corrupt and unusable are deleted during the verification process.

Following verification, Peachtree generates a log that details all errors encountered and reports on any changes made, as well as any corrupt records deleted.

  • To run this utility, open your company, and select Data Verification from the File menu.

Warning: It is vital that you back up your company data before you verify data with this utility; if the procedure is not successful or your computer locks up during a test, you could lose valuable data.

The following are types of tests you can perform.

Data Reliability: Verifies that all data files within your Peachtree company are set up correctly and use the proper, required format. If errors are found, you will be instructed on what to do. In most cases, Peachtree will attempt to correct data errors for you.

Note: If you are working in a network environment (available only in Peachtree Complete and Peachtree Premium), note that the computer on which the data reliability test is run must be in single-user rather than multiuser mode.

Data Access: Verifies that your data path is valid and that Peachtree can access all your data files successfully. For example, you data may be stored on a network. This test searches for all linked Peachtree data files for the current open company.

Both Tests (recommended): Performs both the Data Reliability and Data Access tests. Peachtree recommends that you choose this option.

Each time you run the data verification tests, Peachtree automatically generates a verification error log and places it in your company's data directory; new verification information is added to the log each time the verification tests are run. The log lists all errors encountered during the tests, the start and finish times for the tests, and all changes made during verification, including any corrupt data records deleted.

Note: Once you verify data, Peachtree strongly recommends that you back up your company data (in its repaired state).

What do you want to do next?

  • Back up company data

  • Verify company data

  • Run the Integrity Check utility

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window


File Tests

The File tests include

  • Change Accounting Periods

  • Setup Test

  • Data Consistency

  • Reindex Files

  • Journal Balances

  • G/L Balances


Invoice/Payment Synchronization

The Invoice/Payment Synchronization tests used in Integrity Check include the following:

  • Accounts Receivable

  • Accounts Payable

  • Electronic Payments (available only if the Electronic Bill Payment service is activated)

Accounts Receivable and Accounts Payable invoice/payment synchronization tests examine payment transactions applied to invoices to see if they match the amount that the invoice records to have been paid. The Electronic Payment test matches all electronic bill payments to the amount applied to the invoice they are paying.

You are given three options for running this test:

  • Invoice is presumed correct: This assumes that the amounts paid on all invoices are correct and that additional payments made are not to be associated with the invoice.

  • Payments are assumed correct: This assumes that the payment transactions applied to the invoice are correct where a synchronization error is found and that the invoice amount paid total needs to change to reflect this amount.

  • Ask each time: This allows you to determine if the invoice or payments are correct one error at a time. This is the recommended option for running Accounts Receivable and Accounts Payable tests. It's not available for electronic payments.

What do you want to do next?

  • Run the Integrity Check

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Data Integrity Check/Repair overview


Limit data access from Crystal Reports to this user only

If you want to limit data access to Crystal Reports for Peachtree to the current user only, select this check box. All users of Peachtree will still be able to preview or print a Crystal report.

Refresh button (Crystal Reports) However, when any user tries to refresh the data in a Crystal report using the Refresh button in the Crystal Reports Standard toolbar, the Crystal Reports program will request a password. If the user enters an invalid password on the first attempt, Crystal Reports will give him or her two additional chances to enter the correct password. If the password finally entered does not match the password set up for one-user access, then the user will not be able to refresh report data in the report.


Peachtree Partners Security Level (Maintain Global Options)

On the Peachtree Partners tab, you can choose a security level that determines how Peachtree Partner applications interface with your Peachtree data.

You can set the level of security on Low, Medium, or High.

  • The Low setting allows all Peachtree Partner applications to run automatically. Peachtree Partner programs will be able to exchange data with your Peachtree database without prompting you.

  • With Medium security, when you start a Peachtree Partner application you will receive a warning message that allows you to choose whether or not you want the application to run. This is the default and recommended setting.

  • If you choose the High level of security, Peachtree Partner applications will not run.

Note: If you change the security level while you already have a Peachtree Partner application running, the new setting will not affect the Peachtree Partner application until it is restarted.

IMPORTANT: If you use company passwords and limit access to certain areas of Peachtree, make sure the access level is set to Full for the COM & DDE Data Access area. (This security area is on the System tab of the Maintain Users window, under the Tasks Program Area.) If you have the COM & DDE Data Access area set to No Access, you will not be able to run Peachtree Partner applications, regardless of which security level you selected in Global Options. For more information about limited user access, click [image] .

What do you want to do next?

  • Learn about the Maintain Global Options window

  • Read about the System tab of Maintain Users

  • Read the Peachtree security overview

  • Change a user's password and access rights

  • Remove user and password security

  • Set up user records and passwords


Post (Task Menu)

To post journal entries, select the Post from the System submenu of the Tasks menu. When you post, the entries you choose distribute permanently to the General Ledger.

Note: This option is only available if the company is using the batch method to post and unpost journal entries.

You can choose to post:

  • All Journals

OR one or more of the following:

  • Cash Disbursements Journal

  • Cash Receipts Journal

  • General Journal

  • Inventory Adjustments Journal

  • Assemblies Journal

  • Payroll Journal

  • Purchase Journal

  • Sales Journal

What do you want to do next?

  • Post journal entries to the General Ledger (Batch mode only)

  • Unpost journal entries from the General Ledger (Batch mode only)

  • Change your company's posting method

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview


Print Reports

You should print all major reports before changing accounting periods or closing the fiscal year. This allows you to keep a printed, historical copy of your company data as you move forward. These reports could prove useful during audits.

If you already have printed a report, clear the Print check box. Select Cancel if you are not prepared to print reports at this time.

What do you want to do next?

  • Change accounting periods

  • Close the fiscal year

  • Purge unnecessary data with the Purge wizard

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview


Purge Criteria

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. The wizard goes through record types selected for purging in the following order:

  1. jobs

  2. tickets (Peachtree Complete and Peachtree Premium Accounting only)

  3. receivables transactions

  4. payables transactions

  5. payroll transactions

  6. inventory transactions

  7. general journals

  8. audit trails (Peachtree Complete and Peachtree Premium Accounting only)

  9. customers

  10. inventory items

  11. vendors

  12. employees

  13. phases (Peachtree Complete and Peachtree Premium Accounting only)

  14. cost codes (Peachtree Complete and Peachtree Premium Accounting only)

  15. general ledger accounts

For an explanation of the criteria that determine whether items get purged or not, click the appropriate record type in the numbered list above.

Note: Since the wizard follows the order outlined above, if you stop the purge process for any reason, you can tell which types of items have been purged by noting, in the Purge Is in Progress window, the record type where the wizard stopped purging. This will appear above the first of the two progress bars in the window.

What do you want to do next?

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Audit Trails

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criterion that determines when an audit trail will not be purged.

  • An audit trail is retained if the audit trail date is greater than the purge-through date.

    • The audit trail date is the system date on which the activity occurred, not the transaction date.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Customers

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when customers will not be purged.

A customer is retained if one of the following is true:

  1. It is active.

  2. The customer is used on any of the following transactions that have not been purged:

    • quotes

    • sales orders

    • sales

    • credit memos

    • receipts

    • payments or customer refunds

    • time and expense tickets (Peachtree Complete and Peachtree Premium Accounting only)

  3. The customer is used on any of the following memorized transactions:

    • quotes

    • sales invoices

  4. The customer is used on any job that has not been purged.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Employees

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when employees will not be purged.

An employee is retained if one of the following is true:

  1. The employee is active.

  2. The employee is used on any of the following transactions that have not been purged:

    • payroll entries

    • quotes for which the employee is a sales rep

    • sales orders for which the employee is a sales rep

    • sales for which the employee is a sales rep

    • customer credit memos for which the employee is a sales rep

    • receipts for which the employee is a sales rep

    • time and expense tickets (Peachtree Complete and Peachtree Premium Accounting only)

  3. The employee is the designated buyer for any inventory items that have not been purged.

  4. The employee is the sales rep for any customer that has not been purged.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - General Journals

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when general journal entries (including account beginning balances) will not be purged.

A general journal entry is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction is related to a job that cannot be purged.

  3. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  4. The transaction is a reversing entry, in which case both the original and the reversing parts of the transaction must be able to be purged. So, for instance, if the reversing transaction covers an open accounting period, neither part of the transaction would be purged.

  5. The transaction was reconciled after the purge-through date.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - General Ledger Accounts

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when general ledger accounts will not be purged.

An account is retained if one of the following is true:

  1. It is active.

  2. The account is used on any transaction that has not been purged. Only time and expense tickets (Peachtree Complete and Peachtree Premium Accounting only) cannot use a general ledger account.

  3. The account is used on any of the following memorized transactions:

    • quotes

    • sales invoices

    • purchase orders

    • purchases

    • general journal entries

  4. The account is used in any of the following sets of default information:

    • customer defaults

    • vendor defaults

    • employee defaults that have been set in the Payroll Setup wizard

    • inventory items

    • general ledger

  5. The account is used in any of the following maintenance records:

    • customers

    • vendors

    • employees

    • inventory items

    • sales tax authorities

  6. The account had an account balance in the most recently closed fiscal year or an open fiscal year.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Inventory Items

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when inventory items will not be purged.

An inventory item is retained if one of the following is true:

  1. It is active.

  2. The quantity on hand for the item is not zero.

  3. The item is used on any of the following transactions that have not been purged:

    • quotes

    • sales orders

    • sales

    • credit memos

    • receipts (excluding summary receipts)

    • time and expense tickets (Peachtree Complete and Peachtree Premium Accounting only)

    • purchase orders

    • purchases

    • vendor credit memos

    • payments (excluding summary payments)

    • assembly adjustments

  4. The item is used on any of the following memorized transactions:

    • quotes

    • sales invoices

    • purchase orders

    • payments

  5. The item is used on any inventory adjustment that is related to a job.

  6. The item is used on any assembly.

  7. The item is used on any assembly adjustment.

  8. The item is a master stock item and any of its associated substock items cannot be purged (Peachtree Complete only).

  9. The item is a substock item and its associated master stock item or any associated substock items cannot be purged (Peachtree complete only).

  10. The item is used on an inventory adjustment, inventory system adjustment, or inventory beginning balance that has a transaction date greater than the purge-through date.

  11. The item is used on an inventory adjustment that relates to a job.

  12. The item is used on an assembly adjustment regardless of date.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Inventory Transactions

When a receivable or payable transaction is purged, lines that contain stock items are rolled up into what are called "purge cost summary transactions." These summary transactions are used for costing stock items. If you run reports for closed years, you will see these summary transactions on reports showing receipts and payments.

Related topics

  • Purge criteria - receivables transactions

  • Purge criteria - payables transactions

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Jobs

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when jobs, phases, and cost codes will not be purged.

Jobs

A job is retained if one of the following is true:

  1. It is active.

  2. There is a transaction referencing the job and the transaction date is greater than the purge-through date. This is true also of a job beginning balance that has an entry date greater than the purge-through date.

Phases and Cost Codes (Peachtree Complete and Pecahtree Premium Only)

A phase or cost code is retained if one of the following is true:

  1. It is active.

  2. The phase or cost code is used on a transaction (such as a quote or sales invoice) after jobs have been purged.

  3. The phase or cost code is used on any job beginning balances after jobs have been purged.

  4. The phase or cost code is used on any of the following memorized transactions:

    • quotes

    • sales invoices

    • purchase orders

    • payments

    • general journals

  5. The phase or cost code is used on a job estimate after jobs have been purged.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Payables Transactions

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when payables transactions will not be purged.

Purchase Orders

A purchase order is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The purchase order is still open.

  3. The purchase order good-through date is greater than the purge-through date.

Purchase Transactions, Including Vendor Credit Memos and Beginning Balances

A purchase transactions is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction is not fully paid—that is, there is still a net amount due, either negative or positive.

  3. The transaction has been paid by a payment that cannot be purged.

  4. The transaction has been paid by a vendor credit memo that cannot be purged.

  5. The transaction is a vendor credit memo that pays a purchase that cannot be purged.

  6. The transaction is related to a job that cannot be purged.

  7. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  8. The transaction is related to a purchase order that cannot be purged.

  9. The transaction was reconciled after the purge-through date.

Payments and Prepayments

A payment is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction date is greater than the end date of the closed payroll tax year.

  3. The transaction applies to a purchase invoice, vendor credit memo, receipt from a vendor, or prepayment that cannot be purged.

  4. The transaction relates to an unpurged purchase order.

  5. The transaction relates to a job that cannot be purged.

  6. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  7. The transaction is a prepayment that has not been fully applied—that is, the remaining amount is not equal to zero.

  8. The transaction is a prepayment that applies to a receipt that cannot be purged.

  9. The transaction was reconciled after the purge-through date.

Vendor Refunds

A refund is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction is not fully applied—that is, there is still a net amount due, either negative or positive.

  3. The transaction relates to a receipt that cannot be purged.

  4. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  5. The transaction was reconciled after the purge-through date.

Related topic

  • Purge criteria - inventory item transactions

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Payroll Transactions

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when payroll transactions (including employee beginning balances) will not be purged.

A payroll transaction is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction date is greater than the end date of the closed payroll tax year.

  3. The transaction applies to a job that cannot be purged.

  4. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  5. The transaction was reconciled after the purge-through date.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Receivables Transactions

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when receivables transactions will not be purged.

Quotes

A quote is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. If the quote includes a good-through date and the good-through date is greater than the purge-through date.

Sales Orders

A sales order is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The sales order is still open.

Sale Transactions, Including Credit Memos and Customer Beginning Balances

A sale transactions is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction is not fully paid—that is, there is still a net amount due, either negative or positive.

  3. The transaction has been paid by a receipt that cannot be purged.

  4. The transaction is related to a job that cannot be purged.

  5. The transaction has been paid by a credit memo that cannot be purged.

  6. The transaction is a credit memo paying an invoice that cannot be purged.

  7. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  8. The transaction is related to a sales order that cannot be purged.

  9. The transaction is related to a ticket (Peachtree Complete and Peachtree Premium Accounting only) that has not been purged.

  10. The transaction is voided and either the original sale or the related void transaction cannot be purged. In this case, both transactions are retained.

  11. The transaction was reconciled after the purge transaction.

Receipts and Prepayments

A customer receipt is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction applies to a sales invoice, credit memo, payment to a customer, or a prepayment that cannot be purged.

  3. The transaction relates to a job that cannot be purged.

  4. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  5. The transaction is a prepayment that has not been fully applied—that is, the remaining amount is not equal to zero.

  6. The transaction is a prepayment that applies to a receipt that cannot be purged.

  7. The transaction was reconciled after the purge-through date.

Customer Refunds

A customer refund is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The transaction is not fully applied—that is, there is still a net amount due, either negative or positive.

  3. The transaction relates to a receipt that cannot be purged.

  4. The transaction uses a general ledger account that requires reconciliation AND the transaction has not been reconciled.

  5. The transaction was reconciled after the purge-through date.

Related topic

  • Purge criteria - inventory item transactions

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Tickets

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when time and expense tickets will not be purged.

A time and expense ticket is retained if one of the following is true:

  1. The transaction date is greater than the purge-through date.

  2. The ticket can be used on an invoice

    • AND the ticket has not before been used on any invoice

    • AND, in the Old Transactions window, you have not chosen to purge unused tickets OR you have chosen to purge unused tickets, but the transaction date is greater than the chosen date for purging unused tickets.

  3. The transaction is a time ticket for an employee whose pay method is Hourly - Time Ticket Hours

    • AND the ticket has not been used in any payroll transaction

    • AND, in the Old Transactions window, you have not chosen to purge unused tickets OR you have chosen to purge unused tickets, but the transaction date is greater than the chosen date for purging unused tickets.

  4. If the billing status of the ticket is HOLD

  • AND the ticket is for a customer or job related to a customer

  • AND, in the Old Transactions window, you have not chosen to purge unused tickets OR you have chosen to purge unused tickets, but the transaction date is greater than the chosen date for purging unused tickets.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Purge Criteria - Vendors

When you select all desired options in the Purge wizard and then start the purge process, the wizard analyzes whether individual transaction and maintenance records can be deleted based on a number of criteria. This topic describes the criteria that determine when vendors will not be purged.

A vendor is retained if one of the following is true:

  1. It is active.

  2. The vendor is used on any of the following transactions that have not be purged:

    • purchase orders

    • purchases

    • vendor credit memos

    • payments

    • receipts or vendor refunds

    • time and expense tickets (Peachtree Complete and Peachtree Premium Accounting only)

  3. The customer is used on any of the following memorized transactions:

    • purchase orders

    • payments

  4. The vendor is the preferred vendor for any inventory items that have not been purged.

  5. The vendor is the authority to which taxes are payable for a sales tax authority.

What do you want to do next?

  • Learn about purge criteria for other items

  • Review the purge log

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


This add-on program is not installed. Would you like to install now?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have chosen either a Stamps.com Internet Postage option or a FAS for Peachtree option, but the corresponding program has not been installed on your computer.

  • If you do not want to install the program on your computer, click the No button.

  • If you want to install the program on your computer, be sure the appropriate program CD is inserted in the CD-ROM drive, and then click the Yes button. The Peachtree Accounting 2004 Setup program will install the missing program.


This component is not installed. Would you like to install now?

Message applies to: Peachtree First Accounting, Peachtree Accounting, and Peachtree Complete Accounting , and Peachtree Premium Accounting.

You have attempted to open a sample Peachtree Accounting 2004 sample company, but the sample companies component has not been installed on your computer.

  • If you do not want to install the sample companies component of Peachtree on your computer, click the No button.

  • If you want to install sample companies, do the following:

  1. Be sure the Peachtree Accounting 2004 Setup CD is inserted in the CD-ROM drive, and then click the Yes button.

    2. The Maintenance Options window appears with the Sample Company Data component selected.

  2. Click the Next button.

  3. The Setup program prompts you to complete installation. Follow the prompts.


One or more data files in this company's directory belong to a different company...

One or more data files in this company's directory belong to a different company or have been copied into the directory by mistake. Please restore your company data and try again or contact Peachtree Technical Support.

Message applies to: Peachtree First Accounting, Peachtree Accounting, and Peachtree Complete Accounting , and Peachtree Premium Accounting.

Peachtree company data is made up of multiple files (most with a *.DAT name) located in a subdirectory of Peachtree's specified datapath (for example, C:\PEACHW\XXXXXXXX, where XXXXXXXX = Your company short name). Each company data file contains data components that depend on or link to the other data files.

If Peachtree detects a file difference (as indicated by this error message), one or more of your data files will not work properly. To correct this error, restore a complete backup of your company data. This will ensure that you have a complete working set of company data files.

If you restore a complete backup and still receive this error, contact Peachtree Customer Support for possible further assistance.

Note: No single data file can be replaced or modified outside of Peachtree without restoring all your company files at the same time. For example, you cannot simply replace one data file in Windows Explorer with another file of the same name. This could severely damage your company data.


Repair Company

The Repair Company tool allows you correct damaged data files. Never run the Repair Company utility without first contacting Peachtree Customer Support. A technician will instruct you on which test(s) to run before starting this option.

Warning: It is vital that you back up your company data before you use the Repair Company utility. If the procedure is not successful or your computer locks up during a test, you could lose valuable data.

What do you want to do next?

  • Back up company data

  • Run the Integrity Check utility

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window


Reset All One-Time Messages

Some messages in Peachtree have the option to be disabled. To disable a message, select the Do not display this message again check box in the message dialog (when available). These are considered one-time messages.

To enable all one-time messages, select the Reset button on the General tab of the Maintain Global Options window. Every one-time message will be reactivated and appear when the respective condition warrants it.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Restore Backup File To

Here you select the folder where the backup file will be restored.

Warning! If you accidentally choose the wrong company folder here, you could effectively delete that company's data by overwriting it with the new company's data. So be very careful when undertaking this step, to make sure you've selected the right company to restore to. Also, make sure you have current backups in case anything goes wrong.

Companies: Select a company by double-clicking on its name in the list. If your company name does not appear, the path may be incorrect. Check the Directories structure and change the path, if necessary.

Directories: Use this to select the folder where your company is stored. When a directory is selected, all the company folders it contains appear in the list box.

Drives: Select the drive where you keep your company information.

What do you want to do next?

Continue to the next Restore Wizard panel

Learn about backing up data in Peachtree


Restore Options

Restore

The Restore Wizard walks you through the process of restoring company files previously backed up in Peachtree. You can restore to an existing company--one that you've previously set up--or you can restore to a new company, bypassing the normal process of setting up a new company.

You can choose which backed-up files you want to restore:

  • To restore all backed-up custom forms, such as customized invoices, select the Customized Forms check box.

  • To restore all Web transactions in the Peachtree Web Transaction Center, select the Web Transactions check box. All unprocessed Web transactions (those listed in the Inbox list and Exceptions list) that were synchronized using the PeachSync wizard after the date of the backup will be lost.

  • To restore all backed-up data files for the company, except customized forms, select the Company Data check box.

There are panels or steps to the Restore Wizard process.

Restore Wizard - Select Backup File

Restore Wizard - Select Company

Restore Wizard - Restore Options

Restore Wizard - Confirmation

What do you want to do next?

  • Restore company data files

  • Back up company data files

  • Learn about backup strategies

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the backup company overview


Restore Wizard - Confirmation

On this window, you verify the choices you have made before restoring. When you select Finish on this window, the Restore process will begin.

Warning! The Restore process will overwrite the information in the Restore location with the backed up data. So be very careful when undertaking this step, to make sure you've selected the right backup and the right company to restore to. Also, make sure you have current backups in case anything should go wrong.

  1. Verify the backup file you selected (the From field) and the location you selected to restore it to (the To field).

  2. Click Finish when you're ready to Restore your data. Cancel closes the wizard without restoring.

What do you want to do next?

Continue to the next Restore Wizard panel

Learn about backing up data in Peachtree


Restore Wizard - Restore Options

You can restore any combination of these three options:

  • Company Data: Restores all your data records (customers, vendors, inventory items, etc.), transactions, and other information you have entered into the company.

  • Customized Forms: Restores any forms (invoices, checks, etc.) that you have customized, or saved with a new name.

  • Web Transactions: To restore all Web transactions in the Peachtree Web Transaction Center, select the Web Transactions check box. All unprocessed Web transactions (those listed in the Inbox list and Exceptions list) that were synchronized using the PeachSync wizard after the date of the backup will be lost.

Warning! If you are restoring to a new company, and you don't restore Company Data (this option is selected by default) you will end up with just a folder of forms and/or Web transactions. A new company will only be created by restoring Company Data.

Click the Next button once you've selected your Restore options. Cancel closes the wizard without restoring.

What do you want to do next?

Continue to the next Restore Wizard panel

Learn about backing up data in Peachtree


Restore Wizard - Select Backup File

Here, you select the backup file you want to restore. Peachtree backup files have the extension .ptb.

Location: Select the path and the backup file you want to restore. If a company is open, the wizard will find the most recently backed up file for that company and default it as the Location. If no company is open, the wizard defaults your data path as the Location. You can click Browse to select a different backup file, or type in the path.

Click the Next button once you've selected the backup file. Cancel closes the wizard without restoring.

What do you want to do next?

Continue to the next Restore Wizard panel

Learn about backing up data in Peachtree


Restore Wizard - Select Company

You can restore to an existing company--one that you've previously set up--or you can restore to a new company, bypassing the process of setting up a new company.

  1. Select to restore to either an existing company or a new company.

If you select an existing company, you can Browse and select the company you want to restore to. If you select a new company, then the company will be named exactly as the backup file you selected on the previous panel.

Warning! If you select to restore to an existing company, you can browse to a directory and select a company to restore to. If you accidentally chose the wrong company, you could effectively delete that company's data by overwriting it with the new company's data. So be very careful when undertaking this step, to make sure you've selected the right company to restore to. Also, make sure you have current backups in case anything goes wrong.

  2. Click Next when you've selected a company to restore to.

What do you want to do next?

Continue to the next Restore Wizard panel

Learn about backing up data in Peachtree


Main Dictionary Language (Maintain Global Options)

This option allows you to set the language of the main dictionary used to check spelling. Choices include American English, British English, and Canadian English. To check spelling in one of the available languages, select the language from the list.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Running options (Maintain Global Options)

The Running options affect the way that Spell Check searches for misspelled words. For example, you can instruct Spell Check to ignore capitalized words, Internet addresses, and so forth. Following is a list of descriptions of the Running options:

  • Ignore Capitalized words: When enabled, any words beginning with a capital letter are ignored (i.e., are skipped over without being checked). You might enable this option if the text being checked contains many proper names.

  • Ignore words with mixed case: When enabled, any words containing an unusual mixture of upper- and lower-case letters are ignored (i.e., are skipped without being checked). For example, CapsLock. You might enable this option if the text being checked contains many variable names or other symbols which use case changes to distinguish words.

  • Ignore words with numbers: When enabled, any words containing embedded digits are ignored (i.e., are skipped without being checked). For example, backup2004. You might enable this option if the text being checked contains many code words or other symbols containing digits.

  • Ignore all UPPERCASE words: When enabled, any words containing all capital letters are ignored (i.e., are skipped without being checked). You might enable this option if the text being checked contains many acronyms.

  • Ignore Internet addresses: When enabled, any words that appear to be Internet domain names (such as peachtree.com) are ignored (i.e., are skipped without being checked).

  • Report doubled words: When enabled, any word appearing twice in a row is reported via the Check Spelling window.

  • Case sensitive: When enabled, a distinction is made between capitalized and non-capitalized words. For example, canada is considered different from Canada, so canada would be reported as a misspelling. When the option is disabled, canada and Canada are considered identical. Note that the performance of the spelling checker will be reduced if this option is disabled.

  • Suggest split words: When enabled, two separate words will be suggested as a replacement for a misspelling containing two joined words. For example, is the would be suggested as a replacement for isthe.

  • Auto correct misspelled words: When this option is enabled, words with specified "auto-correct actions" will automatically be changed to their specified replacements. When disabled, you will be prompted before the words are changed. Note: auto-correct actions are set up from the Custom Dictionaries window.

What do you want to do next?

    • Review other Spell Check options

    • Set up other global options for Peachtree

    • Perform other administrative tasks

    • Get help about fields in a window


Suggestion speed and accuracy (Maintain Global Options)

Determines the speed and accuracy of the initial search for suggested replacements for misspelled words. When a misspelled word is detected, a search is automatically made for suggestions. This option controls the speed and accuracy of this automatic search. Pressing the Suggest button in the Check Spelling window causes an increasingly more accurate (but slower) search for suggestions.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Understanding the Purge Log

A review of the purge log file (PURGE.TXT) can be used to determine why a particular item did not get purged. The actual contents of the purge log will vary depending on which purge options were selected and what data the purge process encounters.

Following is an explanation of the basic contents of the log and an illustration showing a typical purge log; the numbers of the contents listed below are keyed to the corresponding sections in the illustration.

  1. The purge log lists the name and data path for the company whose data was purged and notes when the process started and ended.

  2. The log then summarizes the options you chose in the Purge wizard; these are the same as listed in the Purge wizard Summary of Options window. The options include

  3. old transaction types you chose to purge and the purge-through date

  4. accounts that required account reconciliation before purging

  5. inactive maintenance record types that you chose to purge

  6. The log explains that in order to be purged, items must pass certain purge criteria. Then it lists the items that were not purged and the reasons why.

    7. For information about the criteria that determine which items get purged, click Click for more information .

  7. Finally, the log notes how many transactions and records in all were purged.

Tip: When you view the purge log either within or outside of the Purge wizard, it appears in the Windows Notepad accessory. You can, if desired, cut and paste the text into a word processor and save it in another document format.

In either case, you can use the Find or Search option to locate individual transactions and records that were not purged. Especially if the log is long, this will make troubleshooting the purge process faster and easier.

What do you want to do next?

  • Review the purge log

  • Troubleshoot the purge process

  • Learn about what is saved and what is deleted during the purge process

  • Start the purge process

  • Review the entire Purge wizard process

  • Perform other administrative tasks

  • Get help about fields in a window


Unpost (Task Menu)

To unpost journal entries, select the Unpost from the System submenu of the Tasks menu. This removes all posted transactions from the current period forward from the General Ledger.

Note: This option is only available if the company is using the batch method to post and unpost journal entries.

You can choose to unpost:

  • All Journals

OR one or more of the following:

  • Cash Disbursements Journal

  • Cash Receipts Journal

  • General Journal

  • Inventory Adjustments Journal

  • Assemblies Journal

  • Payroll Journal

  • Purchase Journal

  • Sales Journal

What do you want to do next?

  • Unpost journal entries from the General Ledger (Batch mode only)

  • Post journal entries to the General Ledger (Batch mode only)

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the system tasks overview


Change Peachtree Color Scheme

Peachtree provides five color schemes that change the appearance of windows and dialog boxes on your desktop. If you operate on a network, each workstation can set up its own color scheme preference.

Note: When you install Peachtree for the first time, the Sand color scheme is set up for you. If you upgraded from a previous version of Peachtree, the color scheme previously used is maintained.

To change the color scheme setting for all Peachtree companies displayed on this computer

  1. From the Options menu, select Global Options. Peachtree displays the Maintain Global Options window.

  2. Select the General tab.

  3. Select a Color Scheme preference in the Other Options section.

  4. To save your default settings and close the window, select OK.

    You must close and restart Peachtree for the color changes to take effect.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Change the Default Number of Decimal Places for Data Entry

Use this procedure to set the default number of decimal places used for quantities and unit price fields. You can select from zero to five decimal places.

  1. From the Options menu, select Global Options. Then, select the Accounting tab.

  2. In the Number of decimal places field, select from zero to five. The default is two.

    For example, if the default is set to two, then entering 1075 will display 10.75. Entering 75 will display 0.75. Entering 1.075 will display 1.08. For more information on decimal point entry, click Click for more information .

  3. Select OK to save your default settings and close the window.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Change Account IDs in Transactions While G/L Accounts Are Hidden

If the Hide General Ledger Accounts global option is activated and you want to change a G/L account for an individual transaction, use Accounting Behind the Screens.

  1. Open the task window. Enter a new transaction or select an existing transaction using the Open toolbar button.

  2. With the transaction displayed, select the Journal button in the window toolbar. This opens the Accounting Behind the Screens window and displays the transaction's corresponding journal entry.

    Accounting Behind the Screens is available in the following task areas:

    • Accounts Receivable: Quotes , Sales Orders , Sales/Invoicing , and Receipts

    • Accounts Payable: Purchase Orders , Purchases, Write Checks, and Payments

    • Payroll: Payroll Entry

  3. Select the line item, then enter or select the G/L account ID field you want to edit. To change the account ID, type ? in this field, or select the Lookup button.

  4. When you have finished editing the journal entry, select OK to return to the task window.

  5. To record the modified journal entry, select Save.

What do you want to do next?

  • Display G/L account fields in various task windows

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Delete a Peachtree Company

In some cases you may want to remove a company created in Peachtree, possibly to start over. In order to delete a company, you must exit Peachtree and delete the company data folder using Windows Explorer.

Warning: You should make a backup of the company's data if there is any possibility you may need the information later. It is also recommended that you back up data on your hard drive before beginning this procedure.

  1. Open Peachtree and the company you want to eventually delete.

  2. From the Help menu, select File Statistics.

  3. Write down the company short name displayed in the title bar of the File Statistics window.

    The title bar displays "Data File Statistics for XXX," where XXX is the "short version" of your company name.

  4. Exit Peachtree.

  5. From the Start menu, select Programs, and then click Windows Explorer.

  6. Locate the \PEACHW folder using one of the following methods:

    • If Peachtree is installed locally not installed on a network or company data is shared from this computer), select the folder and directory where Peachtree is located. \PEACHW is the default directory name.

    • If Peachtree is installed on a network, select the drive and folder where Peachtree is located. \PEACHW is the default directory name.

  7. Double-click the \PEACHW folder to display subfolders. One of the subfolders should be named the same as the short company name you wrote down earlier.

  8. Select the company folder that matches the company short name. This is your company data.

  9. To remove the company data, press the Delete key. Select Yes to confirm that you want to delete all the folder contents.

    Your company is removed. It will not be available when you open Peachtree.

Note: If you are experiencing problems locating your company data in Windows Explorer, please contact Peachtree Customer Support.

What do you want to do next?

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window


Display G/L Accounts Fields in Various Task Windows

If G/L Account ID fields do not appear in certain task windows, the Hide General Ledger Accounts global option is activated.

To display G/L accounts in task windows

  1. From the Options menu, select Global Options. Peachtree displays the Maintain Global Options window.

  2. Select the Accounting tab.

  3. In the Hide General Ledger Accounts section, clear the check box next to the option you want G/L accounts to appear. You have three choices: Accounts Receivable, Accounts Payable, and Payroll.

  4. To save your default settings and close the window, select OK.

What do you want to do next?

  • Change account IDs in transactions while G/L accounts are hidden

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Hide G/L Account Fields in Various Task Windows

To increase data entry speed within Peachtree, you can activate certain options in the Maintain Global Options window. When you select any of the Hide General Ledger Accounts global options, the respective task windows will not display G/L account fields. These transactions will automatically use the default G/L accounts that you have set up.

To hide G/L accounts in task windows

  1. From the Options menu, select Global Options. Peachtree displays the Maintain Global Options window.

  2. Select the Accounting tab.

  3. In the Hide General Ledger Accounts section, select the area where you want G/L Accounts to appear. You have three choices: Accounts Receivable, Accounts Payable, and Payroll.

  4. To save your default settings and close the window, select OK.

What do you want to do next?

  • Change account IDs while G/L accounts are hidden

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Review the Data Verification Error Log

Whenever you run and complete the data verification process, Peachtree generates a data verification error log. The log is a report detailing all errors encountered during the verification tests, the start and finish times for the tests, and all changes made as a result of verification, including any corrupt data records deleted.

To review the error log, do the following:

  1. From the Windows Start>Programs menu, select the Windows Explorer option.

  2. Locate and open the folder where your company data is located.

  3. Double-click the file DATALOG.TXT.

    4. The data verification error log opens in the Windows Notepad.

What do you want to do next?

  • Back up company data

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the integrity check overview


Run the Integrity Check

The Integrity Check is a tool that allows you to verify if any of your data files have been corrupted and to possibly repair them.

Important: This data tool should only be run with the assistance of Peachtree Customer Support. A technician will instruct you on which integrity test(s) to run.

Before you run any integrity check test, complete Data Verification procedures. Data Verification is a Peachtree utility that determines if any of your data files are missing or possibly damaged; it can typically repair minor errors for you instantly. To learn how to verify your data, click Click for more information .

To Run the Integrity Check

If a Peachtree Customer Support technician determines that your data must be repaired, you can run Peachtree Data Integrity/Repair utility.

  1. Back up all of your company data. For detailed instructions, click Click for more information .

    2. Warning: It is vital that you back up your company before you use the Integrity Check; if the procedure is not successful, you may lose valuable data.

  2. Close Peachtree.

  3. From Windows Start menu, select Run.

  4. On the command line, type:

    C:\PEACHW\PEACHW.EXE -i

    5. (include the space before the -i).

    This assumes that you have installed Peachtree in the C:\PEACHW directory. If you are unsure, select Browse to locate the PEACHW directory or the directory where you loaded Peachtree. Next, highlight the PEACHW.EXE file and select OK. Then, add the <space><hyphen>i to the command line (as displayed above).

    Note: If the program path where Peachtree is located is a long one—for example C:\Program Files\Peachtree—you will need to surround the entire pathname in quotation marks. For example, if Peachtree resides in the path noted in bold above, on the command line you would type "C:\PROGRAM FILES\PEACHTREE\PEACHW.EXE" -i. (The space, hyphen, and letter i should be typed outside the quotation marks.)

  5. Press ENTER or select OK.

    Peachtree will start and open your company. When you open the File menu, there will be a menu option called Integrity Check.

  6. From the File menu, select Integrity Check.

  7. Select the type of test to perform. Perform only one test at a time. Do not select multiple tests. Selecting multiple tests may make the problem more difficult to correct.

    The following are types of tests you can perform.

    File Tests

    Data Synchronization Tests

    Invoice/Payment Synchronization

  8. Select OK to continue.

What do you want to do next?

  • Back up company data

  • Verify company data

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the integrity check overview


Set Up Spell Check Options

Follow the procedure below to set up options that affect how Spell Check operates.

  1. From the Options menu, select Global. The Maintain Global Options window appears.

  2. Select the Spelling tab

  3. Choose the options you want from the Spell Check Options, Suggestion speed and accuracy, Main Dictionary Language, and Running options areas.

  4. If you want to access the Dictionaries window at this time, select the Custom Dictionary button. For more information about custom dictionaries, click [image] .

  5. When you're satisfied with the options you’ve chosen, click the OK button to close the Maintain Global Options window.

What do you want to do next?

  • Review the functions on the Check Spelling window

  • Learn about the Dictionaries window

  • Create a new dictionary

  • Read an overview of Peachtree Spell Check

  • Get help about fields in a window


Remove the Word "Uncalculated" if it Appears as the Cash Balance in Receipts , Payments, or Payroll Entry Windows

If Peachtree displays the word Uncalculated as your cash balance, the Recalculate cash balance automatically in Receipts , Payments , and Payroll Entry global option is currently not selected.

To display your cash balance

  • Select [image] in the task window Balance field. Each time you select this button, the cash balance is updated based on the date of the displayed transaction. The amount displayed will remain the same until you select the Recalculate button again or close the window.

To always display your cash balance in the Receipts, Payments, and Payroll Entry windows

  1. From the Options menu, select Global. Peachtree displays the Maintain Global Options window.

  2. Select the Accounting tab.

  3. Select the Recalculate Cash Balance automatically in Receipts, Payments, and Payroll Entry check box in the Other Options section.

  4. To save your default settings and close the window, select OK.

What do you want to do next?

  • Set up other global options for Peachtree

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the global options overview


Verify Data

Data Verification is a Peachtree utility that allows you to verify if any of your data files are missing or possibly damaged. Always contact Peachtree Customer Support before you use the Data Verification utility. A technician will instruct you on which test(s) to run.

Warning: It is vital that you back up your company before you run a Data Verification test; if the procedure is not successful, you could lose valuable data.

To Run Peachtree Data Verification Tests

  1. Back up all of your company data. For detailed instructions, click Click for more information .

  2. Open your Peachtree company.

  3. From the File menu, select Data Verification. Peachtree displays the Data Verification window.

    4. The following are types of tests you can perform.

    Data Reliability: Verifies that all data files within your Peachtree company are set up correctly and use the proper, required format. If errors are found, you will be instructed on what to do. In most cases, Peachtree will attempt to correct data errors for you.

    Data Access: Verifies that your data path is valid and that Peachtree can access all your data files successfully. For example, you data may be stored on a network. This test searches for all linked Peachtree data files for the current open company.

    Both Tests (recommended): Performs both the Data Reliability and Data Access tests.

  4. Select both verify options (highly recommended).

  5. Click Start to begin the verification tests.

    6. The Verification Progress window appears. It has two progress meters that graphically display in real time the amount of the process that is complete. Note that the window has a Cancel button; it will be unavailable whenever Peachtree encounters an error and tries to fix it.

    Important: While you have the option of canceling, we recommend that you do not interrupt a data verification test while it is in progress. If the procedure is not successful or your computer locks up during a test, you could lose valuable data.

    • If Peachtree encounters any irresolvable errors during the tests, it will launch a message telling you what to do next.

    • Following a successful run of the tests, a window appears telling you that the process is complete. This window lets you review the data verification error log, which Peachtree automatically generates during verification and places it in your company's data directory. The log lists all errors encountered during the tests, the start and finish times for the tests, and all changes made during verification, including any corrupt data records deleted.

What do you want to do next?

  • Back up company data

  • Review the data verification error log

  • Read about Peachtree technical tips and frequently asked questions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the integrity check overview


Forecast Refresh

Click for more information The Big Picture Click for more information How Do I

This window allows you to update the forecast data listed in the Cash Manager.

Select one of the following options before continuing.

  • By including new transactions AND by overwriting any manual transactions made to the forecast. Select this option to update the forecast to include new transactions and overwrite any manual adjustments made in the Cash Manager.

  • By including only new transactions. Select this option to update the forecast data with any new transactions entered in the system since the last forecast and not overwrite any manual adjustments made in the Cash Manager.

What do you want to do next?

  • Refresh the Cash Manager forecast

  • Learn how to analyze financial statements

  • Perform other General Ledger tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


Collection Selections

Click for more information The Big Picture Click for more information How Do I

Click the Select button within the Collection Manager to display this window. You use this to see aging information on one customer, a range of customers, or all customers.

Include Customers: You have the choice of selecting all or a range of customers. To select all, select the All option button. To select a range, enter the starting and ending customers in the From and To fields.

Type Mask: If you selected range, you can use a type mask. You set up the type mask for your customers in the Maintain Customers/Prospects window. When you enter the type mask, be sure to enter the mask as you typed it for your customers. Peachtree is case sensitive. If you type NORTH as a type mask, customers with "North" or "north" type masks will not appear.

Include Balances: You can include all balances for customers or just those customers with balances that are greater than an amount or less than an amount.

What do you want to do next?

  • Prepare and print collection letters

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Collection Manager overview


Cost of Sales as a Percentage of Sales

Click for more information The Big Picture Click for more information How Do I

This Financial Manager ratio indicates the cost of purchasing goods, manufacturing goods, or providing services, in relation to the revenue from sales.

The calculation for ratio is

where:

Cost of Sales = the sum of all Cost of Sales account types

Sales = the sum of all Income account types

Example

If cost of sales is $30,000 and sales are $100,000, then cost of sales as a percentage of sales is 30%.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Current Assets

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, current assets are the cash and other accounts that will be converted into cash within a year. The relationship between current assets and current liabilities shows the ability of the business to pay off its debt during the normal course of operations.

The calculation for current assets is

Cash + Accounts Receivable + Inventory + Other Current Assets

where:

Cash = the sum of all Cash account types

Accounts Receivable = the sum of all Accounts Receivable account types

Inventory = the sum of all Inventory account types

Other Current Assets = the sum all Other Current Assets account types

Example

If cash is $25,000, accounts receivable is $40,000, inventory is $20,000, and other current assets are $30,000, then current assets are $115,000.

The calculation for this example is

$25000 + $40000 + $20000 + $30000 = $115000

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Current Liabilities

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, current liabilities are the obligations that are due within one year.

The calculation for current liabilities is

Accounts Payable + Other Current Liabilities

where:

Accounts Payable = the sum of all Accounts Payable account types

Other Current Liabilities = the sum all Other Current Liabilities account types

Example

If accounts payable are $35,000 and other current liabilities are $20,000, then current liabilities are $55,000.

The calculation for this example is

$35000 + $20000 = $55000

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Current Ratio

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, the current ratio shows total current assets in relation to total current liabilities. This ratio indicates the collectibility of current liabilities in the case of a real crisis.

The calculation for this ratio is

where:

Total Current Assets = Cash + Accounts Receivable + Inventory + Other Current Assets

Total Current Liabilities = Accounts Payable + Other Current Liabilities

Example

If total current assets are $105,000 and total current liabilities are $55,000, then 1.91 is the current ratio.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Days Accounts Receivable Outstanding

The Big Picture Click for more information How Do I

In the Financial Manager, days accounts receivable outstanding is the average number of days the receivables for a company are outstanding. An exact analysis of accounts receivable can only be made by examining the aging of individual accounts.

You can use this measure to provide a broad indication of trends. It also provides some indication of the quality of receivables, as well as an idea of how successful the company is in collecting its outstanding receivables.

The calculation for days accounts receivable outstanding is

where:

Accounts Receivable (A/R) Balance = the sum of all Accounts Receivable account types

Beginning A/R Balance (for the first available period) = the accounts receivable beginning balance entry

Beginning A/R Balance (for all other periods) = the accounts receivable ending balance entry for the previous period

Ending A/R Balance (for the current period) = the accounts receivable balance for the current period as of the date specified in the Date field

Ending A/R Balance (for all other periods) = the ending accounts receivable balance for the period being reported

Sales = the sum of all Income account types

# of Days (for the current period) = the number of days from the beginning of the period to the date specified in the Date field

# of Days (for all other periods) = the number of days in the period

Example

Say that the beginning A/R balance is $126,000 and the ending A/R balance is $140,000. The sum of these figures divided by 2 is $133,000. If sales are $100,000 and days are 30, then sales divided by days is $3,333. The value 1 divided by $3,333 and multiplied by $133,000 results in 39 accounts receivable outstanding days.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Gross Profit as a Percentage of Sales

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, this ratio indicates the raw profit from operations. In other words, it shows the gross profit in relation to revenue from sales.

Gross profit can be affected by a combination of changes in:

  • the selling price of a product

  • the amount of manufacturing costs for a product

  • the cost of goods purchased from vendors

  • the cost of services from internal or external sources

  • any variations in the product or services mix of the business

The calculation for this ratio is

where:

Gross Profit = Sales – Cost of Sales

Sales = the sum of all Income account types

Cost of Sales = the sum of all Cost of Sales account types

Example

If sales are $100,000 and cost of sales is $30,000, then gross profit is $70,000. Gross profit expressed as a percentage of sales is 70%.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


How Balances are Calculated in Financial Manager

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, Peachtree uses two different methods to calculate key balances and business-summary totals. The calculation method depends on the type of account that is used: balance sheet accounts or income statement accounts.

Balance Sheet Accounts

Balances and ratios that include balance sheet accounts list totals as of the specified date. Balance sheet accounts include cash, accounts receivable, accounts payable, inventory, assets, and liabilities. The Financial Manager Date field specifies the accounting period and as-of date used when calculating balances that includes these types of accounts.

For example, if you selected 3/15/2003 in the Date field, then Peachtree calculates current total of all balance sheet accounts as of 3/15/2003.

Income Statement Accounts

Balances and ratios that include income statement accounts list totals as of the ending date for the specified period in which the date falls. Also, only account activity occurring within the specified accounting period is used in current calculations. Income statement accounts include income, expense, and cost of sales.

For example, if you selected 3/15/2003 in the Date field and period 3 is March 2003, then Peachtree calculates current balances of income statement accounts from 3/1/2003 to 3/31/2003.

Note: When selecting the Spreadsheet view, the date specified determines the last column displayed on the grid and the ending balances for the previous 36 accounting periods.

What do you want to do next?

  • Learn about Financial Manager business summary data

  • Learn about Financial Manager key balances data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Inventory Turnover

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, inventory turnover shows cost of sales in relation to average inventory. This ratio indicates the effectiveness of a company's inventory management.

The calculation for this ratio is

where:

Cost of Sales = the sum of all Cost of Sales account types

where:

Inventory Balance = the sum (dollar amount) of all Inventory account types

Beginning Inventory Balance (for the first available period) = the sum of all inventory beginning balance entries

Beginning Inventory Balance (for all other periods) = the inventory ending balance entry for the previous period

Ending Inventory Balance (for the current period) = the inventory balance for the current period as of the date specified in the Date field

Ending Inventory Balance (for all other periods) = the ending inventory balance for the period being reported

Example

If beginning inventory is $70,000 and ending inventory is $80,000, then average inventory is $75,000.

If cost of sales is $30,000 and average inventory is $75,000, then inventory turnover is 0.40.

The calculations for this example are

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Net Income as a Percentage of Sales

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, this ratio indicates the reported net income after taxes and other expenses in relation to the revenue from sales.

This ratio indicates management's ability to operate the business with sufficient success to recover the cost of the goods or services, the expenses of operating the business (including depreciation), and the cost of borrowed funds, as well as to leave a margin of reasonable compensation to the owners for putting their capital at risk.

The ratio of net income to sales essentially expresses the overall cost and price effectiveness of the business. This ratio provides an indication of the buffer available in case of higher costs or lower sales in the future.

The calculation for this ratio is

where:

Net Income = Sales – (Cost of Sales + Expenses)

Sales = the sum of all Income account types

Cost of Sales = the sum of all Cost of Sales account types

Expenses = the sum of all Expense account types

Example

If sales are $100,000, cost of sales is $30,000, and expenses are $45,000, then net income is $25,000 and net income as a percentage of sales is 25%.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Payment Selections

Click for more information The Big Picture Click for more information How Do I

Click the Select button within the Payment Manager to display this window. You use this to see aging information on one vendor, a range of vendors, or all vendors.

  • Include Vendors: You have the choice of selecting all or a range of vendors. To select all, select the All Vendors button. To select a range, select the Range option button, and enter the starting and ending vendors in the From and To fields.

  • Type Mask: Optionally, if you have chosen a range, you can enter a type mask. You set up the type mask for your vendors in the Maintain Vendors window. When you enter the type mask, be sure to enter the mask as you typed it for your vendors. Peachtree is case sensitive. If you type NORTH as a type mask, vendors with "North" or "north" type masks will not appear.

  • Include Balances: You can include all balances for vendors to whom you owe or just those vendors to whom you owe balances that are greater than an amount or less than an amount.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Payment Manager overview


Return on Net Worth as a Percentage

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, return on net worth, or investments (ROI), shows what was earned on the investment in the business during the accounting period.

The calculation for this ratio is

where:

Net Income = Sales – (Cost of Sales + Expenses)

Sales = the sum of all Income account types

Cost of Sales = the sum of all Cost of Sales account types

Expenses = the sum of all Expense account types

Owner's Equity = the sum of the following account types:

  • Equity - doesn't close

  • Equity - gets closed

  • Equity - Retained Earnings

  • Income

  • Expenses

  • Cost of Sales

Example

If net income is $25,000 and owner's equity is $125,000, then this ratio expressed as a percentage is 20%.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Return on Total Assets as a Percentage

Click for more information The Big Picture Click for more information How Do I

In the Financial Manager, return on total assets (ROA) is the ratio of net income to total assets. A high return on assets can be attributed to a high profit margin, a rapid turnover of assets, or a combination of both.

This ratio expresses the gross earning power of the capital employed in the business.

The calculation for this ratio is

where:

Net Income = Sales – (Cost of Sales + Expenses)

Sales = the sum of all Income account types

Cost of Sales = the sum of all Cost of Sales account types

Expenses = the sum of all Expense account types

Total Assets = the sum of the following account types:

Cash

Accounts Receivable

Inventory

Other Current Assets

Fixed Assets

Accumulated Depreciation

Other Assets

Example

If net income is $25,000, sales are $100,000, and total assets are $150,000, then this ratio expressed as a percentage is 16.67%.

The calculation for this example is

What do you want to do next?

  • Learn more about Financial Manager business summary data

  • Learn how to analyze financial statements

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Financial Manager overview


Pay Vendor Invoices from Cash Manager

From the Cash Source level in Cash Manager, you can select invoices to pay and then print checks to cover the invoices. Follow these steps:

  1. From the Analysis menu, select Cash Manager.

  2. In the Cash Manager, click the Spreadsheet button.

  3. From the Spreadsheet drop-down list, select the Payments to Make option.

    4. The Cash Source window appears with a list of outstanding vendor invoices.

  4. Select the invoice you want to pay, and then click the Source button.

  5. To mark the invoice for payment, check the Pay check box at the far right of the row.

  6. Select the Check button.

  7. In the Print/Preview Forms window, click the Change Form to select the disbursement check form you want to print.

  8. Select Print to print the vendor check.

  9. Repeat steps 4 through 8 for each additional invoice you want to pay.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


Pay Vendor Invoices from Payment Manager

From the Bracket window in Payment Manager, you can select invoices to pay and then print checks to cover the invoices. Follow these steps:

  1. From the Analysis menu, select Payment Manager.

  2. In the Payment Manager, click the Bracket button.

    3. A list of outstanding vendor invoices appears in the Bracket window.

  3. For each invoice you want to pay, check the Pay check box at the far right of the row.

  4. Select the Check button.

  5. In the Print/Preview Forms window, click the Change Form button to select the disbursement check form you want to print.

  6. Select Print to print the vendor check.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the Payment Manager overview


Refresh Cash Manager Forecast

While you are working in the Cash Manager, you can update the displayed forecast data to reflect any new transactions entered in the system. Follow these steps:

  1. From the Analysis menu, select Cash Manager.

  2. In the Cash Manager, click the Refresh button. The Forecast Refresh window appears.

  3. Choose one of the following options:

    • To update the forecast to include new transactions and overwrite any manual adjustments made in the Cash Manager, select the first option button.

    • To update the forecast data with any new transactions entered since the last forecast but not overwrite any manual adjustments made in the Cash Manager, select the second option button.

  4. Select the OK.

    5. The Cash Manager updates the forecast data according to your preference.

What do you want to do next?

  • Learn how to analyze financial statements

  • Perform other General Ledger tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Cash Manager overview


1099 Settings (Vendor Defaults)

This tab lets you establish how 1099 calculations will be made for each of the general ledger accounts in your chart of accounts. You can choose whether 1099 payments made out of a given account will be calculated for miscellaneous income-type contractors or for interest income-type contractors. You can also choose to have no 1099 calculations made for the given G/L account. To set up 1099 calculations, select the 1099 Settings tab in the Vendor Defaults window.

G/L Account ID and G/L Account Description

The first column lists by ID number all the general ledger accounts in your chart; the second column lists the descriptions you have chosen for each of these accounts in the Maintain Chart of Accounts window.

1099 Settings

The third column lets you choose among possible 1099 settings. In the box opposite the G/L Account ID and Description (for example, 10000, Petty Cash), use the drop-down list to select the appropriate 1099 setting:

  • Box 1 or Box 7: This is the default setting for all general ledger accounts. It allows the calculation of contractor payments to be based on the 1099 type you have set up for each contractor in Maintain Vendors (either Independent Contractor or Interest).

  • 1099-MISC, Box 7 Only: Select this option to report miscellaneous income for each contractor you pay more than $600 annually. Peachtree will then make miscellaneous income calculations for all contractor payments credited to the chosen general ledger account.

  • 1099-INT, Box 1 Only: Select this option to report interest income for each contractor you have paid at least $10 in interest as a loan. Peachtree will then make interest income calculations for all contractor payments credited to the chosen general ledger account.

  • None: Select this option if you don't want either miscellaneous income or interest income calculations to be made for the chosen general ledger account.

Reset Default

If you have changed a number of settings and now want to return the accounts to their default settings (Box 1 or Box 7), just select the Reset Default button.

What do you want to do next?

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor defaults overview


1099 Type

Select one of the following 1099 types from the drop-down list: None, Interest, and Independent Contractor.

  • If you have any outside contractors who received more than $600 from you in a single year, you must submit to the Internal Revenue Service a 1099 Miscellaneous form for each of those contractors. Select Ind. Contractor for contractors who fit the criteria.

  • If you have paid interest of at least $10 to a vendor on a loan, you must submit the 1099 Interest form.

  • Select None if your vendors meet neither independent contractor criteria nor interest criteria.


A/P Account (Vendor Credit Memos)

Enter or select a valid general ledger account to which you want to apply the amount due. This only applies if your company uses the accrual method of accounting. If your company uses the cash-basis method, then you can't enter an A/P account. The default for the field will be the last account entered. If no account has been entered, this field will be blank.

If this credit memo is applied to a purchase invoice, the information comes from the purchase invoice.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/P Account field in this window. To modify the A/P account used for this transaction, you must select the Journal button.


A/P Account (Purchases)

Enter or select a valid general ledger account to which you want to apply the amount due. This only applies if your company uses the accrual method of accounting. If your company uses the cash-basis method, then you can't enter an A/P account. The default for the field will be the last account entered. If no account has been entered, this field will be blank.

If you apply a purchase order to an invoice, this information comes from the purchase order.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/P Account field in this window. To modify the A/P account used for this transaction, you must select the Journal button.


Account Aging (Vendor Defaults)

To set up how purchase invoices are aged and what aging brackets will be used for accounts payable, select the Account Aging tab in the Vendor Defaults window.

Age Invoices By

Choose either Invoice Date or Due Date. If you age by invoice date, the aging report shows how old each invoice and each vendor balance is. If you age by Due Date, the aging report shows how overdue each invoice and each vendor is.

Many people choose to age vendors by Due Date and customers by Invoice Date.

Aging Categories

Use this to set the ranges of days and the column headings for the Aged Payables report and the Payment Manager. The columns print from left to right starting with the 1st column. The # of Days field can be either the number of days beyond the invoice date or beyond the due date, depending on what you enter in the Age Invoices By field.

For example, entering 30 for the 1st column would display all current invoices 30 days late. Entering 60 for the 2nd column would display all invoices that are between 31 and 60 days overdue. Entering 90 in the 3rd column displays all invoices that are more than between 61 and 90 days overdue. The fourth column will show all invoices that are more than 91 days overdue.

What do you want to do next?

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor defaults overview


Acct No.

G/L Account

Enter the general ledger account number to use for this purchase. For example, if this check was written at an office supply store, you would enter the office supply expense account ID here. If you enter an item number, the G/L account defaults from the inventory account you entered for the item in the Inventory Items selection of the Maintain menu. If you do not select an inventory item, it defaults to the vendor's default G/L expense account.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.


Address

You can enter the address in two lines that can contain up to 30 characters each.


Amount (Payments)

Amount

Peachtree calculates this for you by multiplying the Unit Price by the number you entered in the Quantity field.


Amount Due (Payments)

Amount Due

The amount due is calculated from Purchases /Receive Inventory and appears only if you are applying the amount to invoices. It is for viewing purposes only.


Amount Paid

Enter the amount you want to pay on this invoice. If you want to pay in full, check the Pay check box. This check box is only available if you are applying the amount to invoices.


Amount Paid at Purchase

Use this field to enter a quick payment for the invoice if paid at the time of the purchase. The Reference field and Cash Account field will appear allowing you to enter payment information.

For example, you could have written a check at the time of the purchase and want it indicated on the invoice.

Note: You can only enter one payment for the invoice using this method. All other payments (installments) must be entered and applied using the Payments window.


Invoice Total (Purchases)

Invoice Total

This indicates the sum of amounts for each line item entered on the invoice. You cannot change it.


Maintain Purchase Order Templates

You can set up different formats, known as templates, for entering and reviewing data in the various task windows. When you select the Template toolbar button in the Purchase Orders window, Peachtree displays the Maintain Purchase Orders Templates window, where you can create your own template or modify an existing one. Templates are designed by hiding one or more data-entry fields that are not needed for the task.

Predefined templates cannot be edited or deleted. To customize a template, you must first create a new one or edit an existing customized template.

To create a template, enter a template ID (name) and description that describes the template format.

To hide or show certain data fields, click each field name to change its status from <Show> to <Hide> or vice versa. Fields marked <Required> cannot be hidden.

Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

To see how your template will look before saving it, select the Preview button.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Preview, and Help.

What do you want to do next?

  • Design a template

  • Copy a template

  • Edit a template

  • Delete a template

  • Learn more about templates

  • Perform other basic procedures

  • Get help about fields in a window


Maintain Purchases Templates

You can set up different formats, known as templates, for entering and reviewing data in the various task windows. When you select the Template toolbar button in the Purchases Inventory window, Peachtree displays the Maintain Purchases Templates window, where you can create your own template or modify an existing one. Templates are designed by hiding one or more data-entry fields that are not needed for the task.

Predefined templates cannot be edited or deleted. To customize a template, you must first create a new one or edit an existing customized template.

To create a template, enter a template ID (name) and description that describes the template format.

To hide or show certain data fields, click each field name to change its status from <Show> to <Hide> or vice versa. Fields marked <Required> cannot be hidden.

Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

To see how your template will look before saving it, select the Preview button.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Preview, and Help.

What do you want to do next?

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Learn more about task window templates

  • Perform other basic procedures

  • Get help about fields in a window


Net Amount Due

This indicates the amount that you currently owe for the purchase. Net amount due is calculated as the invoice total less any applied payments. You cannot edit this field.


Other Payments and Credits

This indicates the sum of all payments entered in the Payments window that were applied to this invoice. This does not include payments entered in the Amount Paid at Purchase field.


Payment Status

This note identifies the current payment status of the purchase invoice: Unpaid, Partially Paid, or Paid in Full. The payment status appears after the invoice is posted (or saved) or a payment is applied to it.


Ship To (Purchases)

Ship To

This defaults to the primary address listed for your company. You can make changes here that will only affect this purchase. You can also select the purchase as a drop shipment (direct shipment from the vendor you ordered the items from to the customer you ordered the items for).

In Purchase Order reports, you can separate drop-shipment purchase orders from regular purchase orders.


Apply to Expenses

This calculates the amounts of the lines in the distribution box and applies them to expenses. The columns that appear are: Quantity, Item, Description, Account No., Unit Price, Amount, and Job Number.


Apply to Invoices (Payments)

Apply to Invoices

This calculates the amounts of the lines in the distribution box and applies them to the invoice. The columns that appear when applying to invoices are: Invoice, Date Due, Amount Due, Description, Discount, and Amount Paid.


Cash Account Balance (Payments)

Cash Account Balance

If you are using real-time posting, this displays the amount in the selected G/L account based on the displayed transaction date.

If you are using batch posting, this displays the unposted transactions you entered for invoices, receipts, payments, expense checks, or the general journal.

If the word Uncalculated appears in this field, select [image] to update the displayed cash balance. This button is not available if you selected the Recalculate cash balance automatically in Receipts and Payments global option.


Beginning Balances for Vendors

To enter beginning balances for vendor records, select the Beginning Balances button on the General tab of the Maintain Vendors window. Vendor beginning balance consists of outstanding invoices that you have not entered in Peachtree as a purchase or a payment. You can enter a beginning balance for a vendor at any time.

There are two tabs on the Vendor Beginning Balances window: Purchases from and Vendor Balances. Select the vendor name on the Vendor Balances tab; then enter amounts for outstanding invoices on the Purchases from tab. These transactions can be adjusted until a payment has been applied to them. If a payment has been made on an invoice, it will appear on a gray background. To modify or delete this paid transaction, you must delete the payment you made against it. If you need to enter more than one line on this tab, press ENTER to go to the next line and continue.

If you have set up your company on an accrual basis, you must enter an A/P general ledger account. If your company is set up on a cash basis, the words <Cash Basis> will appear in the A/P Account field, and it will be disabled.

This amount should not include any transactions (such as purchases) that you have already entered in the task screens, such as the Purchases window. These beginning balance amounts are not transferred to your A/P account in the general ledger. Be sure that the total amount of your vendor beginning balances is equal to the amount you entered as a beginning balance in your chart of accounts for your A/P accounts.

If a payment has been made against a beginning balance invoice, it will appear as gray and be disabled.

Note: You can enter a beginning balance credit memo using the Beginning Balances for Vendors window. Choose the Purchases from tab, and then enter the invoice as a negative invoice, with negative values. For instructions on entering a beginning balance invoice, click Click for more information .

However, if you enter the credit memo as a beginning balance invoice, it will not be identified as a credit memo on vendor reports and statements. If you want a beginning balance credit memo to be credited as such on reports and statements, enter it instead in the Vendor Credit Memos window. The same is true for a prepayment. If you want it identified as a credit memo on reports and statements, enter it in the Vendor Credit Memos window.

To enter a beginning balance credit memo or prepayment and have it appear as a credit memo on reports and statements, follow the instructions under Entering a Credit Memo on a Purchase without Invoice.

The toolbar at the top of the window contains the following buttons: Close, Save, Find, Next, Add, Remove, and Help.

The Purchases from tab includes the following fields:

  • Invoice Number: Enter the number of the outstanding invoice. This is required.

  • Date: Enter the date the invoice was created.

  • Purchase Order Number: Enter the purchase order number, if any.

  • Amount: Enter the amount of the invoice.

  • A/P Account: Enter the Accounts Payable account (accrual accounting only) you want to use for this vendor's beginning balance. Press ENTER to take you to the next line where you can enter another invoice.

When you're through entering beginning balances, select the Save button.

What do you want to do next?

  • Enter a vendor's beginning balance

  • Enter and apply a vendor credit memo

  • Enter after-the-fact payment information to print vendor 1099 forms

  • Set up a vendor

  • Change a vendor ID

  • Review a vendor's status

  • Perform other accounts payable tasks

  • Read the vendor setup overview


Cash Account

This appears only if you entered an amount paid for this invoice. Enter or select the General Ledger account ID to which you want to apply the amount paid. The default account is the Cash Account that was used on the Payments window. You can select a different account or add a new one here.

If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts. Select the cash account name to apply to this payment.

Note: If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this payment, you must select the Journal button.


Cash Account (Payments)

Cash Account

Enter or select the General Ledger account ID you want to use when making this payment. This would generally be a cash account.

If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list only displays names of cash accounts currently set up in the chart of accounts. Select the cash account name to apply to this deposit.

Note: If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this transaction, you must select the Journal button.


Check Amount (Payments)

Check Amount

This field is calculated for you; it is for display only.


Check Number (Payments)

Check Number

Leave the check number blank if you want to print a check.

Enter a number only if the check has already been written. This will ensure a second check is not written to the vendor, by printing the word "DUPLICATE" on the check. You can enter any number, using up to 20 alphanumeric characters.


City, ST, Zip (Maintain Vendors)

City, ST, Zip

The three boxes on this line represent the city, state, and zip code respectively.

  • You can enter up to 20 characters for the city.

  • Enter the two-character postal abbreviation for your state.

  • You can enter up to 10 characters for the zip code.


Close Purchase Order

Select this check box to close this purchase order. You will want to do this if you know you won't receive all of the items.

This is also helpful because of the following:

  • If you have items left on a PO, it will appear on the PO tab of Purchase/Receive Inventory until you close the PO.

  • Once a PO is closed, it no longer shows up on open PO reports.

  • Once you close a PO, it is eligible for purging.


Contact

Enter the name of the person you deal with most for this vendor.


Country

If outside the United States, enter the country in which the vendor is located.


Credit No.

This identifies the credit memo number, which is generally issued by the vendor. Entry in this field is required before you can save the transaction.


Current Balance for Vendor

The current balance in the Maintain Vendor window displays the total of all unpaid invoices currently in the vendor ledger as of the System Date. Even if you are in a previous accounting period and your System Date is today's date, the current balance reflects all unpaid invoices as of today's date.

If you select the arrow button to the right of the current balance, the current Vendor Ledgers report for this vendor will appear.

This feature is only available for previously saved vendors. When you add a new vendor, the Current Balance button will not appear until you save the vendor record for the first time.


Customer Invoice No.

This is the number from the invoice sent by the customer that will cover this vendor purchase.


Custom Fields (Maintain Vendors)

To enter custom field information for the selected vendor record, select the Custom Fields tab in the Maintain Vendors window. Custom field names are set up in Vendor Defaults. To learn more, click Click for more information .

What do you want to do next?

  • Set up and use custom fields

  • Set up a vendor

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Custom Fields (Vendor Defaults)

To set up custom field names for your vendor records, select the Custom Fields tab in the Vendor Defaults window. Custom fields offer you a way to keep track of specific information about the people who supply you with goods and services. Each business is unique. While we already provide fields to record the most common business data, you probably require other information from time to time. Custom fields let you set up and store that data.

You use the custom fields to set up fields that aren't available on the Maintain Vendors window. For example, you can label vendors by location (in-state, out-of-state, international). You would enter the label as Location. When you are entering a vendor, you would enter the vendor's location under the Custom Fields tab.

Select the Enabled check box to enter or change the field label. If you decide not to use a field, simply clear the Enabled check box. The data will remain, but it will be inaccessible. If you decide you want to use the field label again, select the Enabled check box, and the program will make the data available.

There are three steps to setting up and recording custom fields:

  1. Set up and enable custom field names in Vendor Defaults.

  2. Enter custom field data for each vendor record in Maintain Vendors.

  3. View and print the data in Accounts Payable reports.

Examples

Custom fields let you use your imagination. What do I really need to know about my vendors? Below are examples of vendor custom fields you could set up.

Field Name | Data Entered
Office Manager or Account Rep | enter additional contacts you have with the vendor
Preferred (Y/N) | indicate whether this is one of your primary vendors or a secondary vendor
Expiration Date | if you have credit card companies set up as vendors
Contributor? | indicate whether this vendor contributes door prizes for your company holiday party
What do you want to do next?

  • Set up and use custom fields

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor defaults overview


Date (Purchases)

Date

This is the system date if you are in the current accounting period. If you're not working in the current accounting period, then this defaults to the first day of the current accounting period. Enter the invoice date from the invoice.


Date (Payments)

Date

This is the system date if you are in the current accounting period. If you're not working in the current accounting period, then this defaults to the first day of the current accounting period. Enter the actual date of the disbursement; this is not necessarily today's date.


Date (Purchases)

Date

The system date defaults here if it falls within the current accounting period. Otherwise, the first day of the current accounting period defaults in this text box.


Date Due (Payments)

Date Due

The date due comes from the Purchases transaction and appears only if you are applying the amount to invoices. It is for viewing purposes only.


Description (Purchases)

Description

Peachtree displays the item description entered in Maintain Inventory Items.

  • If you entered a Description for Purchases for the item, Peachtree displays this value.

  • If you didn't enter a Description for Purchases, then Peachtree will display the Description for Sales value.

  • If you didn't enter a Description for Purchases or a Description for Sales, then the short description appears.

You can change the description for this line item, if necessary. You enter up to 160 characters.


Description (Payments)

Description

Optionally, you can enter a description of this transaction line, to include on the check and in reports. This appears only if you are applying the amount to invoices.

If you're waiting on a bill from a vendor, and you had selected that check box, the line will be gray, inaccessible, and display the words "Waiting on Bill from Vendor" in this field.


Description (Write Checks)

Description

This is the description of the line item covered by the check you are writing.

If you select the Split button, the displayed expense account will be the default account in the Split Transaction window.


Detail Description

Description

If you are applying the payment to expenses, Peachtree displays the item description entered in Maintain Inventory Items.

  • If you entered a Description for Purchases for the item, Peachtree displays this value.

  • If you didn't enter a Description for Purchases, then Peachtree will display the Description for Sales value.

  • If you didn't enter a Description for Purchases or a Description for Sales, then the short description appears.

You can change the description for this line item, if necessary. You enter up to 160 characters.


Detail Window

This window shows the detail (line items) on the actual purchase you've selected. You cannot edit this information.

The toolbar at the top of the window contains the following buttons: OK and Help.


Discount (Payments)

Discount

The discount is calculated based on the range of days for qualifying for a discount and the discount percentage stored in the Vendor's file. You can accept or change this amount; however, you need to completely enter the payment before you change the discount, or the discount will be automatically recalculated using default information, giving you an incorrect discount. The Discount field only appears if you are applying the amount to invoices.


Discount Account (Payments)

Discount Account

You can use this to select the General Ledger account to which you want to apply the discount. This is a required field.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the Discount account field in this window. The Purchase Discount account set up in Vendor Defaults will be used. To modify the G/L account used for this transaction, you must select the Journal button.


Discount Amount (Receipts)

Discount Amount

This is the discount for early payment. It is calculated from information in the Vendors selection of the Maintain menu and the Invoice Total.

Volume or other discounts should be entered as a credit in the distribution list box.

Note: The discount amount is recalculated every time the distribution list box changes. If the vendor has given you a different discount amount than what Peachtree will calculate, don't enter the amount until all the distribution list box items have been entered.


Displayed Terms

Terms

These are the terms of payment associated with the displayed vendor.


E-mail Address (Maintain Vendors)

E-mail Address

Enter the vendor's e-mail address for correspondence on the Internet. You can enter up to 64 characters. Enter the address using the name@company.com format.

To send an e-mail message to this vendor, click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.


Expense Account

Enter the expense account to use for this payment. If you have selected an existing vendor ID, the expense account displayed here will be the default expense account set up for that vendor. If the vendor is not an existing one, the expense account will be the default purchase account listed under Vendor Defaults.

If you select the Split button, the displayed expense account will be the default account in the Split Transaction window.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


Fax (Maintain Vendors)

Fax

Enter the vendor's fax machine number.


GL Account (Credit Memos)

GL Account

This defaults from the inventory account you entered for the item in the Inventory Items selection of the Maintain menu. If you do not select an inventory item, it defaults to the vendor's default G/L expense account.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.


General (Maintain Vendors)

To enter basic information about the vendor such as contact information, address, phone and fax numbers, and beginning balances, select the General tab in the Maintain Vendors window.

Fields

Vendor Header Fields

Contact

Address

City, ST, Zip

Country

Vendor Type

1099 Type

Telephone 1 and 2

Fax

E-mail Address

Web Site Address

Beginning Balances

Current Balance

What do you want to do next?

  • Set up a vendor

  • Send an E-mail Message to an Vendor

  • Display a vendor's Web page

  • Enter a vendor's beginning balance

  • Review a vendor's status

  • Display a vendor Event Log

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


GL Account (Purchases)

GL Account

Enter the General Ledger account number to use for this purchase. For example, if this invoice is from the office supply store, you would enter the office supply expense account ID here. If you enter an item number, the G/L account defaults from the inventory account you entered for the item in the Inventory Items selection of the Maintain menu. If you do not select an inventory item, it defaults to the vendor's default G/L expense account.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.


Good Thru Date (Purchase Orders)

Good Thru Date

Enter the date that the order will be good through. You can change this date at any time. This date appears when you print the purchase order. The default for this date is 30 days from the date in the Date field.


History (Maintain Vendors)

To display the selected vendor's current history, select the History tab in the Maintain Vendors window. When entering a new vendor, you can enter information on this tab; once you save the vendor record, this tab is for display purposes only.

Vendor Since: Enter the date you first had a transaction with the vendor.

Last Invoice Date: Enter the date of the last invoice you received from the vendor.

Last Invoice Amt.: Enter the amount of the last invoice.

Last Payment Date: Enter the last date you paid the vendor.

Last Payment Amt.: Enter the last amount you paid the vendor.

What do you want to do next?

  • Review a vendor's status

  • Set up a vendor

  • Change a vendor ID

  • Display a vendor Event Log

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Invoice (Payments)

Invoice

This is the invoice number you entered from this vendor's invoice in the Purchases window.


Invoice No. (Purchases)

Invoice No.

Enter a vendor invoice number. This should come from the vendor's bill. This field is required.


Item (Purchases)

Item

Enter or select the inventory item that you're purchasing, if applicable. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.


Item (Apply to Invoices Tab)

Item

This identifies the item specified on the original purchase invoice; you cannot change it.


Item (Apply to Purchases Tab)

Item

Enter or select the inventory item that you're returning or receiving credit on. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.


Item No. (Purchases)

Item

Enter or select the inventory item, or enter a ? to select from a list of inventory items.


Memo (Payments)

Memo

You can enter anything you want here. By default Peachtree displays the vendor account number entered on the Purchases Default tab of the Maintain Vendors window. By default, Peachtree does not print the Memo field on the check. If you want the memo printed on the actual check, you can customize a check form in the Forms Design editor.


Net Credit Due

This indicates the net credit due to the company from the vendor. The amount is equal to the credit total minus any other payments applied to the credit memo minus the credit applied to the invoice. You cannot edit this field.


Purchase Order Total

This is the total amount of the purchase order.


Pay

Select this column to pay the invoice in full. Select the Pay check box for each invoice you want to pay. To partially pay, enter an amount in Amount Paid; this automatically selects the Pay check box.


Payment Terms (Vendor Defaults)

To set up default (standard) payment terms for your vendors and default purchase and discount G/L accounts, select the Payment Terms tab in the Vendor Defaults window.

Standard Terms

If the Use Standard Terms check box is selected for a vendor record in the Maintain Vendors window, that vendor uses this default set of terms. Below are the fields that define standard terms:

  • C.O.D, Prepaid, Due in number of days, Due on day of next month, Due at end of month: Select one of these to tell you the type of payment you need to make.

  • Net Due in ... Days/Due on the ...: If you chose the Due in number of days option, enter the number of days past the invoice date before the invoice becomes due. If you chose the Due on day of next month option, enter the day of the month.

  • Discount in ... Days/Discount on ... next month: If you chose the Due in number of days option, enter the number of days past the invoice date beyond which you will not be allowed a discount by the vendor. If you chose the Due on day of next month option, enter the day of the month.

  • Discount %: If payment is made within the Discount Days range, enter the percent of the total invoice amount that you will be allowed as a discount. Enter fractions as decimals; for example, two-and-one-half percent should be entered as 2.5.

  • Credit Limit: Enter the total amount of credit you are allowed by the vendor.

G/L Link Accounts

The defaults are used to link purchase and discount G/L accounts to most of your vendors. You can change individual vendor setup, if necessary.

  • G/L Purchase Account: Enter the ID of the liability or expense account you usually use for purchases. You can change the account entered at the vendor level (Maintain Vendors) or when entering purchases (Purchases/Receive Inventory or Purchase Orders).

  • Discount G/L Account: Enter the ID of the account you want to use for early-payment discounts you can take.

To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

What do you want to do next?

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor defaults overview


Pay to the Order of

Use this to enter the name of a vendor you don't want to store in the vendor list. If the vendor is entered, Peachtree displays this field automatically. You can change it for this payment by selecting the arrow button and making your changes.


Prepayment (Payments)

Prepayment

If you select this check box, you can only apply the amount to expenses. This is useful for any expense for which you don't have an invoice, such as a down payment or the allocation of funds for a pending bill.

You must select a vendor ID to enter a prepayment.


Purchase Defaults (Maintain Vendors)

To set up unique purchase transaction defaults for each vendor record, select the Purchase Defaults tab in the Maintain Vendors window. You can change this information at the transaction level, if necessary.

Purchase Rep: You can enter or select an employee to act as the purchase rep for this vendor.

Purchase Acct.: Enter a General Ledger account for the default purchase account for this vendor. This is normally an expense account. The default for this is set in Vendor Defaults. When purchasing an inventory item, the General Ledger default accounts entered in Maintain Inventory Items override this default account.

Tax ID #: Enter the vendor's tax ID number. This is only necessary if you send this vendor a 1099 form.

Account #: The Account # is the number the vendor uses for your account. This is the number that many vendors request you place on your check when you send in your payments. If you want, you can create a check form that includes this field. For further information about displaying fields on forms, click Click for more information .

Ship Via: Select the primary shipping carrier that this vendor uses for items. The shipping carriers are set up in Inventory Item Defaults.

Terms: You can choose to use the standard vendor payment terms set up in Vendor Defaults or set up a unique set of terms for this vendor. Select the Terms button to change the payment terms for this vendor.

Form Delivery Options: This group box includes options that determine how purchase order forms are delivered to your vendors, either from the Select a Report window or using the E-mail button on the Purchase Orders window.

  • Delivery method: Choose either paper forms or e-mail. Whenever you print a form in bulk from the Select a Report window, your choice will determine whether the form is printed for mailing OR automatically sent as an e-mail attachment to this specific vendor.

  • CC Purchase Rep: Select this to automatically send an e-mail copy of the form to the default purchase rep (whose ID appears in the Purchase Rep field) whenever you send a form to the vendor.

Note: In order to e-mail forms to your vendors, you must have a default MAPI-compliant e-mail application installed on your computer.

What do you want to do next?

  • Set up a vendor

  • Enter a vendor's beginning balance

  • Review a vendor's status

  • Display a vendor Event Log

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Purchase Order No.

Do not enter a PO number if you plan to print the PO. Peachtree assigns a number at print time.

Note: A vendor cannot have two purchase orders with the same purchase order number.


Quantity (Purchases)

Quantity

Enter the number of the item being purchased. You must enter a quantity if you entered a stock-type inventory item.


Quantity (Payments)

Quantity

Enter the amount purchased. The amount prints on the check. This column appears only if you are applying the amount to expenses.


Quantity (Apply to Invoices Tab)

Quantity

This is the quantity of the item received from the original purchase invoice.


Quantity (Apply to Purchases Tab)

Quantity

Enter the number of the item being returned. You must enter a quantity if you entered a stock-type inventory item.


Received (Purchases)

Received

Enter the quantity of the items you received, based on the purchase invoice.


Received (Purchase Orders)

Received

This is the quantity already received on all purchases applied to this purchase order. You can enter this when you edit an existing purchase order.


Reference (Payments)

Reference

This appears only if you entered the amount paid. Enter the check number you used to pay the invoice. If you pay in cash, you can enter CASH01 here. Each time you pay cash, you can add one to the last cash reference number to get a new cash reference number since you can't have duplicate reference numbers.


Remaining (Purchases)

Remaining

This field displays how many of the item you are still waiting to receive.


Remit To

This defaults as the vendor's name and address. This cannot be changed here; you must use Maintain Vendors to change the vendor's name/address.


Return Authorization

You can optionally enter a maximum 20-character return authorization code for the returned or credited purchase.


Returned

Enter the number or quantity of items you are returning to the vendor for credit. Once the credit memo is saved, Peachtree will automatically remove this quantity from inventory.


Select for Payment

This window lists all outstanding invoices, credit memos, and prepayments. By selecting check boxes in the Pay column to the right of the window, you are telling Peachtree which invoices you want to pay. If you have multiple invoices from a single vendor, only one check will be created for the total of the invoices.

The toolbar at the top of the window contains the following buttons: Close, Select, Print, All (Select), All (None), Detail, and Help.

Select the Detail button to display invoice information associated with the selected transaction.

Select the Report button to print a "pre-check" register that lists all payments that you have currently selected in the window. In other words, this is a list of vendor payments that will be made (checks that will be printed) when you select the Print button. You can use this preview report to examine payment detail, approve selected vendor checks, and prepare the check order before the checks are actually printed and posted.

Check Date: This displays the date entered on the previous Select for Payment filter window. This is the date that will print on checks created by this process. You can change the date if needed by clicking the Select button and then editing the Check Date field of the filter window.

Cash Acct.: This is the account from which you want to write checks.

Discount Acct.: This is the account in which the discount will be applied.

Sort by: Select from three possible options: by Invoice Date, by Due Date, or by Vendor.

Inv. Date: This is the date the invoice, credit memo, or prepayment was created. You cannot edit this field.

Due Date: This is the due date of the invoice, credit memo, or prepayment. You cannot edit this field.

Vendor Name: This is the name of the vendor who sent the invoice. You cannot edit this field.

Invoice #: This is the invoice number. You cannot edit this field.

Balance: If you have not made any payments on the invoice, this shows the original invoice amount. If you have made payments, this shows the remaining balance. You cannot edit this field.

Discount Amt: This number is defaulted from the invoice. If you decide to edit this, the invoice does not get updated.

Pay Amount: If you change the discount amount, this number is updated. You cannot enter an amount greater than the invoice.

Pay: Select this box if you want to pay the invoice and have Peachtree print a check.

Tip: Use the All (Select) button to select all invoices for payment. Use the All (None) button to deselect all invoices so that none are chosen for payment.

The bottom of the window displays the starting balance of the cash account you're using to pay invoices, the amount of the checks, and the balance of the cash account less the checks. If you have the global option set to automatically calculate the balance for you, you will see actual numbers. If you see the word Uncalculated in the balance fields, select [image] and Peachtree will recalculate the balances for you. This saves time when making changes because you don't have to wait for Peachtree to update balances.

What do you want to do next?

  • Select vendors to pay

  • Look up the current payment status of a purchase invoice

  • Preview check forms before printing them

  • Enter a payment for a manually written check

  • Enter a cash purchase and print checks

  • Print checks for invoices

  • Void checks

  • Write a check to a customer (refund)

  • Record credit card purchases

  • Enter a deposit or prepayment

  • Enter and apply a credit memo

  • Perform other accounts payable tasks

  • Read the payments overview


Select for Payment--Filter Selection

Select for Payment—Filter Selection

Check Date: Enter the date to print on check(s) to be created by this process.

Invoices Due Before: Enter a date here to include only unpaid invoices due prior to the specified date. For example, enter 1/1/2003 to display all unpaid invoices due as of 12/31/2002.

Or Discounts Lost By: Enter a date here to include only unpaid invoices that cease to qualify for a discount after the specified date.

Include All Invoices: All invoices are included to be paid.

Include Only Invoices... days past Due Date with balances over...: This can be used to pay your overdue invoices. For example, if you enter 30 days and $10, Peachtree will select to pay only those invoices that are 30 days overdue with a balance of more than $10.

Include All Vendors: Selecting this will include all vendors with invoices that meet the date criteria.

Include Vendors From/To: You can use this to select a range of vendors, or just one, whose invoices you want to pay.

Type Mask: You set up the type mask for your vendors in Maintain Vendors. When you enter the type mask, be sure to enter the mask as you typed it for your vendors. Peachtree is case sensitive; if you type NORTH as a type mask here, vendors with "North" or "north" type masks will not print.

Always Take Discounts regardless of due date: If selected, discounts will be calculated for all the invoices selected even if the discount date has passed.

What do you want to do next?

  • Pay vendors or enter payments for purchases

  • Select invoices to pay

  • Select vendors to pay

  • Preview check forms before printing them

  • Print checks for invoices

  • Record credit card purchases

  • Look up the current payment status of a purchase invoice

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the select for payment overview


Ship Via (Purchases)

Ship Via

You can select the type of method by which the purchase is to be shipped to you. The methods are set up in Inventory Item Defaults.


Customer ID (Payments)

Customer ID

Enter the ID code of the customer you want to pay. If you do not have password privileges in this area, the drop-down list will be disabled.

To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click in this field to display the Maintain Customers/Prospects window.

When you edit a payment that's applied to an invoice, you will not be able to change the ID. The field will be disabled. To remove the record, select the Delete toolbar button.

If you do not have password privileges to A/R, you will not have access to this field, and the list will be disabled.


Telephone 1 and 2 (Maintain Vendors)

Telephone 1 and 2

Enter the vendor's telephone numbers.


Terms (Purchases)

Terms

Selecting this shows you the current terms and allows you to change the terms of the purchase. This includes the following:

Date Due: the date payment is due

Discount Amount: the discount you receive if you pay within a certain date

Discount Date: the date up to which the vendor's discount is good

Displayed Terms: the discount, how many days the discount is good for, and the number of days from the date of purchase when payment is due.

If you apply this purchase invoice to a purchase order, the information comes from the purchase order.


Terms (Maintain Vendors)

When you select the Terms button on the Purchase Defaults tab of the Maintain Vendors window, Peachtree displays another dialog box that contains the following fields:

Use Standard: Select this check box if this vendor uses the standard payment terms set up in Vendor Defaults. You can't access the remaining fields if the check box selected.

Due on the ... Next Month: If you selected the Due on Day of the Month option button, Peachtree displays this field. Enter the date this vendor's invoices are due. The date you enter here does not necessarily need to be the vendor's due date, especially if the vendor has no grace period. For example, if a vendor expects payment on the 15th of the month and will charge you late fees for every day after that, you can enter 10 as the date to ensure your payment arrives in time.

Net Due in # of Days: If you selected the Due in # of Days option button, Peachtree displays this field. Enter the number of days past the invoice date before invoices become past due. The number of days you enter here does not necessarily need to be the vendor's due date, especially if the vendor has no grace period. For example, if a vendor expects payment 15 days after the invoice date and will charge you late fees for every day after that, you can enter 10 as the number of days to make sure that your payment arrives in time.

Discount in # of Days: Enter the number of days past the invoice date in which you must pay to receive a discount.

Discount %: Enter the percentage of the invoice amount allowed as a discount.

Credit Limit: Enter the amount of credit this vendor allows you.

What do you want to do next?

  • Set up a vendor

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Terms (Vendor Credit Memos)

Terms

Selecting this shows you the current terms and allows you to change the terms of the credit memo. This includes the:

Date Due: This is the date payment is due to the vendor.

Discount Amount: This is the discount allowed if paid before a certain date.

Discount Date: This is the date up to when the vendor early-payment discount is allowed.

Displayed Terms: This displays the discount, how many days the discount is good for, and the number of days from the date of purchase when payment is due.

If you apply this credit memo to a purchase invoice, the information comes from the purchase invoice.


Unit Price

Enter the unit price for the item. The default is the last unit price entered for this item. Peachtree calculates the number in the Amount field using the Unit Price multiplied by the number you entered in the Quantity field.


Vendor ID (Purchases)

Vendor ID

Enter the ID code of the vendor (up to 20 alphanumeric characters) for the purchase. You can look up existing vendors by selecting the Lookup button or entering a ? in the box.

To display a list of existing vendors, type ? in this field, or select the Lookup button. To add a new vendor, type + or double-click the field, which displays the Maintain Vendors window.


Vendor ID (Payments)

Vendor ID

Enter the ID code of the vendor you want to pay. If this is a one-time purchase from a vendor you don't want to store on the system, you can leave this box blank.

To display a list of existing vendors, type ? in this field, or select the Lookup button. To add a new vendor, type + or double-click the field, which displays the Maintain Vendors window.


Vendor Credit Memos

Use the Vendor Credit Memos window to enter credit memos for returns to and credits from a vendor; you can apply credit memos to any existing vendor invoices that have not been paid. All entries made on this window are posted to General Ledger, vendor records, and when applicable, inventory and job records. You have the choice of applying memos to jobs through the distribution list box.

When you enter an item ID, the quantity on hand is reduced by the quantity entered. Vendor Credit Memos allows you to enter as many as 500 return or credit line items per memo.

  • To open the Vendor Credit Memos window, select Vendor Credit Memos from the Tasks menu.

If you set up the distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, account, and job appear in the second line.

The toolbar at the top of the window contains the following buttons, depending on which tab is displayed and whether or not you are editing an existing memo: Close, New, Open, Save, Delete, Row/Return, Note, Journal, and Help.

What do you want to do next?

  • Enter and apply a vendor credit memo

  • Enter a purchase invoice

  • Receive inventory on a purchase order

  • Select a purchase invoice template

  • Enter and apply a credit memo

  • Record credit card purchases

  • Look up the current payment status of a purchase invoice

  • Perform other accounts payable tasks

Upper Fields
Vendor ID | Back and Next
Remit To | Date
Credit No. | Terms
A/P Account | Return Authorization
Apply to Invoice No. Tab (no invoice selected)
Item | Quantity
Returned | Description
GL Account | Unit Price
Amount | Job
Apply to Purchases Tab
Quantity | Item
Description | GL Account
Unit Price | Amount
Job |
Lower Fields
Other Applied Payments | Credit Total
Credit Applied to Invoice | Net Credit Due


Vendor Header Fields

Vendor header fields are located above the folder tabs of the Maintain Vendors window. This is where you enter lookup information about the vendor such as the vendor ID, name, and status.

Vendor ID: This code can be up to 20 alphanumeric characters. Lists and reports sort on vendor IDs, so the coding convention you use is important. Numeric characters sort before alpha characters. For example, the following ID codes are sorted this way:

1Z2Z

A1ZZ3

AAA02

Also, the code is case sensitive, so that codes A1 and a1 are seen as two different vendor IDs. Capital letters sort before non-capital letters. You cannot use *, ?, or + in the code.

Back and Next: Use these buttons to navigate through the list of existing vendor records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Name: Enter the name of the new vendor (up to 39 alphanumeric characters) here. This name prints on checks and reports. This can be a company name or an individual's name.

Inactive: If you plan to purge this vendor when you close the fiscal year, select this check box. Once a vendor record is inactive, Peachtree displays a warning when you try to make a purchase or payment to the vendor. You can update the vendor record with address and telephone information. Important: When you choose to purge after closing the fiscal year, all vendors that have no outstanding transactions and are tagged as inactive will be purged.

What do you want to do next?

  • Set up a vendor

  • Enter a vendor's beginning balance

  • Review a vendor's status

  • Display a vendor Event Log

  • Set up and use custom fields

  • Change a vendor ID

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the vendor setup overview


Vendor Address

Address

Use this to enter the address if you don't want to store it in the record. If you select an existing vendor, this field is not accessible.


Vendor Name (Transactions)

This displays the name of the vendor. You cannot enter any information here.


Vendor Type

You can use this to group like vendors together. For example, if you have some vendors for services and some vendors for products, you can enter "SERVICES" and "PRODUCTS" to identify what each vendor sells. You can enter up to eight characters.

You can also limit or mask the vendors for the Select for Payment task. To make masking easier, you could set up your vendor types like this:

01SERV and 01PROD

where 01 equals the date the vendor requires payment, SERV stands for service, and PROD stands for product. In this example, you could type 01**** to include both types of vendors who are to be paid on the first of the month.

Remember Peachtree is case sensitive; be consistent in the way you enter types.


Void Date

This is the date on which you want to void the check. The date entered here will be the date the original check is copied and negated and both checks are cleared in account reconciliation. The date must be greater than or equal to the beginning of the current accounting period.


Waiting on Bill

If you do not have an invoice yet, you can select the Waiting on Bill check box. This lets you update your inventory records with the items you have received, but since you don't have a bill from the vendor yet, you can't send payment.


Web Site Address (Maintain Vendors)

Web Site Address

Enter the vendor's Web site address on the Internet, if known. You can enter up to 64 characters. Enter the Web address using the www.company.com format. (Do enter the "http://" prefix.)

To display the vendor’s Web site, click the Internet button to the right of the Web Address field (or choose View Web Site from the Edit menu). This launches your default Web browser and locates the address.


Enter Credit Card Purchases

To record credit card purchases, you need to "pay" the vendor using the credit card liability account rather than a cash account. Later, you will pay the credit card vendor using the cash account.

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter or select a vendor ID associated with the purchase you want to pay using a company credit card. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. Enter a check number that identifies the purchase.

    Since credit card payments are not really checks, enter a reference number that will identify the transaction as a credit payment. We suggest using a date followed by a sequential number. (For example, enter 031504-1 to represent the first credit card payment on March 15, 2004.) This will make account reconciliation easier to manage later.

  4. Enter or select the actual date of the purchase (when paid by credit card).

  5. Enter or select the credit card liability account from the Cash Account list.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the cash account field in this window. To modify the cash account used for this transaction, you must select the Journal button.

  6. Complete the remainder of the payment, making sure to enter a description that identifies the purpose of the purchase. Then, select save the transaction.

    Note: There are several methods of entering vendor payments. The key point here is to change the cash account ID to the credit card account ID. See also Edit a journal entry using Accounting Behind the Screens

What do you want to do next?

  • Reconcile credit card statements

  • Pay the credit card vendor

  • Perform other accounts payable tasks

  • Read the credit card purchase overview


Pay a Credit Card Vendor

There are several methods you can use in Peachtree to pay a credit card vendor. When you receive your credit statement, you may elect to not pay the bill right away. You can enter a purchase that includes a line description where the G/L account ID is the credit card liability account. This will debit the credit card liability account and credit your accounts payable account. Later, you can pay the amount owed to the credit card company using an appropriate cash account.

A second method is to enter a direct payment to the credit card vendor. This method is described below.

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter or select the vendor ID that is associated with the credit card company. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. If this is a manual (handwritten or previously entered) check, enter a check number. If you will be printing the check, leave the check number blank.

  4. Enter or select the actual date of the payment (not necessarily today).

  5. Enter or select the Cash Account that you intend to use to make the payment (for example, Regular Checking).

  6. Select the Apply to Expenses tab. In the first line enter or select the credit card liability account as the G/L account ID.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the G/L account field in this window. To modify the G/L accounts used for this transaction, you must select the Journal button.

  7. Complete the remainder of the payment, making sure to enter a description that identifies the purpose of the payment. Then, select save the transaction.

    This will debit the credit card liability account and credit your cash account.

What do you want to do next?

  • Reconcile credit card statements

  • Enter credit card purchases

  • Perform other accounts payable tasks

  • Read the credit card purchase overview


Reconcile Credit Card Statements

If needed, you can easily reconcile credit card statements with your records before making monthly payments. You can also make adjustments, such as adding finance charges and other purchases not previously recorded in Peachtree's general ledger.

  1. From the Tasks menu, select Account Reconciliation. Peachtree displays the Account Reconciliation window.

  2. Enter or select the credit card liability account as the Account to Reconcile.

    All credit card purchases that have not been previously cleared appear.

    Note: This is why using a good (dummy) check number system and proper descriptions when entering credit card purchases is important.

  3. Because the balance account is a liability, enter a negative statement amount.

  4. Clear each purchase listed on your credit card statement and note those that are not.

  5. To add finance charges and other transactions listed on your statement that do not appear, select the Adjust button. Peachtree displays the Additional Transactions window. Enter your adjustments and select OK to return to the Account Reconciliation window.

    Enter additional withdrawal or deposit adjustments during account reconciliation

  6. When finished reconciling your statement, select OK.

What do you want to do next?

  • Pay the credit card vendor

  • Enter credit card purchases

  • Perform other accounts payable tasks

  • Read the credit card purchase overview


Set Up a Credit Card G/L Account

Before you make a credit card payment, you must first set up a credit card account in the Chart of Accounts.

  1. From the Maintain menu, select Chart of Accounts. Peachtree displays the Maintain Chart of Accounts window.

  2. Enter a new account ID that associates with the liability area of your chart of accounts.

  3. Type a description for your account (for example, VISA Payable).

  4. Select Accounts Payable as the account type.

  5. Select the Save button, and close the window.

What do you want to do next?

  • Set up a credit card vendor for purchases

  • Enter credit card purchases

  • Reconcile credit card statements

  • Pay the credit card vendor

  • Perform other accounts payable tasks

  • Read the credit card purchase overview


Set Up a Credit Card Vendor for Purchases

You need to set up a credit card vendor to whom you make monthly payments.

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter a vendor ID that represents your credit card (for example, VISA).

    Note: If your company also accepts credit card payments from customers, you may want to enter a separate vendor ID to distinguish the two types of credit card vendors. For example, for purchases, you might enter VISA_Purch; for sales, you might enter VISA_Sales. This will separate the vendor ledgers and make account reconciliation easier to manage.

  3. Enter a vendor name that represents the bank or firm of your credit card (for example, First Bank VISA).

  4. Enter additional information as needed on the General tab. Then, select the Purchase Defaults tab.

  5. Select the credit card liability account as the purchase account default.

  6. When finished entering vendor information, select Save, then close the window.

What do you want to do next?

  • Enter credit card purchases

  • Reconcile credit card statements

  • Pay the credit card vendor

  • Set up a vendor

  • Perform other accounts payable tasks

  • Read the credit card purchase overview


Setting Up a Purchase Discount Account Default

  1. From the Maintain menu, select Default Information, and choose Vendors. Peachtree displays the Vendor Defaults window.

  2. On the Payment Terms tab, enter or select the Discount G/L Account. To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Typically, a "Purchase Discount" expense account is used.

  3. Select OK to save your default setting.

What do you want to do next?

  • Set up a vendor

  • Set up and use custom fields

  • Perform other accounts payable tasks

  • Read the vendor setup overview


Account ID (Select for Deposits)

This is the ID of the general ledger cash account from which you want to get receipts for deposit. Typically this is a bank cash account. To display a list of existing accounts, type ? in this field, or select the Lookup button.


Account Aging (Customer Defaults)

To set up how sales invoices are aged and what aging brackets will be used for accounts receivable, select the Account Aging tab in the Customer Defaults window.

Age Invoices By

Choose either Invoice Date or Due Date. If you age by invoice date, this will show how old each customer invoice and balance is. If you age by Due Date, this will show how overdue each customer invoice is.

Many people choose to age customers by Invoice Date and vendors by Due Date.

Aging Categories

Use this to set the ranges of days and the column headings for the Aged Receivables report and the Collection Manager. The columns print from left to right starting with the 1st column. The # of Days field can be either the number of days beyond the invoice date or beyond the due date, depending on what you enter in the Age Invoices By field.

For example, entering 30 for the 1st column would display all current invoices 30 days late. Entering 60 for the 2nd column would display all invoices that are between 31 and 60 days overdue. Entering 90 in the 3rd column displays all invoices that are more than between 61 and 90 days overdue. The fourth column will show all invoices that are more than 91 days overdue.

What do you want to do next?

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


GL Account (Receipts)

GL Account

Enter the general ledger income account number to use when recording this receipt. If you enter an item number, this defaults from the sales account you entered for the item in the Inventory Items selection of the Maintain menu. If you do not select an inventory item, it defaults to the customer's default G/L sales account.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.


Address (Receipts)

If you enter a customer ID or vendor ID in the Receipts window and the ID is a new one (not previously set up), the Address arrow button becomes enabled (available), which allows you to enter the customer or vendor name and address on the fly.

Enter the customer (or vendor) name and their primary address information in the Address window that appears. When you save the receipt, you will be given the option to automatically set up the new customer or vendor record with this information included.

Note: For customers, the address entered here will be set up as the Bill-to address for the new customer record if you choose the Fast Add option on the Invalid ID dialog when saving the receipt transaction. To change this address or add a Ship-to address, open the customer record in the Maintain Customers/Prospects window.

What do you want to do next?

  • Fast add a new record

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Receipts overview


Amount Paid (Receipts)

If you are applying the amount to invoices:

  • Type in the amount you want to pay on this invoice.

  • If you want to pay in full, check the Pay box.

  • If the receipt covers multiple invoices, continue to highlight the applicable transactions and check the Pay box (at the far right of each invoice line), until the Check Amount box equals the total of the receipt.

If you are applying the amount to revenues, the amount is calculated by multiplying the Quantity by the Unit Price. You can edit this field if necessary as follows:

  • Enter the total amount for this distribution line.

  • When you have entered all the line items for the receipt, press the Post or Save buttons to save the transaction.


Amount (Receipts)

Peachtree calculates the amount by multiplying the Quantity by the Unit Price.


Amount Due (Receipts)

Amount Due

This identifies the current unpaid balance for the invoice. Peachtree displays this only if you are applying the receipt to invoices.


Apply Reimbursable Expense Description

When you select the Detail button in either the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium) or the Apply Reimbursable Expenses window (Peachtree Accounting), description information appears based on the selected item.

Note: This information is for viewing purposes only. You cannot edit anything in the Detail window.

Reimbursable Expenses (Purchase Invoice): Selecting Detail displays the vendor ID and name, the purchase invoice number and date, and the line item description.

Reimbursable Expenses (Payment): Selecting Detail displays the vendor ID and name, the check number and date and the line item payment description.

Reimbursable Expenses (Paycheck): Selecting Detail displays the employee ID and name, the paycheck number, and date.

Reimbursable Expenses (General Journal Entry): Selecting Detail displays the General Journal reference number, date, and line item description.

What do you want to do next?

  • Apply reimbursable expenses to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Ticket Detail

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

When you select the Detail button in the Apply Tickets/Reimbursable Expenses window, the Employer/Vendor ID and name, the ticket number and date and the ticket description and internal memo appear based on the selected item. This information is for viewing purposes only. You cannot edit anything in the Detail window.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Apply Tickets/Reimbursable Expenses

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree allows you to apply billable time tickets, expense tickets, and other reimbursable expenses when you invoice your customers. All tickets and reimbursable expense transactions associated with the customer selected in the Sales/Invoicing window appear in this window.

When you select the Apply Tickets/Expenses button on the Sales/Invoicing window, there are three categories of items to apply to a sales invoice.

Time Tickets

Expense Tickets

Reimbursable Expenses

Before you can apply tickets or reimbursable expenses, you have to designate which customer the items are associated with on the sales invoice. If you are using tickets or reimbursable expenses associated with a job, the job's customer must be first selected in the Sales/Invoicing window before you can use the Apply Tickets/Expenses option.

Note: Time tickets, expense tickets, and reimbursable expenses can only be applied to sales invoices once.

Related topic

Which should I use: Time & Billing or Reimbursable Expenses?

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Apply reimbursable expenses to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Expense Tickets (Apply to Sales Invoices)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Expense tickets are used in Time & Billing to track company resources used on behalf of customers or jobs or to help you manage administrative tasks. Expense tickets must be associated with the customer or job (associated with a customer) and have a billable or no-charge billing status before they can be applied to the customer invoice.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Write Up, Remove Write Up, Use, (Select Tickets to) No Bill, (Clear) Use, (Clear) No Bill, Detail, and Help.

Fields

Sort List By You can sort the recorded expense tickets listed in this window using several different methods. This can be useful when consolidating tickets. Choose a sort method from the drop-down list.

Consolidate by: You can consolidate recorded expense tickets using several different methods:

  • No Consolidation: displays each selected expense ticket for this customer as a separate line item.

  • Charge Item: displays all selected expense tickets for this customer as one line item for each charge item listed.

  • Employee/Vendor ID: displays all selected expense tickets for this customer as one line item for each employee or vendor listed.

  • Job: displays all selected expense tickets for this customer as one line item per job.

  • Job and Phase: displays all selected expense tickets for this customer as one line item per job and phase.

  • Job, Phase, and Cost Code: displays all selected expense tickets for this customer as one line item per job, phase, and cost code.

  • Consolidate All: displays all selected expense tickets for this customer as one line item.

Use Ticket Description for Invoicing: Select this option to insert the expense ticket description as the line item description on the invoice. This option is only available if No Consolidation is selected.

Use Item Description for Invoicing: Select this option to insert the associated ticket's charge item description as the line item description on the invoice. This option is only available if No Consolidation is selected.

Ticket Date: This displays the original date that the ticket was entered. You cannot edit this field; it is for display purposes only.

Charge Item: This displays the charge item set up in inventory that is associated with the ticket. You cannot edit this field; it is for display purposes only.

Quantity: This displays the number of charge item units recorded with this ticket. You cannot edit this field; it is for display purposes only.

Unit Price: This displays the unit price assigned to the ticket when calculating the billing amount (ticket amount). You cannot edit this field; it is for display purposes only.

Ticket Amount: This is the quantity multiplied by the unit price. You cannot edit this field; it is for display purposes only.

Invoice Amount: This is the amount that will appear on the invoice if the ticket is selected to be applied. You can change the amount if desired or write up the amount by selecting the Write Up button.

Use: Selecting this check box indicates the ticket is to be applied to the invoice. The ticket will appear as an individual line item on the invoice, depending on the consolidation method selected.

No Bill: Selecting this check box indicates you want the ticket billing status to be changed to non-billable. If the No Bill check box is selected, the ticket will not be used on the invoice and will not be available to apply to any future sales invoices for this customer. To change the billing status after No Bill has been selected, you must display the ticket in the Expense Tickets window and change the billing status back to billable or no charge.

The following fields appear on the second line of each ticket:

Employee/Vendor ID: This identifies the employee or vendor ID assigned to the time ticket. You cannot edit this field; it is for display purposes only.

Employee/Vendor Name: This identifies the employee or vendor name associated with the time ticket. You cannot edit this field; it is for display purposes only.

Job, Phase, and Cost Code: This identifies the job ID, phase, or cost code associated with the time ticket. You cannot edit this field; it is for display purposes only.

What do you want to do next?

  • Apply expense tickets to sales invoices

  • Apply time tickets to sales invoices

  • Apply reimbursable expenses to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Time Tickets (Apply to Sales Invoices)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time tickets are used in Time & Billing to record employee or vendor activities. These tickets use a timed duration to record the activity or service for a customer. Time tickets must be associated with the customer or job (associated with a customer) and have a Billable or No Charge billing status before they can be applied to the customer invoice.

The toolbar at the top of the window contains the following buttons:Cancel, OK, Write Up, Remove Write Up, Use (Select Tickets to) No Bill, (Clear) Use, (Clear) No Bill, Detail, and Help.

Fields

Sort List by: You can sort the recorded time tickets listed in this window using several different methods. This can be useful when consolidating tickets. Choose a sort method from the drop-down list.

Consolidate by: You can consolidate recorded time tickets using several different methods:

  • No Consolidation: displays each selected time ticket for this customer as a separate line item.

  • Activity Item: displays all selected time tickets for this customer as one line item for each activity item listed.

  • Employee/Vendor ID: displays all selected time tickets for this customer as one line item for each employee or vendor listed.

  • Job: displays all selected time tickets for this customer as one line item per job.

  • Job and Phase: displays all selected time tickets for this customer as one line item per job and phase.

  • Job, Phase, and Cost Code: displays all selected time tickets for this customer as one line item per job, phase, and cost code.

  • Consolidate All: displays all selected time tickets for this customer as one line item.

Use Ticket Description for Invoicing: Select this option to insert the time ticket description as the line item description on the invoice. This option is only available if No Consolidation is selected.

Use Item Description for Invoicing: Select this option to insert the associated ticket's activity item description as the line item description on the invoice. This option is only available if No Consolidation is selected.

Ticket Date: This displays the original date that the ticket was entered. You cannot edit this field; it is for display purposes only.

Activity Item: This displays the activity item set up in inventory that is associated with the ticket. You cannot edit this field; it is for display purposes only.

Hours: This displays the time ticket's total duration in decimal format. You cannot edit this field; it is for display purposes only.

Billing Rate: This displays the billing rate assigned to the ticket when calculating the billing amount (ticket amount). You cannot edit this field; it is for display purposes only.

Ticket Amount: This is the hours multiplied by the billing rate. You cannot edit this field; it is for display purposes only.

Invoice Amount: This is the amount that will appear on the invoice if the ticket is selected to be applied. You can change the amount if desired or write up the amount by selecting the Write Up button.

Use: Selecting this check box indicates the ticket is to be applied to the invoice. The ticket will appear as an individual line item or be consolidated on the invoice, depending on the consolidation method selected.

No Bill: Selecting this check box indicates you want the ticket billing status to be changed to non-billable. If the No Bill check box is selected, the ticket will not be used on the invoice and will not be available to apply to any future sales invoices for this customer. To change the billing status after No Bill has been selected, you must display the ticket in the Time Tickets window and change the billing status back to billable or no charge.

The following fields appear on the second line of each ticket:

Employee/Vendor ID: This identifies the employee or vendor ID assigned to the time ticket. You cannot edit this field; it is for display purposes only.

Employee/Vendor Name: This identifies the employee or vendor name associated with the time ticket. You cannot edit this field; it is for display purposes only.

Job, Phase, and Cost Code: This identifies the job ID, phase, or cost code associated with the time ticket. You cannot edit this field; it is for display purposes only.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Apply reimbursable expenses to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Enter time tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Apply to Vendor Account

This tab appears if you've received a payment from a "vendor" and you want to enter a receipt for it.


Apply Finance Charges Window

You use this window to tell Peachtree to apply charges or just display charges to customer accounts. You also use this window to direct the report to a printer or window, or not print the report at all.

Apply Finance Charges: If you want the finance charges applied to your customer's accounts, select the Yes option button. If you don't want to apply finance charges just yet, select No.

Print Calculation Sheet: The Calculation Sheet prints at the end of the Finance Charge report (if one is printed). This information defines how finance charges are calculated. Select Yes to print the instructional text; otherwise, select No.

Report Destination: You can choose to print or display the report or not to print the report at all. If you selected No for Apply Finance Charges, the Do Not Print Report selection is grayed out. If you chose not to print a report or calculation sheet, the Print Calculation Sheet selection is grayed out.

Finance Charge report displays the customer name, reference #, overdue amount, and finance charge.

Tip: To preview finance charges before applying amounts to the customers' balance, select No to applying finance charges, and print the report to the screen or printer. When ready, return to this window, and select Yes to apply the charges.

Related topic

How finance charges are calculated

What do you want to do next?

  • Set up finance charges

  • Apply finance charges

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Receive payment from a customer

  • Enter a deposit or prepayment

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


Reimbursable Expenses (Apply to Sales Invoices)

Reimbursable expenses are based on purchase and payroll transactions that are assigned to jobs. Before you can apply reimbursable expenses to a sales invoice, select a customer associated with a job in the Sales/Invoicing window. When you incur an expense for a job, enter a purchase and assign the job, phase, or cost code to each line item. This allows you to later write up and consolidate all your expenses on various jobs for a customer in a sales invoice. For example, you can enter all your expenses for all jobs in progress for a customer and invoice the customer at once for the net amount spent.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Write Up, Remove Write Up, Use Select), Select (None), (Clear) Use, (Clear) Delete Expense, Detail, and Help.

Fields

Sort List By: You can sort the reimbursable expense transactions listed in this window using several different methods. This can be useful when consolidating expenses. Choose a sort method from the drop-down list.

Consolidate by: You can consolidate reimbursable expense transactions using several different methods:

  • No Consolidation: displays each reimbursable expense transaction for this customer as separate line items.

  • Job: displays all selected reimbursable expense transactions for this customer as one line item per job.

  • Job and Phase: displays all selected reimbursable expense transactions for this customer as one line item per job and phase.

  • Job, Phase, and Cost Code: displays all selected reimbursable expense transactions for this customer as one line item per job, phase, and cost code.

  • Consolidate All: displays all selected reimbursable expense transactions for this customer as one line item.

Item: This displays the item ID (if indicated) for the line item from the original purchase.

Description: This displays the description from the original purchase. If you decide to use the reimbursable expense by selecting the Use check box, you can enter or change the description in the line item of the sales invoice. When you choose to consolidate items, no description will be listed on the invoice line item. However, a consolidated description can be entered manually.

Date: This displays the original transaction date. You cannot edit this field; it is for display purposes only.

Cost: This displays the original price of the transaction. You cannot edit this field; it is for display purposes only.

Invoice Amt.: This displays the amount you entered as the cost when you entered the transaction for the item or service. This amount will appear on the invoice if the reimbursable expense transaction is selected to be applied. You can change manually the amount if desired or write up the amount by selecting the Write Up button.

Use: Selecting this check box indicates the reimbursable expense is to be applied to the invoice. The expense will appear as an individual line item on the invoice, depending on the consolidation method selected. For example, if you sell furniture, you can pass on to the customer the costs of shipping the furniture from the factory to your store.

Del: Deletes the line item so that it will no longer appear in this window. The actual transaction will not be deleted. Note: If you select to remove the reimbursable expense from use, the transaction will no longer be available to apply to any future invoice for this customer, even if you delete this invoice.

What do you want to do next?

  • Apply reimbursable expenses to sales invoices

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Apply to Invoices (Receipts)

Apply to Invoices

This field calculates the amounts of the lines in the distribution box and applies them to the invoice. If there are no invoices for the customer, this choice is inaccessible. The columns that appear when applying to invoices are: Invoice, Date Due, Amount Due, Description, Discount, and Amount.


Apply to Revenues

This field calculates the amounts of the lines in the distribution box and applies them to the revenues. Note that this is the only option for noncustomer cash receipts and the only option for prepayments. If the Prepayment check box has been checked, you are allowed to enter only one line for the distribution list box. The columns that appear are: Quantity, Item No., Description, Acct No., Unit Price, Tax, Amount, and Job.


Amount Paid at Sale (Sales/Invoicing)

When you select the Amount Paid at Sale button, Peachtree displays the Receive Payment window, where you can quickly enter a single customer payment. This feature is typically used to enter a receipt for the sale at the time the sales invoice is posted. For example, your customer can apply a payment at the time of the sale and have it indicated on the invoice.

Note: You can only enter one payment for the invoice using this method. All other payments must be entered and applied using the Receipts window.


Amount (Sales Transactions)

Peachtree calculates the amount by multiplying the quantity by the unit price.


A/R Account (Sales Transactions)

Enter or select a valid general ledger account to use when recording money owed for this sale. This only applies if your company uses the accrual method of accounting. If your company uses the cash-basis method, then you can't enter an A/R account. The default for the field will be the last account entered. If no account has been entered, this field will be blank.

If you apply a sales order to a sales/invoice, this information comes from the sales order.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.


Customer ID (Receipts)

Customer ID

Enter the Customer ID of the customer from whom you received payment. If you leave this box empty, you can only enter a direct sale (apply to receipts).

To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

If you enter an ID, Peachtree displays the customer name in the Name field. If you left this field blank, you can enter a customer name. This is the signal to Peachtree that you received payment from a non-customer and that the information entered here will only affect the general ledger and not affect any customer records.


Customer ID (Sales/Invoicing)

Customer ID

Enter or select a customer ID for this transaction. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

If you want to make a sale to a customer you don't want on your permanent customer list, use the Receipts task.


Customer P.O.

You can enter the customer's purchase order number or any other piece of information that will identify the sale to the customer. This information appears on customer statements and prints on the invoice.

If you apply a sales order to this sales/invoice, this information comes from the sales order.


Date (Sales/Invoicing)

Date

Peachtree displays the current accounting system date or the first day of the accounting period if you are not in the current period. Enter the date of the transaction; this date is used for aging.


Description (Sales/Invoicing)

Description

You can enter up to 160 characters for the description. Selecting the button displays the full-length description if it is longer than the first line.


Freight Amount

Freight

Enter the freight charges for this transaction here. If you are applying a sales order to this invoice and had freight on the sales order, select the All button to transfer the total freight amount to the invoice.


GL Account (Sales Transactions)

GL Account

Enter the general ledger income account number to use when recording this sale. If you enter an item number, this defaults from the sales account you entered for the item in the Inventory Items selection of the Maintain menu. If you do not select an inventory item, it defaults to the customer's default G/L sales account.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.


Invoice # (Sales/Invoicing)

Invoice #

Leave this blank if you want the program to print an invoice. Peachtree will suggest an invoice number when you print the invoice. Enter an invoice or other reference number if the invoice is being entered after it was created elsewhere (after the fact).


Invoice Total

This indicates the sum of amounts for each line item listed on the invoice, sales tax, and freight (if entered). You cannot change it.


Item (Sales/Invocing)

Item

To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.

This field appears only for the Product invoice template.


Maintain Quote Templates

You can set up different formats, known as templates, for entering and reviewing data in the various task windows. When you select the Template toolbar button in the Quotes window, Peachtree displays the Maintain Quotes Templates window, where you can create your own template or modify an existing one. Templates are designed by hiding one or more data-entry fields that are not needed for the task.

Predefined templates cannot be edited or deleted. To customize a template, you must first create a new one or edit an existing customized template. Peachtree provides the Professional quote template, which you are free to edit or delete.

To create a template, enter a template ID (name) and description that describes the template format.

To hide or show certain data fields, click each field name to change its status from <Show> to <Hide> or vice versa. Fields marked <Required> cannot be hidden.

Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

To see how your template will look before saving it, select the Preview button.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Preview, and Help.

What do you want to do next?

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Learn more about task window templates

  • Perform other basic procedures

  • Get help about fields in a window


Maintain Sales/Invoicing Templates

You can set up different formats, known as templates, for entering and reviewing data in the various task windows. When you select the Template toolbar button in the Sales/Invoicing window, Peachtree displays the Maintain Sales/Invoicing Templates window, where you can create your own template or modify an existing one. Templates are designed by hiding one or more data-entry fields that are not needed for the task.

Predefined templates cannot be edited or deleted. To customize a template, you must first create a new one or edit an existing customized template. Peachtree provides the Professional sales invoice template, which you are free to edit or delete.

To create a template, enter a template ID (name) and description that describes the template format.

To hide or show certain data fields, click each field name to change its status from <Show> to <Hide> or vice versa. Fields marked <Required> cannot be hidden.

Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

To see how your template will look before saving it, select the Preview button.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Preview, and Help.

What do you want to do next?

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Learn more about task window templates

  • Perform other basic procedures

  • Get help about fields in a window


Maintain Sales Order Templates

You can set up different formats, known as templates, for entering and reviewing data in the various task windows. When you select the Template toolbar button in the Sales Orders window, Peachtree displays the Maintain Sales Order Templates window, where you can create your own template or modify an existing one. Templates are designed by hiding one or more data-entry fields that are not needed for the task.

Predefined templates cannot be edited or deleted. To customize a template, you must first create a new one or edit an existing customized template.

To create a template, enter a template ID (name) and description that describes the template format.

To hide or show certain data fields, click each field name to change its status from <Show> to <Hide> or vice versa. Fields marked <Required> cannot be hidden.

Select the Set template as default check box if you want to use this template each time you open the task window. You can also choose the default form you want to use when printing the invoice or order.

To see how your template will look before saving it, select the Preview button.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Preview, and Help.

What do you want to do next?

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Learn more about task window templates

  • Perform other basic procedures

  • Get help about fields in a window


Bill to (Invoicing)

Bill to

This is the customer name and bill-to address. The customer name cannot be edited here, but it can be edited in the Maintain Customers/Prospects window. You can use the "Ship to" field to edit the shipping address. Just select the arrow button next to the field. Use the scroll box to get to the top of the list and select the address to change.


Net Amount Due

Net Due

This represents the current balance due from your customer for the sale. Net amount due is calculated as the invoice total less any applied receipts. You cannot edit this field.


Other Applied Receipts and Credit Memos

Other Applied Credits

This indicates the sum of all customer payments and credit memos that were applied to this invoice. The sum does not include payments entered in the Amount Paid at Sale field.


Payment Method

From the list, select the method of payment this customer is using. The payment methods are entered on the Pay Methods tab of the Customer Defaults window. A few examples are: Cash, Check, AutoDeposit, AMEX, Discover, MasterCard, and VISA.


Payment Status

This note identifies the current payment status of the sales invoice: Unpaid, Partially Paid, or Paid in Full. The payment status appears after the invoice is posted (or saved) or a payment is applied to it.


Quantity (Sales/Invoicing)

Quantity

Enter the quantity sold of this item. Once the quantity is entered, it is multiplied by the unit price to determine the amount. This appears only for the Standard invoice template.


Receive Payment

When you select the Amount Paid at Sale button in the Sales/Invoicing window, Peachtree displays this window. It allows you to enter a receipt for the sale at the time the sales invoice is posted. You can enter the amount paid on this invoice, the payment method, and the G/L account to receive the payment.

Note: You can only enter one payment for the invoice using this method. All other payments must be entered and applied using the Receipts window.

Fields

Deposit Ticket ID: The date from the Control Panel in Windows appears in this field, but you can change it. All receipts that have the same date for account reconciliation will have the same reference number.

Reference: Enter the check number, credit card number, or the word cash in this field. This is a required field.

Customer ID: This appears based on the customer selected on the invoice and cannot be changed here.

Date: The date is the invoice date and cannot be changed here.

Name: The customer's name and billing address are displayed and cannot be changed here. This information can be changed on the invoice, and any changes made will be reflected here too.

Receipt Amount: Enter the amount the customer is paying at this time.

Payment Method: From the list, select the method of payment this customer is using. The payment methods are entered on the Pay Methods tab of the Customer Defaults window. To learn how, click Click for more information .

Cash Account: The account that appears here when you open the Receive Payment window is the last Cash Account that was used on the Receipts window. You can select a different account or add a new one here.

If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts. Select the cash account name to apply to this payment receipt.

Note: If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this payment receipt, you must select the Journal button.

Process Credit Card: If your customer is paying by credit card, click the Process Credit Card button to enter credit card information and the transaction authorization code. If the credit card payment was authorized and an authorization code was entered in the Credit Card Information window, "(Approved)" appears beside the Process Credit Card button.

What do you want to do next?

  • Receive payment from a customer

  • E nter and process customer credit card payments

  • Enter a product invoice

  • Enter a service invoice

  • Edit or delete an invoice with a receipt

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Remaining (Sales/Invoicing)

Remaining

This is the number of items left to be shipped for the sales order that is applied to this invoice.


Sales Rep

You can optionally enter a sales representative so that you can identify sales by individual representatives. To display a list of existing sales representatives, type ? in the this field, or select the Lookup button. To add a new sales representative, type + or double-click the field, which displays the Maintain Employees/Sales Reps window.

If you apply a sales order to this sales/invoice, this information comes from the sales order.


Sales Tax (Sales/Invoicing)

Sales Tax

This is the total sales tax calculated for the transaction. Only items that are taxable (defined in the Tax column) will be taxed based on the sales tax code selected. You can edit this field, if necessary.


Ship Date (Sales/Invoicing)

Ship Date

Enter the date when you expect the items to ship. This will appear and print on reports; it does not affect the posting of inventory or journal entries. This appears only for the Product invoice template.


Ship To (Sales/Invoicing)

Ship To

This allows you to enter a ship-to address, if different from the bill-to address. You can enter up to nine ship-to addresses in the Maintain Customers/Prospects window. If you entered a ship-to address when you created the customer record, that address appears here.

You can edit the ship-to address. Just select the arrow button next to the field. Use the scroll box to get to the top of the list and select the address to change. Then type the new address into the lines provided.


Ship Via (Sales/Invoicing)

Ship Via

You can select the type of method by which the items are to be delivered to the customer. The methods are set up in Inventory Items Defaults on the Maintain menu. You can also enter a different method if it is not on the list. This field appears only for the Product invoice template.

If you apply a sales order to this sales/invoice, this information comes from the sales order.


Shipped

This is the number of items that you want to ship to the customer and include in this invoice.


Tax (Sales Invoicing)

Tax

This is the inventory item sales tax type. It defaults from the tax type you set up for this item in the Maintain Inventory Items window. You set up the sales tax types in Inventory Defaults. To see a list of different tax types, type ?.


Terms Information

Selecting this shows you the current terms and allows you to change the terms of the sale. This includes the:

Date Due: This is the date payment is due from the customer.

Discount Amount: This is the discount the customer receives if he pays within a certain date.

Discount Date: This is the date up to when the customer's discount is good.

Discount Terms: This displays the discount, how many days the discount is good for, and the number of days from the date of sale when payment is due.

If you apply a sales order to this sales/invoice, this information comes from the sales order.


Unit Price

You can either accept the number that defaults here when you entered an inventory item or enter a new number. If you did not enter an item ID, you can skip this field by pressing ENTER. Then enter the total for the line in the Amount column. You can have up to five different price levels to choose from in the list. These price levels are set up in Maintain Inventory Items.


Void Existing Invoice (Window)

To void a selected invoice in the Sales/Invoicing windows, do one of the following:

  • Select Void Invoice from the Edit Menu.

  • Click the Void button in the toolbar.

Then the Void Existing Invoice window appears with the following data:

Number: This is the original invoice number.

Date: This is the date of the invoice.

Source: This indicates where the invoice was created; the source will always be Accounts Receivable (AR).

Amount: This is the total invoice amount.

Customer Name: This is the name of the customer the invoice was issued to.

At The following invoice will be voided as of, Peachtree offers the system date as the default void date. Accept this date, or enter a new one. Then, to void the invoice, click OK.

When you void an invoice, Peachtree does the following:

  • creates a new voided invoice based on the original entry and makes a reverse entry to your general ledger, thus cancelling the original invoice (debiting sales and crediting accounts receivable)

  • creates a zero-dollar receipt to pay off both the original and the voided invoice so that neither shows up as an aged receivable

Note: In cases where maintaining an audit trail is not important, you can choose to delete rather than void an invoice. For more information on when to delete instead of void an invoice, click Click for more information .

What do you want to do next?

  • Void an existing invoice

  • Perform other basic procedures

  • Enter a product invoice

  • Enter a service invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Cash Account Balance (Receipts)

Cash Account Balance

If you are using real-time posting, this displays the amount in the selected G/L account based on the transaction date.

If you are using batch posting, this displays the unposted transactions you entered for invoices, receipts, payments, or the general journal.

If the word Uncalculated appears in this field, select [image] to update the cash balance displayed. This button is not available if you selected the Recalculate Cash Balance Automatically in Receipts and Payments option in Maintain Global Options.


Beginning Balances for Customers

To enter beginning balances for customer records, select the Beginning Balances button on the General tab of the Maintain Customers/Prospects window. Customer beginning balance consists of outstanding invoices. You can enter the numbers of the actual invoices you sent to the customer.

If you have set up your company on an accrual basis, you must enter an A/R general ledger account. If your company is set up on a cash basis, the words <Cash Basis> will appear in the A/R account field, and it will be disabled.

The customer beginning balance must not include any transactions (such as sales invoices) that you have already entered in the task window, such as the Sales/Invoicing window, of Peachtree. These beginning-balance amounts are not transferred to your A/R account in general ledger. Be sure that the total amount of your customer beginning balances is equal to the amount you entered as a beginning balance in your chart of accounts for your A/R accounts.

You can also use this to see all your customers' current balances at a glance. After you look at the current balance, you can enter beginning balance information for a customer using the Invoices for tab.

If a payment has been made against a beginning balance invoice, it will appear as gray and be disabled.

The toolbar at the top of the window contains the following buttons: Close, Save, Find, Next, Add, Remove, and Help.

The Invoices for tab includes the following fields:

  • Invoice Number: Enter the number of the outstanding invoice. This is required.

  • Date: Enter the date the invoice was created.

  • Purchase Order Number: Enter the purchase order number, if any.

  • Amount: Enter the amount of the invoice.

  • A/R Account: Enter the A/R account for this customer's beginning balances if you are using the accrual method. If you are using the cash-basis method, you cannot enter an A/R account. Press ENTER to move to the next line, where you can enter another invoice.

When you're through entering invoices, select the Save button.

What do you want to do next?

  • Enter a customer's beginning balance

  • Set up a customer

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Bill to Address/Ship to Address

Enter the name of the individual or company to be billed, as well as the ship-to addresses. You can enter up to nine ship-to addresses. You can display one of these when you use Quotes , Sales Orders , and Sales/Invoicing. If you don't enter a ship-to address, the bill-to address will default as the ship-to address.


Calculate Finance Charges Window

Use this window to select the customers or range of customers for whom you want to calculate finance charges. You can also select customers by the criteria you type in the Type Mask field.

Starting Customer: Enter the customer with whom you want to start by selecting the Lookup button on the right side of the box or entering a ?. Select the customer from the box. If you want finance charges for just this one customer, select the Starting Customer Only button at the bottom of the window.

Ending Customer: Enter the customer with whom you want to end by selecting the Lookup button on the right side of the box or entering a ?. Select the customer from the box.

Type Mask: Optionally, enter a Customer Type by which to sort customers. Remember that Peachtree is case sensitive; entering NORTH won't include customers with customer types of "North" or "north."

Date: This is the date for which you want to calculate the finance charges.

Related topic

How finance charges are calculated

What do you want to do next?

  • Set up finance charges

  • Apply finance charges

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Receive payment from a customer

  • Enter a deposit or prepayment

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


Cash Account

Enter or select the general ledger account ID to which you want to apply the deposit. This would generally be a cash account.

If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list displays only names of cash accounts currently set up in the chart of accounts. Select the cash account name to apply to this deposit.

Note: If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this transaction, you must select the Journal button.


City, ST, Zip (Maintain Customers/Prospects)

City, ST, Zip

The three boxes on this line represent the city, state, and ZIP Code, respectively.

  • You can enter up to 20 characters for the city.

  • Enter the two-character postal abbreviation for your state.

  • You can enter up to 12 characters for the zip code.


Close Sales Order

Select this check box when everything on the sales order has been shipped or you want to close the sales order because the remaining items will not be arriving.

Peachtree will automatically close a sales order when all items on it have been invoiced.


Contact (Maintain Customers/Prospects)

Contact

Enter the name of the person you most often deal with for this customer.


Convert Quotes

Once your customer has accepted a quote, you can then convert it to an actual sale. Once you convert a quote, it is no longer displayed as a quote.

You can convert a quote to one of the following:

Sale/Invoice: The quote will be available for editing on the Sales/Invoicing task window. If you have an invoice number for this quote already and will not print the invoice, enter it in the Invoice # field. You can also leave the Invoice # field blank so you can print the assigned number later.

Sale Invoice and Print Now: This option allows you to convert the quote to an invoice and immediately print the invoice. Peachtree opens the standard windows for selecting the invoice form you want to use and provides you with the starting invoice number.

Sales Order: This option allows you to convert the quote to a sales order, so you can ship partial shipments of items on the quote if, for example, some of the items on the quote are not in stock. Peachtree will display the next available sales order number and assign it when you convert the quote.

When you convert a quote, the quote number is retained for reference. You cannot edit the quote in the Quotes task window, but you will be able to see what the original quote number was from the new task window.

What do you want to do next?

  • Convert a quote to an invoice or sales order

  • Enter a product sales quote

  • Enter a service quote for a customer

  • Print a quote

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the quotes overview


Country (Maintain Customers/Prospects)

Country

Enter the country where the individual or company to be billed resides.


Credit Applied to Invoice

This indicates the amount of the credit memo that was applied to the original invoice. You cannot change it.


Credit Memos

Use the Credit Memos window to enter credit memos for customer returns and credits; you can apply credit memos to any existing customer invoices. All entries made on this window are posted to General Ledger, customer records, and possibly inventory and job records. You have the choice of applying transactions to Jobs through the distribution list box. The Credit Memos window allows you to enter as many as 500 return or credit line items per memo.

You can also use this window to print credit memos for customers.

  • To open the Credit Memos window, select Credit Memos from the Tasks menu.

If you have to void an existing credit memo for any reason, click the Delete toolbar button, and then select the Void option.

If you set up the distribution list box for two lines in the Global Options selection of the Options menu, descriptions of the item, job, and account appear in the second line.

The toolbar at the top of the window contains the following buttons, depending on what's displayed: Close, New, Open, Save, Print, Delete, Row/Return, Note, Journal, Event, and Help.

What do you want to do next?

  • Enter a credit memo

  • Print a credit memo

  • Void a credit memo

  • Enter a product invoice

  • Enter a service invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

Upper Fields
Customer ID | Back and Next
Bill to | Date
Credit No. | Customer P.O.
Terms | Sales Rep ID
Return Authorization | A/R Account
Apply to Invoice #
Item | Quantity
Returned | Description
GL Account | Unit Price
Tax | Amount
Job |
Apply to Sales Tab
Quantity | Item
Description | GL Account
Unit Price | Tax
Amount | Job
Lower Fields
A/R Account | Sales Tax Code
Sales Tax and Sales Tax Code | Freight
Other Applied Receipts | Credit Total
Credit Applied to Invoice | Net Credit Due


Credit No.

Leave this blank if you want the program to print a credit memo. Peachtree will suggest a number when you print the memo. Enter a credit memo or other reference number if the memo is being entered after it was created elsewhere—for example, if it was first entered manually.


Credit Total

This indicates the sum of amounts for each returned line item listed on the credit memo, sales tax, and freight (if entered). You cannot change it.


Current Balance for Customer

The current balance in the Maintain Customers/Prospects window displays the total of all unpaid invoices currently in the customer ledger as of the system date. Even if you are in a previous accounting period and your system date is today's date, the current balance reflects all unpaid invoices as of today's date.

If you select the arrow button to the right of the current balance, the current Customer Ledgers report for this customer will appear.

This feature is only available for previously saved customers. When you add a new customer, the Current Balance button will not appear until you save the customer record for the first time.


Pay Methods (Customer Defaults)

To set up payment methods for your customers or deposit ticket ID properties, select the Payment Methods tab in the Customer Defaults window.

Customer Payment Methods

Enter up to 10 payment methods that your company accepts from customers. The payment methods you enter here will appear in a list on the Sales/Invoicing and Receipts windows.

A few examples are: Cash, Check, AutoDeposit, AMEX, Discover, MasterCard, and VISA.

To learn more about payments and how to set them up, click Click for more information .

Assign Deposit Ticket IDs

You can choose to have Peachtree assign deposit ticket IDs to customer payments either at the time a receipt is recorded in the Receipts window or at the time the receipt is selected for deposit and printed from the Select for Deposit window.

In Receipts: Select this option if you want Peachtree to assign a deposit ticket ID at the time a customer payment is recorded in the Receipts window. As soon as you enter the window, Peachtree will assign a deposit ticket ID to the transaction and will also automatically assign a deposit ticket date based on the deposit ticket ID.

Note: To access existing deposit tickets using this method, you must click the Open button in the Select for Deposit window.

In Select for Deposit: Choose this option if you prefer to leave the Deposit Ticket ID field in the Receipts window blank and assign a deposit ticket ID at the time a receipt is selected for deposit in the Select for Deposit window. You can also enter a Deposit Ticket Date of your choice rather than have one automatically assigned by Peachtree. This will allow you to group multiple deposit tickets under a single deposit ticket date, which can be convenient for tracking receipts that you select for deposit.

What do you want to do next?

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Customer/Prospect Header Fields

Customer header fields are located above the folder tabs of the Maintain Customers/Prospects window. This is where you enter lookup information about the customer such as the customer ID, name, and status.

Customer ID: Enter up to 20 alphanumeric characters for a new customer's ID. For existing customers, you can select to look up the customer you want. The code is case sensitive, so that codes A1 and a1 are seen as two different Customer IDs. Numbers sort before letters, and capital letters sort before non-capital letters. You cannot use *, ?, or + in the code. It's important to use consistent and logical coding. Below is an example of a good coding system:

CROP01 | Crossman-Peters Company
CROP02 | Paul Crossman

Here, the first three letters of the company name or an individual's last name begin the code. Then, the first letter of the next word in the company name or the initial of the customer's first name is included. Finally, in case of duplicates, a sequential number is added.

Back and Next: Use these buttons to navigate through the list of existing customer records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Name: Enter up to 39 alphanumeric characters for a new customer's name.

Prospect: If you check this box, this company or person is not included on any customer reports. If you generate an invoice for the prospect or clear the check box, the prospect becomes a regular customer and is included on customer reports.

Inactive: If you plan to purge this customer when you close the fiscal year, select this check box. Once a customer record is inactive, Peachtree displays a warning if you try to make a sale to the customer. You can update the customer record with address and telephone information. Important: When you choose to Purge after closing the fiscal year, all customers that have no outstanding transactions and are tagged as inactive will be purged.

What do you want to do next?

  • Set up a customer

  • Enter a customer's beginning balance

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Customer Address Field

This field is for display only. You cannot enter an address if you entered a customer name only (no ID). Customer address information can only be entered in the Maintain Customers/Prospects window.


Customer Type

You can use this to group like customers together. For example, if you have customers in regions, you can enter "NORTH" here to identify these customers as being from the north. Customer type can also be used to filter some Accounts Receivable reports.


Custom Fields (Maintain Customers/Sales Reps)

To enter custom field information for the selected customer record, select the Custom Fields tab in the Maintain Customers/Prospects window.

Custom field names are set up in Customer Defaults. To learn more, click Click for more information .

What do you want to do next?

  • Set up and use custom fields

  • Set up a customer

  • Enter a customer's beginning balance

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Custom Fields (Customer Defaults)

To set up custom field names for your customer records, select the Custom Fields tab in the Customer Defaults window.

Custom fields offer you a way to keep track of specific information your business needs. Each business is unique. While Peachtree already provides fields to record most common business data, you probably require other information from time to time. Custom fields let you set up and store that unique data.

You use the custom fields to set up fields that aren't available in the Maintain Customers/Prospects window. For example, you can label customers by location (in-state, out-of-state, international). You would enter the label as Location. When you are entering a customer, you would enter his location under the Custom Fields tab.

Select the Enabled check box to enter or change the field label. If you decide not to use a field, clear the Enabled check box. The data will remain, but it will be inaccessible. If you decide you want to use the field label again, select the Enabled check box, and the program will make the data available.

There are three steps to setting up and recording custom fields:

  1. Set up and enable custom field names in Customer Defaults.

  2. Enter custom field data for each customer record in Maintain Customers/Prospects.

  3. View and print the data in Accounts Receivable reports.

Examples

Custom fields let you use your imagination. What do I really need to know about my customers? Below are examples of customer custom fields you could set up.

Field Name | Data Entered
Location | enter a sales territory, a county, or a specific borough or part of your city
Frequency | enter the time frame you use to call on or service this customer (Weekly, Biweekly, Monthly, and so on)
Second Contact | who to ask for when your primary contact, entered on Maintain Customer, isn't available
Mailing? | indicate whether you send your newsletter, marketing materials, and so on to this customer
Multiple Sites | indicate whether the customer has more than one location
What do you want to do next?

  • Set up and use custom fields

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Date (Receipts)

Date

Peachtree displays the current accounting system date or the first day of the accounting period (if you are not in the current period). Enter the date of the transaction; this date is used for aging.


Date Due (Receipts)

Date Due

The due date for the invoice appears here based on the invoice payment terms. Peachtree displays this only if you are applying the receipt to invoices.


Deposit Ticket Date

This is the date that appears on the printed deposit ticket once you select and save receipts for deposit. By default, Peachtree uses the current system date, but you can change the date as desired using the Calendar button.


Deposit Ticket ID

In this field, Peachtree suggests an ID for the deposit ticket you want present to your bank. This code is also used for bank statement reconciliation. If you want to enter your own alphanumeric ticket number, you can do that as well (20 characters maximum). Peachtree assigns deposit ticket IDs based on options set up on the Payment Methods tab of the Customer Defaults window.

Tip: If you choose to enter deposit ticket IDs in Receipts window when entering a receipt, use different deposit ticket IDs for each separate bank deposit made. For example, enter 03/15/03 as the deposit ticket ID for all receipts recorded and deposited on March 15, 2003. This will make Peachtree's account reconciliation easier to manage because all receipts listed that day appear as one, combined deposit transaction.


Description (Receipts)

Description

You can enter several lines to describe this transaction. This appears on reports. Peachtree displays this only if you are applying the receipt to invoices.


Discount (Receipts)

Discount

The discount is computed based on the terms for the customer, set up in the Customers/Prospects selection of the Maintain menu. You can change the discount amount if some special terms apply. Peachtree displays this only if you are applying the receipt to invoices.


Discount Account (Receipts)

Discount Account

You can use this to select the general ledger account to which you want to apply the discount. This is a required field.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the Discount Account field in this window. The Sales Discount account set up in Customers Defaults will be used. To modify the discount account used for this transaction, you must select the Journal button.


Drop Ship

Select the Drop Ship box if this will be a drop shipment (that is, the items will be shipped directly to the customer from your vendor).


Drop Shipments

In a drop shipment, your vendor ships the item ordered directly to your customer. You do not receive the item in your business at all. Your vendor will, however, invoice you for the item, and you in turn invoice your customer. When you invoice your customer, you indicate in the Ship To Address window that this sales invoice is a drop shipment. You must also enter a purchase with your vendor, indicating in the Ship To Address window that this purchase is a drop shipment. For more information, click Click for more information .

If you are using inventory items, you can track this process most effectively using purchase orders and sales orders. You can show the open order from your customer on a sales order and the open purchase order to your vendor that requested a drop shipment. Once your vendor has actually shipped the item and invoiced you, you then “receive” the item. Peachtree adds the item to your inventory. Now, you invoice your customer by “shipping” the item from the sales order and sending the invoice.

The Drop-Ship Process

The Drop-Ship Process

What do you want to do next?

  • Enter a product invoice

  • Enter a service invoice

  • Memorize existing sales invoices

  • Use memorized sales invoices

  • Select a sales invoice template

  • Enter a manual invoice

  • Preview a sales invoice form before printing it

  • Print an invoice

  • Print items without quantity or amount on an invoice

  • Edit or delete an invoice with a receipt

  • Void an existing invoice

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Dunning Messages (Statement/Invoices Defaults)

In addition to deciding which customers should receive statements, you can decide which dunning messages are printed on each statement. Dunning messages are notices on customer statements that indicate how far the current account balance is overdue and usually demand prompt payment. Dunning messages can vary in severity depending on the length of time that a customer's account is overdue.

  • To set up dunning messages for customer statements, select Maintain > Default Information > Statement/Invoices, and click the Dunning Messages tab.

You can set up to four different dunning messages in Peachtree based on how long their account is overdue at the time statements are printed. The specific messages print when the number of days of the customer's most overdue invoice is lower or equal to the number in the box. For example, if the first message is to print for 30 days, customers whose invoices are 1 to 30 days overdue will see the message on their invoices. The fourth message will print on any invoices that are older than the number of days entered into the third message box. You can enter up to 40 characters for each message.

Below is an example setup:

  • Invoices <0 days overdue: Thanks for your business.

  • Invoices <30 days overdue: You may have forgotten this bill. Thanks for your attention.

  • Invoices <60 days overdue: Please attend to this payment as soon as possible.

  • All other invoices: Your account is severely overdue and has reached collection status.

Tip: You can set the first message at 0 days and enter a "Thank you for your patronage" message, advertising message, or announcement.

What do you want to do next?

  • Set up finance charges

  • Set up a customer

  • Print an invoice

  • Apply finance charges

  • Print monthly statements for customers

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


E-mail Address (Maintain Customers)

E-mail Address

Enter the customer's e-mail address for correspondence on the Internet. You can enter up to 64 characters. Enter the address using the name@company.com format.

To send an e-mail message to this customer, click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.


Fax (Maintain Customers/Prospects)

Fax

Enter the customer contact's facsimile (fax) machine number.


Finance Charge Report

This report appears if you chose to print or display a summary or detailed report in the Finance Charge Report Selection window during the Apply Finance Charges process.

Options available before displaying this report include:

  • Report Style: Select Summary to print the finance charge total for each customer that is eligible. Select Detail to list each invoice past due and finance charges applied for each customer that is eligible.

  • Report Order: You can choose to sort by customer ID or by customer name.

Related topic

How finance charges are calculated

What do you want to do next?

  • Set up finance charges

  • Apply finance charges

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Receive payment from a customer

  • Enter a deposit or prepayment

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


Finance Charge Report Selection Window

Use this window to decide if you want to print or display a summary or detailed report, as well as sort the report by ID or name.

Report Style: Select Summary to print the finance charge total for each customer that is eligible. Select Detail to list each invoice past due and finance charges applied for each customer that is eligible.

Report Order: You can choose to sort by customer ID or by customer name.

Related topic

How finance charges are calculated

What do you want to do next?

  • Set up finance charges

  • Apply finance charges

  • Print monthly statements for customers

  • Prepare and print collection letters

  • Receive payment from a customer

  • Enter a deposit or prepayment

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the statement and invoice defaults overview


General (Maintain Customers/Prospects)

To enter basic information about the customer such as contact information, address, phone and fax numbers, sales tax code, and beginning balances, select the General tab in the Maintain Customers/Prospects window

Fields

Customer/Prospect header fields

Contact

Customer Type

Bill to Address/Ship to Address

City, ST, Zip

Country

Sales Tax

Telephone 1 and 2

Fax

E-mail Address

Web Site Address

Beginning Balances

Current Balance

What do you want to do next?

  • Set up a customer

  • Enter a customer's beginning balance

  • Send an e-mail message to a customer

  • Display a customer's Web page

  • Review a customer's status

  • Set up customer sales taxes

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


GL Account (Credit Memos)

GL Account

If you choose to enter a credit for an invoice on the Apply to Invoice # tab, this account is the one used on the original purchase invoice. Otherwise, the G/L account defaults from the sales account you entered for the item in the Inventory Items selection of the Maintain menu. If you do not select an inventory item, it defaults to the customer's default G/L sales account.

To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.


Good Thru (Quotes)

This tells the customer when the quote expires. If you work in an industry where the price of whatever you are selling fluctuates, this tells your customer how long you can hold the price steady. The default is 30 days from the day the quote is entered.

Outdated quotes can be purged when you use the Purge feature. You can also use the Delete button to remove quotes that are outdated.


History (Maintain Customers/Sales Reps)

To display the selected customer's current history, select the History tab in the Maintain Customers/Prospects window. When entering a new customer, you can enter information on this tab; once you save the customer record, this tab is for display purposes only.

Customer Since: This is the date when you first made a sale to the customer.

Last Invoice Date: This is the date of the last invoice you sent to the customer.

Last Invoice Amt: This is the amount of the last invoice.

Last Payment Date: This is the date of the last payment you received from the customer.

Last Payment Amt: This is the last payment amount you received from the customer.

Last Statement Date: This is the date of the last statement you sent to the customer.

What do you want to do next?

  • Set up a customer

  • Enter a customer's beginning balance

  • Review a customer's status

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Invoice (Receipts)

Invoice

Invoices currently unpaid (having an open balance) are listed here. Peachtree displays this only if you are applying the receipt to invoices.


Sales Defaults (Maintain Customers/Sales Reps)

To set up unique sales transaction defaults for each customer record, select the Sales Defaults tab in the Maintain Customers/Prospects window. You can change this information at the transaction level, if necessary.

Sales Rep: You can enter the sales representative that has contact with the customer. The sales representative must have already been entered in the Maintain Employees/Sales Reps window.

G/L Sales Account: Enter a General Ledger account for the default sales account for this customer. This is normally an income account. When selling inventory items, Peachtree overrides this account with the General Ledger default accounts set up in Maintain Inventory Items.

Open P.O. #: This is the standing purchase order number you can use for this customer. This defaults on the Quotes, Sales Orders, and Sales/Invoicing windows.

Ship Via: You can select the primary shipping carrier you want to use to ship items to this customer. Whatever you select here will default for sales transactions you enter for this customer. Shipping carriers are set up in the Inventory Items Defaults window.

Resale #: If this customer purchases items for resale, enter the resale number here. Resale numbers are required by most states for businesses that sell taxable goods. It enables the business to sell goods to other businesses for resale without charging a tax or to buy goods from other businesses for resale without paying a tax. If a customer intends to resell your goods, enter the customer's resale number (also called seller's permit) here.

Pricing Level: You can choose from various pricing levels that are set up in the Maintain Inventory Items window when invoicing your customers. Price level names are set up on the Price Level tab of the Inventory Item Defaults window.

Terms: You can choose to use the standard customer payment terms set up in Customers Defaults or set up a unique set of terms for this customer. To change the payment terms for this customer, select the Terms button.

Form Delivery Options: This group box includes options that determine how forms are delivered to customers either when you choose the E-mail button on task windows or print forms from the Select a Report window. For a list of customer forms that can be sent by e-mail, click Click for more information .

  • Delivery method: Choose either paper forms or e-mail. Whenever you print a form in bulk from the Select a Report window, your choice will determine whether the form is printed for mailing OR automatically sent as an e-mail attachment to this specific customer.

  • CC Sales Rep: Select this to automatically send an e-mail copy of the form to the default sales rep (whose ID appears in the Sales Rep field) whenever you send a form to the customer.

Note: In order to e-mail forms to your customers, you must have a default MAPI-compliant e-mail application installed on your computer.

What do you want to do next?

  • Set up a customer

  • Review a customer's status

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Item (Receipts)

Item

You can apply receipts to inventory items. In this case, you are crediting the sales account entered when you set up the inventory item. The inventory levels will be updated. It appears only if you are applying to revenues.

To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.


Item (Credit Memos)

Item

This identifies the item specified on the original sales invoice.


Item Description (Receipts)

Item Description

This is a description of inventory items and only appears if you are applying to revenues or applying to a vendor account.

If you entered a sales description for an inventory item, that information appears here. If the sales description field for an inventory item was left blank, Peachtree displays the description for the inventory item. If both are blank or no item was selected, this field is defaulted with the description of the account number you enter in the next entry box.


Customer Name (Transactions)

This displays the name and address of the customer based on the customer ID selected. You cannot enter any information here; customer name/address information can be entered only in the Maintain Customers/Prospects window.

However, if you left the Customer ID field blank in Receipts, you can enter a non-recorded customer name and address. This indicates that the receipt is for a direct sale and will be applied to revenues rather than invoices.


Net Credit Due

This represents the net credit still due the customer. Net credit due is calculated as the credit total minus other applied receipts minus the credit applied to the original invoice. You cannot edit this field.


Plain Sales Order w/Totals Form

This is a basic plain-paper sales order form which includes items shipped, the price to be invoiced after the item is shipped, and totals including freight charges. This form is primarily printed as an acknowledgment of the order but is not given to the customer. The customer would typically receive a copy of a marked-up picking or packing order with the shipment.


Pay

Check this box to pay the invoice in full. To pay partially, enter the amount in Amount Paid; the Pay check box is then automatically selected.


Payment Defaults (Maintain Customers/Prospects)

To set up customized receipt settings for each customer record, select the Payment Defaults tab in the Maintain Customers/Prospects window. You can change this information at the transaction level, if necessary.

Cardholder's Name: Choose the credit card you want to use as this customer’s default, and enter the name as it appears on the credit card in the Cardholder’s Name field.

Address: Enter the customer’s billing address. As the default, the address fields (address lines 1 and 2, city, state, ZIP Code, and country) will initially display the information you entered as the Bill to Address on the General tab.

Credit Card Number: Allows you to enter a default credit card number to use for this customer. You can enter dashes, spaces, or slashes as separators. The credit card number in the Payment Defaults tab will be displayed unencrypted. Therefore, you may want to control user access to the Payment Defaults tab. You can give users No Access or Full access to the Customer Payment Defaults program area. For more information about limiting access to certain areas of Peachtree Accounting click [image] .

Expiration Date: Enter the expiration date listed on the front of the customer’s credit card. Enter the expiration date using the month/year (MM/YY) format. Expiration years (YY) appear as two digits (for example, 03 represents 2003). If a card expiration date is 5/31/03, enter 05/03.

Receipt Settings: In the Receipt Settings area of the Payment Defaults tab, you can specify the default payment settings for the selected customer. By default, the Use Receipt window settings box is checked. When checked, the Payment Method and Cash Account fields in the Receipts and Receive Payment windows default to those on the last saved receipt.

To customize the receipt settings for the selected customer, uncheck the Use Receipt window settings check box and select your desired options from the Payment Method and Cash Account lists. The next time you create a receipt for this customer, or receive a payment through the Sales/Invoicing window, the customized receipt settings will appear.

What do you want to do next?

  • Learn more about customer defaults

  • Learn about limiting access to various areas in Peachtree Accounting

  • Learn how to enter and process customer credit card payments

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Payment Terms (Customer Defaults)

To set up default (standard) payment terms for your customers and default sales and discount G/L accounts, select the Payment Terms tab in the Customer Defaults window.

Standard Terms

If the Use Standard Terms check box is selected for a customer record in the Maintain Customers/Prospects window, that customer uses this default set of payment terms. Below are the fields that define standard terms:

  • C.O.D, Prepaid, Due in number of days, Due on day of month, Due at end of month: Select one of these to tell you the type of payment your customers make.

  • Net Due in ... Days: Enter the number of days past the invoice date before the invoice becomes due.

  • Discount in ... Days: Enter the number of days past the invoice date beyond which you will not allow customers to get discounts.

  • Discount %: If payment is made within the Discount Days range, enter the percent of the total invoice amount that you will allow to customers as a discount. Enter fractions as decimals; for example, two-and-one-half percent should be entered as 2.5.

  • Credit Limit: Enter the total amount of credit you allow your customers.

G/L Link Accounts

The defaults are used to link sales income and sales discount G/L accounts to most of your customers. You change individual customer setup, if necessary.

  • G/L Sales Account: Enter or select the account ID you want to use as the default sales (income) account when entering customers. You must enter an account number here.

  • Discount G/L Account: Enter the number of the account you want to use for discounts. You must enter an account number here.

To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

What do you want to do next?

  • Set up customer sales taxes

  • Set up finance charges

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Sales Order Picking List

This plain-paper form can be used by your warehouse as a picking list to be marked up as items are included in the shipment. You can include a copy of this marked-up form with the shipped product as a packing slip. A second copy of the marked-up form can be sent to the accounting department as an acknowledgment of the shipment, indicating that the customer needs to be invoiced. The prices of line items are not included on this form.


Prepayment (Receipts)

Prepayment

Select this if a customer has sent a payment for an invoice that has not been entered into the system yet. This choice is not available for non-customers.


Quantity (Receipts)

Quantity

Enter the amount sold. This appears only if you are applying to revenues.


Quantity (Credit Memos)

Quantity

This is the quantity of the item received from the original sales invoice.


Quote Number

Quote No.

Do not enter a quote number if you plan to print the quote. When you are ready to print, you will be asked for a beginning quote number after you select Print. Only enter a quote or other reference number if the quote is being entered after it was created elsewhere (after the fact). If you are entering new quotes and you enter a number in this field, Peachtree will automatically add one to the quote number for the next quote.


Receipt Number

Enter the receipt number that corresponds to the receipt number on the preprinted receipt form. Once the first receipt is printed, Peachtree will increase this number by 1. Then each time you print a receipt from the same account (such as Cash Account), Peachtree will increase the number of the last printed receipt by 1.

If you want to change the number for any reason—for example, in order to correct a printing error that threw the number sequence off or to account for a series of handwritten receipts that fall after the last receipt printed—simply change the number in the Receipt Number box. Peachtree will increase this number by 1 as each subsequent receipt is printed.


Receipt Amount

This field is calculated by the amounts you apply to invoices or revenues. You cannot enter anything in this field.


Reference (Receipts)

Reference

Enter the number from the customer's check or method of payment here. You can enter up to 12 alphanumeric characters.

Note: If you are entering cash receipts, avoid using the reference "CASH" each time. It is generally a good idea to always use a unique reference number for each receipt transaction. This way you can easily identify and manage the receipt in reports and account reconciliation.


Return Authorization

Use this field to enter a maximum 20-character authorization code for a customer return or credit. This is an optional field.


Returned

Enter the number or quantity of items the you want to credit to the customer or treat as a return. Once the credit memo is saved, Peachtree will automatically add this quantity to inventory.


Sales Order No.

Peachtree automatically enters the next sales order number in the SO # field. If you have not yet entered a sales order, this field is blank. Once you enter a sales order number for the first time, Peachtree increases this number by one for the next sales order. For example, if you first enter a sales order number of 1000, Peachtree assigns the next sales order the number 1001. This is a required field, and no duplicate sales order numbers are allowed.


Sales Rep (Receipts)

Sales Rep

Optionally, enter the name of the representative who made the sale to the customer. You can also type + to enter a new sales representative in the Maintain Employees/Sales Reps window.


Sales Tax (Maintain Customers/Prospects)

Sales Tax

Enter the sales tax code that applies to this customer. To display a list of existing sales tax codes, type ? in this field, or select the Lookup button. To add a new sales tax code, type + or double-click the field, which displays the Maintain Sales Tax Codes window.

For more information about sales taxes, click Click for more information .


Sales Tax (Receipts)

Sales Tax

This is the total sales tax that is calculated for the invoice using the sales tax code you selected. You can edit this field, if necessary.


Maintain Sales Tax Authorities

Click here for an overview of Sales Taxes.

Use this window to set up your tax authorities. If you do not already have a vendor set up to whom you will send the tax check, you can add a vendor while completing this window, or you can go to the Vendors selection of the Maintain menu and add a vendor there first.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Find, Next, and Help.

ID: Enter up to eight alphanumeric characters for the tax authority ID. You can use descriptive IDs such as the name of city, state, or county.

Description: You can enter a description of up to 30 characters. You can enter the percent that the sales code is (for example, One percent).

Tax Payable To: In most cases, this will be the state that you have already set up as a vendor. If you haven't already set up the vendor, you can add the vendor here by typing + and entering the vendor information. This is the taxing entity you pay. With the exception of Louisiana, where local tax authorities collect their own sales taxes, the states collect county and municipal taxes.

Peachtree stores taxing entities in its vendor file. To display a list of existing vendors, type ? in this field, or select the Lookup button. To add a new vendor, type + or double-click the field, which displays the Maintain Vendors window.

Sales Tax Payable G/L Account: This is the general ledger account to which you'll post the amounts of this sales tax authority. If all of your sales tax is payable to your state government, you might only need one sales tax G/L account. If you also sell items taxed by the federal government, you can set up an additional account. To display a list of existing G/L accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Tax Calculation: The option buttons let you establish whether the tax rate is based on a single percentage rate or on a formula.

  • Single: Select this if the tax rate is single. Then enter the tax rate (percentage).

  • Formula: Select this if the tax rate is two-tier or incorporates a dollar limit. You can then

  1. Select whether the rate is based on total taxable sales or each taxable line item.

  2. Enter a dollar limit for which a first tax rate is to apply.

  3. Enter a second tax rate for that portion of sales over and above the set dollar limit.

For more information about sales tax calculations, click Click for more information .

What do you want to do next?

  • Set up customer sales taxes

  • Set up sales tax authorities

  • Set up a sales tax calculation formula

  • Set up sales tax codes

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales tax overview


Sales Tax Code (Transactions)

Sales Tax Code

The sales tax code defaults from the one you entered in the Maintain Customers/Prospects window for the selected customer ID.

To display a list of existing sales tax codes, type ? in this field, or select the Lookup button. To add a new sales tax code, type + or double-click the field, which displays the Maintain Sales Tax Codes window.

For more information about sales taxes, click Click for more information .


Maintain Sales Tax Codes

Make sure you have already set up your sales tax authorities before you begin setting up sales tax codes. You will also want to have a vendor set up for the state or other authorities you will send your tax check to before you continue.

You can use this to set up tax codes for each customer. You assign the tax code to the customer in the Maintain Customers/Prospects window.

Each sales tax code can contain up to five tax authorities, which is why you must have the sales tax authorities set up before you can set up the sales tax codes. For example, you can set up city, county, state, and any other special tax entities. You enter the sales tax authorities by double-clicking the first column of the tax authority list box at the bottom of the window or by selecting Sales Tax Authorities from the Sales Taxes selection of the Maintain menu.

When you enter a transaction for a customer through Quotes , Sales Orders and Sales/Invoicing tasks, the sales tax code you set up in Maintain Customers/Prospects for that customer record is automatically included. If you need to use a different tax code, you can select an alternate sales tax code in the Quotes, Sales Orders, or Sales/Invoicing windows.

If you have items that are taxed by the federal government (excise tax), you can create a sales tax code specific to those items. Enter a separate invoice in the Sales/Invoicing selection for just those federally taxed items, and use the tax code that includes the federal tax rate.

You can change the sales tax codes at any time.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Find, Next, Add, Remove, and Help.

Sales Tax Code: Enter up to eight alphanumeric characters for the sales tax code.

Description: You can enter a description of up to 30 characters. You can enter the percent that the sales code is (for example, Five percent).

Tax Freight: Select this check box if you are required to add sales tax to any freight charges that your customers pay for shipping services. This requirement varies from state to state. Check with your local sales tax authority to be sure.

Sales Tax Authorities List Box: This lists the tax authorities (for example, state, county, and city) that are included in this sales tax code. If the tax authority's sales tax is calculated based on a formula, the Rate column will list the two rates at which sales are taxed. If you double-click the ID column, Peachtree displays the Maintain Sales Tax Authorities window.

What do you want to do next?

  • Set up customer sales taxes

  • Set up sales tax authorities

  • Set up a sales tax calculation formula

  • Set up sales tax codes

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales tax overview


Select a Cash Account

Before you can enter and save a payment, paycheck, or receipt, you must initially select a cash account. You can select an alternate account later, if needed, in the Cash Account field.

Select an account name from the drop-down list to use with this transaction, and select OK. Once you save the first transaction, Peachtree automatically sets the cash account for future transactions.

What do you want to do next?

  • Receive payment from a customer

  • Enter a cash sale

  • Enter and process customer credit card payments

  • Perform other accounts receivable tasks

  • Pay vendors or enter payments for purchases

  • Perform other accounts payable tasks

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window


Select Reimbursables to Delete

Choosing to delete a reimbursable expense here indicates that you want to remove the line item so that it will no longer appear in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium) or the Apply Reimbursable Expenses window (Peachtree Accounting). The actual transaction will not be deleted.

You could easily select the Delete check box for each individual line item. However, this window provides a more efficient method for selecting a group of line items to delete. You can select to remove a range of reimbursable expenses for this customer using the following criteria:

  • all reimbursable expenses displayed

  • by job

  • by item

  • by date range

Note: When a reimbursable expense transaction for a job is deleted, you only remove its eligibility for use in Sales/Invoicing. Also, once a reimbursable expense is removed in this window, it can no longer be applied to any future sales invoice, even if you delete this invoice.

What do you want to do next?

  • Apply reimbursable expenses to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Select Reimbursables to Use

You can elect to use a range of reimbursable expense transactions for this customer based on the following criteria:

  • all reimbursable expense transactions

  • by job

  • by item

  • by date range

The Use check box will be selected for all reimbursable expense transactions available to apply to this customer's invoice that meet your selection criteria.

What do you want to do next?

  • Apply reimbursable expenses to sales invoices

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Select Reimbursables to Write Up/Down

You can choose to write up or down reimbursable expense transactions. This gives you the ability to bill your customers above or below cost. You could easily write up or down each individual line item in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium) or the Apply Reimbursable Expenses window (Peachtree Accounting) by manually changing each invoice amount. However, this window provides a more efficient method for writing up or down a group of line items based on criteria you selected. You can do the following:

  • specify which items to write up (all items, by job, by item, or date range)

  • write up a line item by an amount

  • write up a line item by a percent

If you later want to remove the write up/down amount, select the reimbursable expense; then select the Remove Write Up button. Selecting this button removes the write-up invoice amount for the item selected, replacing it with the original billing amount or cost.

What do you want to do next?

  • Apply reimbursable expenses to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Select Tickets to Mark "No Bill"

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Selecting No Bill indicates that you want the ticket billing status to be changed to non-billable. If the No Bill check box is selected, the ticket will not be used on the invoice and will not be available to apply to any future sales invoice for this customer. You could easily select the No Bill check box for each individual line item on the Apply Tickets/Reimbursable Expenses window. However, this window provides a more efficient method for selecting a group of line items. You can select not to bill a range tickets for this customer using the following criteria:

  • all tickets displayed

  • by job

  • by item

  • by date range

Note: If the No Bill check box is selected, the ticket will not be available to apply to any future sales invoice for this customer. To change the billing status of the ticket after No Bill has been selected, you must display the ticket in the Time Tickets or the Expense Tickets window and change the billing status back to billable or no charge.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Select Tickets to Use

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can elect to use a range of billable tickets for this customer based on the following criteria:

  • all tickets displayed

  • by job

  • by item

  • by date range

The Use check box will be selected for all tickets with a billable or no-charge billing status that meet your selection criteria.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Perform other accounts receivable tasks

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Select Tickets to Write Up/Down

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You can choose to write up or down time and expense tickets. This gives you the ability to bill your customers above or below cost. You could easily write up or down each individual line item on the Apply Tickets/Reimbursable Expenses window by manually changing each invoice amount. However, this window provides a more efficient method for writing up or down a group of line items based on criteria you selected. You can do the following:

  • specify which items to write up (all items, by job, by item, or date range)

  • write up a line item by an amount

  • write up a line item by a percent

If you later want to remove the write up/down amount, select the ticket in the Apply Tickets/Reimbursable Expenses window; then select the Remove Write Up button. Selecting this button removes the write-up invoice amount for the item selected, replacing it with the original billing amount or cost.

What do you want to do next?

  • Apply time tickets to sales invoices

  • Apply expense tickets to sales invoices

  • Enter a product invoice

  • Print an invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Ship By

This is the date by which the sales order must be shipped. Once the order is saved, the Ship By date will show up in a number of sales order reports: Picklist report, Sales Backorder report, Sales Order Register, and Sales Order report. This will help you keep tabs on the order and the inventory needed to fill it.


Sales Order Total

This field is the sum of amounts of the line items entered in the distribution list box; you cannot change it.


Statement Print Options (Statement/Invoices Defaults)

You can define which customer accounts you want to print statements for and whether you want to print your company’s name and address on invoices and statements.

  • To set up print options for customer statements and invoices, select Maintain > Default Information > Statement/Invoices, and click the Statement Print Options tab.

Activity and Balance Print Options

Whenever you print statements, you can print a range of customers. However, you may not want statements for customers with zero balances, credit balances, balances under a certain amount, or invoices barely overdue. Select any of the activity and balance print options. Each one is independent of the others. For example, you can select Balances at least and enter an amount. But if you also select Any activity, statements could be printed for customers with a zero balance if there was any activity in the account. The options do not affect each other.

Print statements for accounts with:

  • Select Any activity since the last statement was printed if you want to print statements for customers with any activity since the last customer statement was printed.

  • Select Balances at least... and then enter the balance amount if you want any customer whose balance due is that amount or greater to receive a statement.

  • Select At least one invoice... days past due and then enter a number in x days past due (if you want any customer who has an unpaid invoice that is overdue by that number of days or more to receive a statement).

Note: If you do not select any of the above options and select Never for the Negative and Zero Balance options below, no statements will ever print, despite the customer range selected in reports.

The following print options describe zero and negative balance conditions.

  • Negative balances: This determines whether customer accounts that have a negative or credit balance will receive statements. Choose Always, Only when the above options apply, or Never.

  • Zero balances: This determines whether customer accounts that have a zero balance will receive statements. Choose Always, Only when the above options apply, or Never.

Company Print Option

Print your company name, address, phone, and fax on invoices and statements: If you use invoice and statement forms with your company’s name and address already printed on them and you run out of forms, you can choose this option. Peachtree will print this information on plain-paper versions of invoice and statement forms. When you receive a new supply of forms, you can change the option back.

What do you want to do next?

  • Set up finance charges

  • Set up a customer

  • Print an invoice

  • Apply finance charges

  • Print monthly statements for customers

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Terms

Terms (Quotes and Sales Orders)

The Terms field appears in the Quotes window or the Sales Orders window.

The terms associated with the selected customer appear automatically in this field. If you need to change the terms, you can edit them here. However, this field appears for information purposes only and does not calculate discounts. Changes you make in this field do not affect the calculation of an invoice once you convert the quote or sales order to an invoice.


Quote Total

This is the total amount of the quote. It includes tax and freight charges, if applicable.


Vendor ID (Receipts)

Vendor ID

You will select vendor ID from the drop-down list if you have received payment from a vendor, such as a refund check. You must first enter a credit memo (refund). Then, you receive the check from the vendor and apply the receipt to the credit memo.

If you do not have password privileges to accounts payable areas, you will not have access to this field, and the list will be disabled.


Tax (Receipts)

This is the item tax type default established for the item set up in Maintain Inventory Items. However, it can be overwritten if you choose another existing code from the drop-down list. Tax type definitions are set up in Inventory Item Defaults.


Telephone 1 and 2 (Maintain Customers/Prospects)

Telephone 1 and 2

Enter the contact's telephone number, including extension.


Terms (Maintain Customers/Prospects)

When you select the Terms button on the Sales Defaults tab of the Maintain Customers/Prospects window, another dialog box appears that contains the following fields:

Use Standard Terms: Select this check box if you want this customer to use the standard terms set up in Customers Defaults. You can't access the remaining fields if the check box is selected.

C.O.D. or Prepaid: You can specify a customer as Cash on Delivery or Prepaid by selecting the appropriate option.

Due on Day of the Month or Due in # of Days: Select one of these options to set whether you want a permanent due date or a due date that is a number of days after the purchase.

Net due in _____ days/Due on the _____next month: If you selected the Due in # of Days option, enter the number of days beyond the invoice date before the invoice becomes past due. If you selected the Due on Day of the Month option, enter the day of the month on which it is due.

Discount in ____days: Enter the number of days past the invoice date in which the customer must pay to qualify for a discount.

Discount %: Enter the percentage of the total invoice amount that you will allow as a discount if the customer pays within the discount term.

Credit limit: Enter the amount of credit you allow this customer.

Charge Finance Charges: Select this check box if you want to charge the customer finance charges set up in Customers Defaults.

When you're done entering terms information, select the OK button.

What do you want to do next?

  • Set up a customer

  • Review a customer's status

  • Display a customer Event Log

  • Change a customer ID

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer setup overview


Unit Price (Receipts)

Unit Price

Enter a unit price for this distribution line, if desired. Peachtree automatically computes the amount from the quantity and the unit price. It appears only if you are applying to revenues.


Use Receipt Window Settings

In the Receipt Settings area of the Payment Defaults tab, you can specify the default payment settings for the selected customer. By default, the Use Receipt window settings box is checked. When checked, the Payment Method and Cash Account fields default to those used on the last saved receipt.

If you want to customize the receipt settings for the selected customer, clear the Use Receipt window settings check box and select the Payment Method and Cash Account you want to use as the default for this customer. The next time you create a receipt for this customer, or receive a payment through the Sales/Invoicing window, the customized receipt settings will appear.


Void Existing Credit Memo (Window)

You can void a customer credit memo if the memo is related to an existing invoice (that is, if it was entered in the Credit Memos window. If it was applied instead to a receipt (that is, if it was entered in the Receipts window), you will first have to delete the receipt before you can void the related credit memo.

To void a selected credit memo in the Credit Memos window, do one of the following:

  • Select Void Credit Memo from the Edit Menu.

  • Click the Void button in the toolbar.

Then the Void Existing Invoice window appears. At The following credit memo will be voided as of, Peachtree offers the system date as the default void date. Accept this date, or enter a new one. Then, to void the credit memo, click OK.

When you void a credit memo, Peachtree does the following:

  • creates a new voided credit memo based on the original entry and makes a reverse entry to your general ledger, thus cancelling the original memo (debiting sales and crediting accounts receivable)

  • creates a zero-dollar receipt to pay off both the original and the voided credit memo so that neither shows up as an aged receivable

Note: In cases where maintaining an audit trail is not important, you can choose to delete rather than void a credit memo. For more information on when to delete instead of void a credit memo, click Click for more information .

What do you want to do next?

  • Void an existing credit memo

  • Perform other basic procedures

  • Enter a customer credit memo

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Voiding Versus Deleting Invoices and Credit Memos

When do you void and when do you delete an existing invoice or credit memo that you don't want anymore? This depends on whether or not you need to maintain an audit trail for the transaction. In some cases an audit trail is not needed—for example, if you create an invoice or credit memo and, without ever printing it, realize that it is in error.

Other times you will need to keep a record of the invoice or memo, and then you will want to void rather than simply delete it. Most commonly, you will want to void an invoice or credit memo if it failed to print on your preprinted form because of a paper jam. For instance, say the printer jammed while printing Invoice No. 101. The invoice register will have a record of Invoices No. 100 and 102 but not of 101 because it failed to print. In this case, to maintain a proper audit trail and account for the missing invoice, you would void rather than delete Invoice No. 101.


Web Site Address (Maintain Customers/Prospects)

Web Site Address

Enter the customer's Web site address on the Internet, if known. You can enter up to 64 characters. Enter the Web address using the www.company.com format. (Do enter the "http://" prefix.)

  • To display the customer’s Web site, click the Internet button to the right of the Web Address field (or choose View Web Site from the Edit menu). This launches your default Web browser and locates the address.


Zero-Dollar Receipt

This is automatically created whenever you void an invoice. It is issued to pay off the original and voided invoice so that neither shows up as an aged receivable.

When you view the zero-dollar receipt in the Receipts window, it will show both invoices as paid (on the Apply to Invoices tab). Note that the voided invoice has the same number as the original invoice but with a "V" appended. Also, note that the reference number of the receipt is the same as the original invoice number.

For more information about voiding an existing invoice, click Click for more information .


Account for Bad Checks from Customers (NSF)

If a customer writes you a check that is returned by the bank for insufficient funds, you need to rectify the situation. This procedure is a little tricky to understand at first, so it is recommended that you test this out in the sample company data first.

First, open an invoice on the customer that reflects the original invoice amount and the amount of the Non-Sufficient Funds (NSF) charge. Next, reestablish the customer’s balance because he or she still owes you money for the original invoice. This keeps an accurate record of the activity on the customer ledger, and account reconciliation will be easier to manage because you will have lines for each day. If you delete or change the original receipt, it is more difficult to track the process day by day.

  1. Open one of the sample companies or follow the logic behind this example.

  2. From the Tasks menu, select Sales/Invoicing. Create invoice #101 for Customer A for $100.00 dated January 1.

  3. From the Tasks menu, select Receipts. Create a receipt for Customer A dated January 2, and indicate that you receive check #201 for $100.00, which pays invoice # 101.

    4. On January 10, you receive a return notice from the bank for check #201 for $100.00 and are charged a $15.00 Non-Sufficient Funds (NSF) charge.

  4. From the Tasks menu, select Sales/Invoicing. Create a new invoice to charge the customer for the NSF expense. Enter invoice #101NSF for Customer A dated January 10; then create a single-line description, where $15.00 is assigned to Bank Charges Expense G/L account.

    5. Next, reestablish the customer’s balance because they still owe you money for the original invoice. In this example, we will apply the balance to the NSF invoice. This keeps an accurate record of the activity on the customer ledger. Also, account reconciliation will be easier to manage because you will have separate entries for each day. If you delete or change the original receipt, it is more difficult to track the process each day.

  5. From the Tasks menu, select Receipts. Select Customer A, and choose the January 10 date. On the Apply to Invoices tab, the only invoice listed is #101NSF for $15.00. You want to decrease the cash account. To do this, enter -$100.00 in the pay line for invoice #101NSF. Enter 201NSF as the reference number, and save or post the receipt. The cash account is back down to its correct level on the correct date.

    6. At this point, the Apply to Invoices tab will reflect invoice #101NSF with a balance due of $115.00.

  6. Two things can happen at this point. The customer pays you back on January 15 in one of two ways.

  • The customer writes you a second check. In Receipts, enter that check number to pay off the invoice.

  • The customer tells you to send the check back through the bank and writes a second check for the amount owed later. Since Peachtree allows it, you can use the same check number again, or you can use a secondary number such as 201-2 for $100.00 and then Save or Post. You will see later that the balance remaining on invoice #101NSF is still $15.00.

How it works

Your customer ledger will have transactions that are easy to audit and a bank reconciliation that is easier to manage.

Jan 1 | 101 | SJ | +100.00 | Balance: | 100.00
Jan 2 | 201 | CRJ | -100.00 |  | 0.00
Jan 10 | 101NSF | SJ | +15.00 |  | 15.00
Jan 10 | 201NSF | CRJ | +100.00 |  | 15.00
Jan 15 | 201-2 | CRJ | -100.00 |  | 5.00
What do you want to do next?

  • Print collection letters

  • Set up finance charges

  • Receive payment from a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the receipts overview


Enter a Service Sales Quote

To enter a quote that uses descriptive service items (does not require item quantities or use inventory), follow these steps:

  1. From the Tasks menu, select Quotes/Sales Orders; then select Quotes from the submenu. (In First Accounting, simply select Quotes from the Tasks menu.)

  2. In the Quotes window, select the Template toolbar button, and choose the predefined Service template from the pull-down menu.

  3. Note: This procedure assumes you are using the predefined Service template. If you choose a customized template, please adjust the instructions below accordingly. For more information on templates, click Click for more information .

  4. Enter or select the customer ID. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.

    When the customer is selected, Peachtree supplies the customer default information, including billing and shipping addresses, sales account, shipping method, payment terms, and sales tax code.

  5. Leave the Quote # field blank if you want Peachtree to print the quote. Peachtree will increase the quote number by one when it is printed. Otherwise, enter a quote number or other reference number. (If you print the quote with a quote number assigned or print it again later, the invoice will have the word DUPLICATE on it.)

  6. Enter the date of the quote if it is different from the displayed date. Then, enter the date that the quote will expire.

  7. If you have entered a default shipping address in the customer's record, the first shipping address will appear on the quote.

  8. You can select the Ship To button to add a new shipping address or select another shipping address from the choices available. Change the customer's ship-to information, if necessary, by selecting the arrow button next to the Ship To address field.

  9. If you have entered a default P.O.# in the customer's record, it will appear on the quote. If not, you can enter the customer's purchase order number now or change the default to any other piece of information that will identify this quote to the customer.

  10. If you have entered a default shipping method in the customer's record, it will appear. You can select the Ship Via button if you want to select a different shipping method. You can also enter a ship date.

  11. Peachtree uses the default terms you have entered for the customer, but you may want to select the Terms button to change the default discount dates or amounts for this quote. When a receipt that qualifies for an early-payment discount is applied against the invoice, Peachtree will calculate the discount.

  12. If you entered a default sales representative in the customer's record, it will appear. Otherwise, select the code of the sales representative, if applicable.

  13. Enter the information for each service you intend to provide on the quote on a separate line, including the description, sales tax status, amount (the number of decimal places is selected in Global Options), and job information (if applicable).

  14. The default G/L sales account that appears for each line item is based on the customer sales account default or the item ID selected. To change the account ID, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. To modify G/L accounts used for this transaction, you must select the Journal button.

  15. Continue entering line items until you have entered them all.

  16. If yours is an accrual-based company, you can select the accounts receivable G/L account for this potential sale. On financial statements this will be your accounts receivable asset account. If yours is a cash-basis company, this field will display <Cash Basis>.

    Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display the A/R Account field in this window. To modify the A/R account used for this transaction, you must select the Journal button.

  17. Select the sales tax code for this sale.

  18. If you intend to charge freight for shipping this order, include an amount in the Freight field.

  19. Select the Print button if you want to print and save the quote. Otherwise, click the Save button.

    Note: Quotes are not posted to general ledger. When you convert the quote to an invoice, the sale can be posted to the general ledger. Quotes can also be converted to sales orders, but again you must invoice the customer to actually post the sale.

What do you want to do next?

  • Enter a product sales quote

  • Select a quote template

  • Preview a quote form before printing it

  • Print a quote

  • Convert a quote to an invoice or sales order

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the quotes overview


Set Up Customer Payment Methods

Payment methods identify how a customer is paying for a sale (for example, by cash, check, credit card, and so on).

  1. From the Maintain menu, select Default Information, and choose Customer Defaults.

  2. In the Customer Defaults window, select the Payment Methods tab.

  3. Enter up to 10 payment methods that your company accepts from customers.

    4. A few examples are: Cash, Check, Auto Deposit, Debit Card, EFT (Electronic Funds Transfer), VISA, MasterCard, Amex (American Express), Discover, and so on.

  4. When finished, select OK to save your defaults.

Payment methods entered here are listed in the Sales/Invoicing and Receipts windows.

Note: Payment Methods are used for reporting purposes only; they are not directly associated with specific G/L cash accounts or credit card information entered in Peachtree. This information must be entered separately. To learn how to accept and process credit card payments, click Click for more information .

What do you want to do next?

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Set Up a Sales Discount Account Default

  1. From the Maintain menu, select Default Information, and choose Customers. Peachtree displays the Customer Defaults window.

  2. On the Payment Terms tab, enter or select the discount G/L account. To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Typically, a "Sales Discount" income account is used.

  3. Select OK to save your default setting.

What do you want to do next?

  • Set up a customer

  • Set up customer sales taxes

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the customer defaults overview


Print a Series or Batch of Sales Orders

  1. From the Reports menu, select Accounts Receivable. Peachtree displays the Select a Report Window.

  2. Scroll down the report list, and double-click the Sales Orders folder to open a list of forms to print.

  3. Double-click the form you want to print. Peachtree displays the Filter window.

  4. Select the filter that Peachtree should use to print the series of sales orders. For example, you can print all open sales orders or you can print sales orders based on a range of customers, dates, or sales order numbers.

    Sales orders can only be printed on plain-paper forms.

  5. When finished selecting filter settings, click OK.

    6. The Print dialog appears.

  6. Change printer and/or print properties as needed, and then select Print to print the forms.

What do you want to do next?

  • Print a single sales order

  • Enter a sales order

  • Ship items from a sales order

  • Print packing slips

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the sales orders overview


Print a Single Sales Order

Sales orders can be printed only on plain-paper forms. Follow these steps:

  1. With a sales order displayed in the Sales Orders window, select the Print button. You can also select Print from the File menu.

  2. For step-by-step instructions, proceed as directed under Print a Form from a Task Window.

What do you want to do next?

  • Print a series or batch of sales orders

  • Enter a sales order

  • Ship items from a sales order

  • Print packing slips

  • Perform other accounts receivable tasks

  • Perform other report, form, and financial statement tasks

  • Get help about fields in a window

  • Read the sales orders overview


Void an Existing Credit Memo

Use the following procedure to delete a customer credit memo.

Note: If the credit memo was entered in the Receipts window—that is, it is not applied directly to an existing invoice—you will first have to delete the receipt before you can void the related credit memo.

  1. From the Tasks menu, select Credit Memos.

  2. To find and select the memo you want to void, click the Open button, and select the desired memo.

  3. Now, do one of the following:

    • From the Edit menu, select Void Credit Memo.

    • Click the Delete toolbar button, and from the drop-down menu, select Void.

    The Void Existing Credit Memo window appears.

  4. At The credit memo will be voided as of, Peachtree offers the system date as default void date. Accept the default, or enter a new date.

  5. Click OK.

    Peachtree automatically does the following:

  • voids the credit memo and issues a zero-dollar receipt to cover both the original and voided entries

  • makes an entry for this transaction in the Cash Receipts Journal

Note: When you view the voided credit memo in the Credit Memos window, you'll notice that it has the same number as your original memo but with a "V" appended to it. Also, a large "Void" notice appears in red letters.
All totals and subtotals for the memo appear as negative values.

What do you want to do next?

  • Void an existing invoice

  • Edit a record or transaction

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the sales/invoicing overview


Add a Credit Card Signature Form to a Receipt

To add a credit card signature form to a receipt, you can use the form designer window.

  1. From the Reports menu, select Accounts Receivable.

  2. In the Select a Report window, Scroll down the report list and open the Receipts form folder.

  3. Select the MultiP 2Stub Receipt1 form.

  4. Select the Design button at the top of the Select a Report window to display the window where you can design forms.

    5. The Design window appears with the receipt form displayed.

  5. The face of the receipt (which occurs at the middle of the form between the two stubs) contains non-detail information such as subtotal, sales tax, and grand total. You may want to rearrange or delete some of this information to make space for the new signature form.

    • To move information, with the Selection tool click the object or objects that represent the information, and reposition as desired.

    • To delete information, with the Selection tool click the object or objects that represent the information, and then right click. From the right-click menu, select Delete to remove the object or objects.

  6. On the left of the Design window, select the Text design tool. With your mouse, drag and drop the text object onto the receipt. Don't worry about the exact size and position of the object; you can move and resize it later.

    7. The Text Object Properties window appears.

  7. In the Text field type whatever text you want for the signature form. Click OK.

  8. If needed, reposition the text object with the Selection tool.

  9. If you want to add objects such as a credit card logos or graphics representing boxes that can be checked to indicate the chosen card, use the Object tool to insert the desired OLE object.

  10. When you are finished redesigning the receipt, select Save, and then Close to exit the window.

  11. You will probably want to print a sample receipt to see how everything lines up. To do so, select the receipt, and click Print. Click OK to print a sample.

What do you want to do next?

  • Read more about the Forms Design window

  • Read about accepting customer credit card payments in Peachtree

  • Receive payment from a customer

  • Enter a cash sale

  • Enter a payment from a customer not on file

  • Enter a deposit or prepayment

  • Enter and process customer credit card payments

  • Print a receipt

  • Look up the current payment status of a sales invoice

  • Set up a customer

  • Perform other accounts receivable tasks

  • Get help about fields in a window


Cash Account for Credit Card Receipts

When entering credit card payments in the Receipts or Sales/Invoicing windows, you must select a cash account to record the deposit.

When you sign up for a merchant service to authorize and process your business credit card payments, that merchant service provider will arrange for credit card funds to be collected and transferred into your business's bank account at some point. Contact your merchant service provider to determine when funds are deposited into your business's checking account.

In Peachtree, you have several choices for selecting the required cash account, depending on when credit card funds are settled by your merchant service provider and deposited into your business checking account.

  • If credit card funds are transferred instantly (within 24 hours) into your business bank account, enter or select your company's checking account linked to the merchant processing service. This method is easier to manage and records the asset in your bank account at the time of receipt.

  • If credit card funds are transferred at a later point in time, enter or select a "Credit Card Deposits in Transit" cash account at the time you record the customer receipt. Later, when funds are actually deposited into your business bank account, make a General Journal entry to record the transfer of funds. The journal entry can easily be reconciled on your bank statements and merchant service batch reports.

Note: For merchant account operating procedures, fee schedules, and statement information with Chase Merchant Services, L.L.C., click Click for more information .

  • The method you choose depends on when and how you want to record the asset and have it appear in reports and financial statements. Check with your accountant to determine which method is best for your business.

  • Later, you can enter the merchant discount and processing fees as they are charged by your merchant service provider.

Note: If you authorize credit card transactions using Peachtree Credit Card Service, all authorized transaction amounts will be processed (settled) by the gateway payment service at the daily Batch Settlement Time you have set up. The default Batch Settlement Time is approximately 6:00 P.M. (Pacific time) each day that authorizations are requested, which can be changed to suit your business needs. Funds will be deposited to your account within five business days of the date of the batch settlement.

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Chase Merchant Services Merchant Account Operations Guide

Chase Merchant Services, L.L.C, Merchant Account Operating Procedures

Information below is intended only for those businesses that have or intend to apply for an online merchant account with Chase Merchant Services, L.L.C. The text is provided by Chase Merchant Services, L.L.C., and is included in Peachtree Help with their permission.

  • Apply for an Chase Merchant Services online merchant account with the Peachtree Credit Card Service

The merchant account operating procedure text is effective as of January 2001. Peachtree Software is not responsible for changes to these operating procedures made by Chase Merchant Services, L.L.C., which may occur after the aforementioned effective date.

Note: For current information and frequently asked questions about accepting credit cards online with Chase Merchant Services, L.L.C., and an up-to-date version of Chase Merchant Services, L.L.C. Merchant Account Operating Procedures Guide, point your Web browser to https://www.merchantapp.com/CHASEPEACHTREE/459/pages/operating.htm.

  • Operating Procedures Guide

  • Important Phone Numbers and E-mail Addresses

  • Honoring Cards

  • Authorizations/Verifying Expiration Dates/Users Other Than Cardmembers

  • Refunds and Exchanges

  • Timeliness and Delayed Delivery or Deposit Balance

  • Visa Recurring Transaction Regulation

  • Deposits of Principals

  • Sales and Credit Record Data and Retention

  • Submission of Sales for Merchants Other Than Your Business

  • Media Retention and Retrieval Request Elements

  • Chargebacks (Process, Dispute, Reasons, Reversals, and Collections)

  • Other Debits

  • Summary (Deposit) Adjustments and Electronic Rejects

  • Disputing Chargebacks, Debits and Summary Adjustments

  • Change of DDA Number (Checking Account), Legal Name or Structure, DBA Names, Address or Phone Numbers

  • Compliance Programs - Visa® and MasterCard®

  • MyMerchantView Information

  • How to Read Your Statement

  • Definitions

Operating Procedures Guide

CHASE MERCHANT SERVICES, L.L.C. is a full service financial transaction processor dedicated to facilitating the passage of your sales transactions back to the institutions who issue the MasterCard® and VISA® cards as well as to the independent card issuers of American Express® /Optima®, Diners Club® /Carte Blanche®, NOVUS/ Discover®, and JCB®.

The following Operating Procedures focus primarily on the MasterCard and Visa Associations' (the "Associations") operating rules and regulations, and seek to provide you with the principles for a sound card program. They are designed to help you decrease your Chargeback liability and train your employees.

In the event CHASE MERCHANT SERVICES, L.L.C. provides authorization, processing, or settlement of transactions involving cards other than MasterCard and VISA, you should also consult those independent card issuers' proprietary rules and regulations.

Back to the top

Important Phone Numbers and E-mail Addresses

For assistance with authorization, processing, and or settlement of transactions involving VISA and MasterCard, contact Chase Merchant Services, L.L.C.

CHASE MERCHANT SERVICES, L.L.C. / PEACHTREE ACCOUNTING SERVICE

1-877-590-5837, 24 hours/day, 365 days/year

Option 1 - Sales and general questions

Option 2 - Technical support

or e-mail: chase.peachtree@firstdata.com

Customer Service Telephone Numbers for Cards Other Than MasterCard and VISA:

American Express/Optima: | 1-800-528-5200
Diners Club/Carte Blanche: | 1-800-525-7376
Novus/Discover: | 1-800-347-2000
JCB: | 1-800-366-4522

Honoring Cards

The following rules are requirements established and strictly enforced by VISA and MasterCard:

  • You cannot establish minimum or maximum amounts as a condition for accepting a card.

  • You cannot impose a surcharge or fee for accepting a card.

  • You may require the cardmember supply personal information (e.g. home or business phone number, delivery address) for the purposes of delivery only.

  • Any tax or shipping and handling must be included in the total transaction amount.

  • You may not submit any transaction representing refinance or transfer of existing cardholder obligation deemed uncollectable.

Back to the top

Authorizations

  • All transactions must be authorized. Failure to authorize a sales transaction may result in a Chargeback and/or the termination of your sales agreement by Chase Merchant Services.

  • An authorization only indicates the availability of the cardmember's credit at the time the authorization is requested. It does not warrant that the person presenting the card is the rightful cardmember, nor is it an unconditional promise or guarantee that you will not be subject to a Chargeback or debit.

  • For cards other than MasterCard and VISA (e.g., AMEX, Novus/Discover, JCB, etc.), you must follow the procedures for authorization and acceptance for each.

  • At the point of sale, the expiration date should be requested from the cardmember.

  • Do not accept a card after the expiration date. Otherwise, you are subject to a Chargeback and could be debited for the transaction.

  • A cardmember may not authorize another individual to use his/her card for purchases.

Back to the top

Refunds and Exchanges

  • If you establish special refund/exchange terms or other specific conditions for credit card sales, the words "No Exchange, No Refund", etc. must be clearly displayed.

Note: A qualifying statement does not completely eliminate your liability for a Chargeback because consumer protection laws frequently allow the cardmember to return disputed items.

Refunds

  • You must promptly complete and submit a credit transaction (with your name, city, state, and merchant account number) for the total amount of the refund due a cardmember.

  • Full refunds must be for the exact dollar amount of the original transaction including tax, handling charges, etc. (You must identify the shipping and handling charges incurred).

  • A description of the goods or services is required.

  • The transaction date of the credit must appear on the voucher.

  • Failure to process a credit within five (5) calendar days may result in a Chargeback.

  • Authorization is not required for refunds.

  • You cannot intentionally submit a sale and an off setting credit later solely for the purpose of debiting and crediting your own or a customer's account.

Exchanges

No additional paperwork is necessary for an even exchange. Just follow your standard company policy. For an uneven exchange, complete a credit record for the total amount of only the merchandise returned. The cardmember's account will be credited for that amount. Then, complete a new sales record for any new merchandise purchased.

Back to the top

Timeliness and Delayed Delivery or Deposit Balance

Do not process (submit) a transaction until the merchandise has been shipped. In order to qualify for the lower interchange discount rate, all sales and credit transactions must be properly completed and submitted the day of shipment. Late submission of sales/credit transactions may result in a Chargeback to you. If you have not received payment for submitted sales records after one (1) week from your normal payment date, contact Customer Services at 1-888-893-0626.

In a delayed delivery transaction whereby a cardmember makes a deposit toward the full amount of the sale, you should execute two separate sales records, the first for a deposit and the second for payment of the balance upon delivery of the merchandise or the performance of the services.

For VISA transactions, you must obtain separate authorizations for each of the two sales records. You must assign the separate authorization number to each sales order, respectively. You must note on such records the words "delayed delivery," "deposit" or "balance," as appropriate, and the authorization dates and approval codes.

For MasterCard transactions, you must obtain one authorization. You must note on both sales records the words "delayed delivery," "deposit" or "balance," as appropriate, and the authorization date and approval codes.

Note: If delivery is more than twenty-five (25) days after the original transaction date (and the initial authorization request), we recommend you re-authorize the unprocessed portion of the transaction prior to delivery. If the transaction is declined, contact the cardmember and request another form of payment. For example: on January l, a cardmember orders $2,200 worth of furniture and you receive an authorization for the full amount; however, only a $200 deposit is processed. The above procedures are followed, with a $2,000 balance remaining in March. Prior to delivering the remaining furniture, the $2,000 transaction balance should be reauthorized.

Back to the top

VISA Recurring Transaction Regulation

If you process recurring transactions and charge a cardmember's account periodically for recurring goods or services (e.g. subscriptions, membership fees, etc.), the cardmember shall complete and deliver to you a written request for such goods or services to be charged to his account. The written request must at least specify the:

  • Transaction amounts

  • Frequency of recurring charges

  • Duration of time for which the cardmember's permission is granted

You must retain the written request for the duration of the recurring services. If the recurring transaction is renewed, the cardmember shall complete and deliver to you a subsequent written request for the continuation of such goods or services to be charged to the cardmember's account.

You must not complete a recurring transaction after receiving a cancellation notice from the cardmember or a response to an authorization request that the card is not to be honored.

Back to the top

Deposits of Principals

Owners, partners or officers of your business establishment are prohibited from depositing with CHASE MERCHANT SERVICES, L.L.C. sales transacted on their own personal bankcards, other than transactions for valid purchases of goods or services (e.g., cash advances are prohibited).

Back to the top

Sales and Credit Record Data and Retention

You are prohibited from engaging in mail/telephone/Internet order transactions unless you indicated on your original Client Application/Sales Agreement that you accepted or planned to accept such transactions or you have received subsequent written approval to do so from CHASE MERCHANT SERVICES, L.L.C. and your clearing bank. Failure to adhere may result in cancellation.

Since you will not have an imprinted or magnetically swiped transaction and you will not have the cardmember's signature as part of the sales record as you would in a face to face transaction, you will assume all risk associated with accepting a mail/telephone/Internet order transaction. It is with this in mind that we recommend the following:

On the sales record, you must retain:

  • The cardmember's account number

  • The cardmember's e-mail address

  • The expiration date

  • Date of transaction

  • A description of the goods and services

  • The amount of the transaction (including shipping, handling, insurance, etc.)

  • The cardmember's name, billing address and ship to address

  • Authorization code

  • Merchant's name and address (city and state required)

  • Itemized charges

  • AVS response code

For mail/telephone/Internet order authorization inquiries, you must obtain the expiration date of the card. If a cardmember's account is invalid, the sale will result in a summary adjustment, electronic reject, or a Chargeback. On the sales record information, denote that the transaction was via Internet. Utilization of Address Verification Service (AVS) is necessary for Internet transactions. You may not submit a transaction for processing until after the merchandise has been shipped or the service has been provided to the customer. (VISA will permit the immediate billing of merchandise manufactured to the customer's specifications, (i.e., special/custom orders) provided the cardmember has been advised of the billing details). Notify the cardmember of delivery timeframes, special handling or of a cancellation policy. If, after the order has been taken, additional delays will be incurred (e.g., out of stock), notify the cardmember.

Back to the top

Submission of Sales for Merchants Other Than Your Business

You may present to CHASE MERCHANT SERVICES, L.L.C. for payment only valid debts that arise from a transaction between a bonafide cardmember and your establishment. If you deposit or attempt to deposit sales between cardmembers and any business other than your business, you will be subject not only to a Chargeback, but also to immediate termination of your Sales Agreement and/or legal action.

Back to the top

Media Retention and Retrieval Request Elements

If you deposit via magnetic tape, electronic transmission, or electronic data capture terminal, and hold your sales records (media), it is your responsibility to respond to all media retrieval requests within twelve (12) calendar days. You are responsible for retaining and providing copies of transactions for a minimum of eighteen (18) months (seven years required for VISA International transactions, i.e., VISA transactions outside the United States or VISA cards issued by foreign banks).

When we fax you a Media Request List, you have twelve (12) calendar days from the date of request to fax us a clear and legible copy of the sales record along with the index numbers from the Media Request List. If you are unable to respond to the request within twelve (12) calendar days you will be subject to a Chargeback.

If you have received a Media Request and credit has already been issued, you have twelve (12) calendar days from the date of request to fax us a notification that credit has already been issued. Also include a clear, legible copy of the credit record along with the index numbers from the Media Request List. If you are unable to respond to the request within twelve (12) days you will be subject to a chargeback.

Please fax copies of the transactions with the appropriate Media Request List index number to:

(301) 745-7075 (Available 24 hours a day)

If you do not own a fax machine, we will mail you the request. Immediately, send us a clear and legible copy of the sales record, along with a copy of the Media Request CCN to:

Merchant Services Media Retrieval

Attn: RTV-N

PO Box 6700

Hagerstown, MD 21742-6700

If possible, arrange to fax the information back to us at the telephone fax number provided above.

The required elements to fulfill a retrieval request are:

VISA

  • Cardholder Account Number

  • Cardholder's E-mail Address

  • Card Expiration Date

  • Cardholder Name

  • Transaction Date

  • Transaction Amount

  • Authorization Code

  • Merchant Name

  • Merchant Location

  • Description of service/merchandise - itemized charges

  • Ship to Address (if applicable)

  • AVS response code (if used and the response code is available)

If the retrieval request comes in for "Request for copy bearing signature", the merchant must provide a copy of the order form with the cardholder's signature

MasterCard

  • Cardholder Account Number

  • Cardholder's E-mail Address

  • Cardholder Name

  • Card Expiration Date

  • Merchant Name

  • Merchant Location

  • Transaction Date

  • Authorization Code

  • Description of merchandise or service

  • Ship to Address (if applicable)

  • Transaction Amount

  • AVS response code (if available)

If a retrieval request results from a difference in the following information on the sales record and transmitted record: merchant name or an incorrect city, state, foreign country and/or transaction date, a $25.00 handling fee may be charged by the issuing bank and may be debited from your account.

If you do not respond or respond late to a media retrieval request, there is no recourse for a non-receipt of requested item (sales record). Effective October 1, 1994, chargebacks for "non receipt of requested item" can no longer be reversed unless the request draft was provided when initially requested.

Association rules and regulations require that a merchant must make a good faith attempt and be willing and able to resolve any disputes directly with the cardmember. It is a violation of Association rules and regulations to rebill a customer for a transaction that was charged back.

Back to the top

Chargebacks

The term "Chargeback" refers to a returned transaction resulting from the lack of adherence to the conditions of the Sales Agreement, Association regulations, or these Operation Procedures, and result in the debiting of your merchant account.

Your merchant account may also be debited in the event CHASE MERCHANT SERVICES, L.L.C. or its clearing bank is required to pay bankcard Association fees, charges, fines, penalties or other assessments as a consequence of your sales activities. Such debits shall not be subject to the limitation of time specified elsewhere in the Sales Agreement or these Operating Procedures.

In the event you maintain a bank account with CHASE MERCHANT SERVICES, L.L.C. clearing bank we may cause your bank account to be debited for the actual or contingent Chargeback amount owed to CHASE MERCHANT SERVICES, L.L.C., pursuant to the Sales Agreement between you, CHASE MERCHANT SERVICES, L.L.C. and the clearing bank. If an account is not maintained with CHASE MERCHANT SERVICES, L.L.C. clearing bank, we may debit the actual or contingent Chargeback amount from your bankcard settlement, or from any other account accessible to CHASE MERCHANT SERVICES, L.L.C. by virtue of an ACH Agreement between you and CHASE MERCHANT SERVICES, L.L.C..

Back to the top

Chargeback Process/Dispute

A cardmember, or the card-issuing bank, has the right to question or dispute a transaction. In most cases, before a Chargeback is initiated, the card issuing bank requests a copy of the sales record, via a "Media Request" or "Retrieval". Once a Media Request or Retrieval is received from the card issuer, we will respond by sending a copy of the transaction, if available.

If the information provided is sufficient to warrant a reversal of the Chargeback, and within the applicable timeframe, we will do so on your behalf, but reversal is contingent upon acceptance by your customer's card issuing bank under Visa and MasterCard guidelines. If the Chargeback is reversed, the card issuing bank does have the right to re-present the Chargeback a second time.

If the charge is not disputed within the applicable time limit set forth by MasterCard and Visa regulations, reversal rights are lost. Our only alternative, on your behalf, is to attempt a "good faith collection" to the card-issuing bank. You will receive only the amount, if any, recovered from the cardmember's bank.

Association rules and regulations require that a merchant must make a good faith attempt and be willing and able to resolve any disputes directly with the cardmember. It is a violation of Association rules and regulations to rebill a customer for a transaction that was charged back.

Back to the top

Chargeback Reasons

The following are the top Chargeback reason codes for which we receive Chargebacks, and how to avoid and dispute them:

  1. Cardmember or card issuer requests a copy of the sales record.

    2. To Avoid:

    Prepare and maintain legible sales records with complete sale and authorization information and/or respond to media retrieval request within the required timeframe.

    To Dispute:

    Within twelve (12) days of the date you were debited we must receive via fax or mail a copy of the sales record.

  2. Cardholder did not authorize the transaction (primarily for mail/telephone/Internet orders; recurring transaction [repetitive billing]; pre-authorized health card transactions)

    3. To Avoid:

    Mail/telephone orders - follow recommended procedures defined in this Operating Procedures Guide.

    Recurring transaction - ensure your customers are fully aware of the condition of the type of transaction. Use Address Verification Service.

    To Dispute:

    Within twelve (12) days of the date you were debited we must receive:

    • Provide a copy of sales record, invoice, or order form.

    • Provide a signed delivery receipt (UPS, Fed Ex, etc.) showing name and address the merchandise was delivered to.

    • Provide a signed form and/or invoice acknowledging cardmember's participation in a recurring transaction.

    If possible, contact the cardmember directly to resolve the inquiry/dispute.

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid.

  3. Non-matching account number (transaction was processed on an account not found on an issuer's master file).

    4. To Avoid:

    Mail/Telephone/Internet Orders - If possible, contact the cardholder to verify the account number or request another form of payment. If an incorrect number was used, re-authorize and re-deposit the transaction using the correct number.

    To Dispute:

    Within twelve (12) days of the date you were debited we must receive:

    Provide a copy of sales record.

    If you use a third party for authorization, immediately request their authorization logs and submit to us.

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid.

    If possible, contact the cardmember to verify the account number or request another form of payment. If an incorrect number was used, authorize and redeposit the transaction using the correct number.

  4. Transaction was processed more than once to the same cardmember.

    5. To Avoid:

    Settle and reconcile your batches daily. Ensure that the total amount settled and submitted balances with the credit card records of the transactions.

    To Dispute:

    Within twelve (12) days of the date you were debited we must receive:

    Provide two different sales records.

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid.

  5. Credit not processed - the cardmember is claiming that a credit voucher or refund acknowledgment issued by you was not processed.

    6. To Avoid:

    Process credits daily.

    All credits must be applied to the account to which the debit originally posted.

    Do not issue in-store or merchandise credit.

    To Dispute:

    Within twelve (12) days of the date your were debited we must receive:

    Provide a copy of the credit record, date credit was processed, and the deposit total that included the credit.

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid.

  6. No authorization

    7. To Avoid:

    Authorize all transactions.

    To Dispute:

    Within twelve (12) days of the date you were debited we must receive:

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid and include any authorization data that you may have.

    If you used a third party (i.e., American Express) to authorize, you must contact them immediately for proof of authorization (e.g., authorization log) and submit it to us.

  7. Non-receipt of merchandise - cardmember is claiming they did not receive the merchandise or merchandise was paid for by other means.

    8. To Avoid:

    Do not process a transaction until merchandise is shipped. If a customer has paid for merchandise by another method, do not process the transaction.

    To Dispute:

    Within twelve (12) days of the date you were debited we must receive proof that the merchandise was received (i.e., UPS, Fed Ex, etc. tracer and delivery receipt; signed invoice, customer name and delivery address).

    If possible, contact the cardmember directly to resolve the inquiry/dispute.

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid.

  8. Card used before effective date of after expiration date.

    9. To Avoid:

    Do not process a transaction prior to the effective date.

    Do not process a transaction after the expiration date.

    To Dispute:

    Provide a printed sales record, invoice, or order form showing that the transaction was processed after the effective date or before the date of expiration.

    Submit a letter in writing to CHASE MERCHANT SERVICES, L.L.C. with supporting documentation stating why you believe the Chargeback may be improper or invalid.

    If possible, contact the cardmember for another form of payment.

Back to the top

Other Chargeback Reasons:

The following is a list of reasons for other Chargebacks. CHASE MERCHANT SERVICES, L.L.C. may add or delete to this list as changes occur in the Association rules or operational requirements:

  1. Services not rendered:

    • Merchant did not provide services.

    • Services were paid by another method (i.e., cash, check, or another card).

  2. Error in addition was made when calculating transaction amount.

  3. Incorrect or invalid account number.

  4. A valid authorization was not obtained for a transaction and cardmember neither authorized nor participated in transaction.

  5. Cardmember credit was posted/processed as a debit or a debit was posted/processed as a credit.

  6. Transaction was processed for an incorrect amount.

  7. Not as described: goods or services received by the cardmember did not match merchant's written, mail/phone/Internet order or merchant's verbal description.

  8. Claim or defense: local, state and/or federal law required the card issuer to credit a cardmember's account and no other Chargeback right was available (cardmember tried to resolve dispute with the merchant and was still dissatisfied).

  9. Defective merchandise: shipped merchandise was received in defective condition or otherwise unsuitable for purpose sold.

  10. Several drafts (sales records) were imprinted at same merchant location but cardmember acknowledged participation in only one transaction.

  11. Counterfeit transactions.

  12. Account number was listed on the exception file.

  13. Transaction was completed after authorization was declined.

  14. Transaction was not processed within MasterCard or VISA timeframes.

  15. No (cardmember) signature was obtained and cardmember neither authorized nor participated in transaction, or no outstanding valid card exists.

  16. Cardmember claims merchant changed amount of transaction (sales draft) without permission.

  17. Fraudulent transaction occurred with a merchant who has a prior history of fraudulent transactions.

  18. Limited amount terminal (terminal is specifically programmed for specific type of merchants); transaction exceeded limited amount.

  19. Authorization code invalid.

  20. Suspicious transaction, e.g., knowingly participating in a fraudulent transaction.

  21. Invalid sale: lost/stolen, counterfeit/altered or other invalid transaction which although correctly authorized, may be charged back in full or in part in accordance with MasterCard International or Visa, USA regulations.

  22. Cardmember was denied right to return item.

  23. Cardmember cancelled order, cancellation number received.

Back to the top

Chargeback Reversals/Collections

Do not issue a credit after a chargeback has been applied to your account. If you issue a credit after the chargeback has been applied, this will cause the amount to be deducted from your account twice.

If your dispute and documentation supports a reversal of the Chargeback to the card issuer, and is received within the MasterCard and VISA reversal timeframes, we will reverse the item back to the card issuer and your account will be credited. It is important to note that the reversal is contingent upon the acceptance by the card issuer and/or the cardmember. The item may be represented a second time and your account will be debited accordingly. A reversal is not a guarantee that the Chargeback has been resolved in your favor.

If the Chargeback is presented by the card issuer a second time, it cannot be reversed and you may be debited. If you feel strongly that it is an invalid Chargeback, you may request us to have MasterCard or VISA review and arbitrate the item to determine the validity. Both MasterCard and VISA have a $150 filing fee and a $250 review fee; both fees may be non-refundable and may be debited to your account. In addition, if the decision is ruled in favor of the cardmember and/or card issuing bank, an additional penalty may be assessed and debited to your account.

If your dispute and documentation supports your case, but is received after the MasterCard and VISA timeframes, our only alternative is to attempt a 'good faith' collection with the card-issuing bank. This process can take from 30 to 180 days, the transaction must meet the card issuer's collection criteria (e.g., above a set dollar amount; within a specified time limit; etc.), and the card issuer may assess a collection fee (e.g., $25 to $100). A 'good faith' collection is not a guarantee that any funds will be collected on your behalf. You will be credited, when and if, the card issuer accepts the collection and makes payment (less any fees charged by the card issuer).

Due to the short time frames and the supporting documentation necessary to successfully (and permanently) reverse a Chargeback in your favor, we strongly recommend the following:

  • Avoid Chargebacks by adhering to the guidelines and procedures outlined in this guide.

  • If you do receive a Chargeback, investigate, and if you dispute the Chargeback, contact us immediately.

  • Whenever possible, contact the cardmember directly to resolve the inquiry/dispute.

If you have any questions, call Customer Service and they will assist you (or they will refer you to someone who can).

Back to the top

Other Debits

The following is a list of reasons for other debits. CHASE MERCHANT SERVICES, L.L.C. may add or delete to this list as changes occur in the bankcard Association rules or CHASE MERCHANT SERVICES, L.L.C. operational requirements:

Bankcard Association fees, charges, fines, penalties, or other assessments because of client's sales activities.

  • Currency conversion was incorrectly calculated.

  • Discount not previously charged.

  • Reversal of deposit was posted to your account in error.

  • Debit for summary adjustment not previously posted.

  • Reversal of credit for deposit previously posted.

  • Debit for Chargeback never posted to your account.

  • Debit for Association ruling against your account relating to Arbitration/Compliance. Incoming collections you have agreed to accept.

  • Debit for EDC batch error fee.

  • Association Merchant Chargeback Monitoring Fee Excessive Chargeback Handling Fee.

  • Failure of transaction to meet Member Controller Authorization Service ("MCAS") - cardmember account number on exception file.

  • Original transaction currency (foreign) not provided.

  • Travel Voucher exceeds maximum value.

  • Debit and/or fee for investigation and/or Chargeback costs related to CHASE MERCHANT SERVICES, L.L.C. termination of Sales Agreement for cause, or for costs related to CHASE MERCHANT SERVICES, L.L.C. collection activities including reasonable attorney fees.

  • Shipping and handling fees.

  • Incorrect merchant descriptor (name and/or city, state) submitted.

  • Incorrect transaction date submitted.

  • Interchange fees.

Back to the top

Summary (Deposit) Adjustments/Electronic Rejects

Occasionally, it is necessary for CHASE MERCHANT SERVICES, L.L.C. to adjust the dollar amount of your summaries/submissions (deposits) and facilitate the crediting or debiting of your account accordingly. The following is a list of the most frequent reasons for Summary (Deposit) Adjustments/ Electronic Rejects:

  • Your summary reflected an arithmetic error.

  • Submitted sales not included in your Sales Agreement (i.e., Diners Club, American Express, and Discover).

  • The dollar amount is unreadable/illegible.

  • The cardmember's account number is unreadable/illegible.

  • Duplicate sales record submitted.

  • Credit card number is incorrect/incomplete.

  • Summary indicated credits, but no credits were submitted.

Back to the top

Disputing Chargebacks, Debits and Summary Adjustments

In order to quickly resolve disputed Chargebacks, debits, and summary adjustments, it is extremely important that these issues/items be sent to the address below. (If the Summary Adjustment is for unreadable or incorrect cardmember number, resubmit the corrected sales record with your next deposit. Also, if the transaction is over thirty (30) days, you must reauthorize.)

The following information should be obtained from your files:

  1. Clear and legible copy of the sales record showing:

    • Date of sale/credit

    • Cardmember's account number

    • Cardholder's name

    • Total amount of the sale

    • Description of goods and services

    • Date and authorization approval code

  2. A dated cover letter detailing the reasons for requesting a review of the Chargeback, debit, or summary adjustment and documentation to support your dispute should accompany your sales record. (You should retain a copy of the correspondence and all documentation for your files.) If the inquiry is related to prior correspondence, be sure to include the control number we used previously.

    Immediately submit the sales/credit records, all documentation, and your letter to:

    Merchant Services Chargeback Department
    Attn: RTV-N
    P.O. Box 6700
    Hagerstown, MD 21742-6700

If you have any questions, please call Customer Services. If you are informed by a Customer Service Representative that additional documentation is required in order to fully review the item; please submit it immediately to the above address. It is strongly recommended that, whenever possible, you contact the cardmember directly to resolve a Chargeback.

Back to the top

Change of Information

Change of DDA Number (Checking Account)

If you change your DDA number, you must call Customer Services immediately for an Electronic Funding Agreement that must be completed before a change can be made.

Change in Legal Name or Structure

You must call Customer Services and request a new Sales Agreement.

Change in Company DBA Name, Address, Telephone or Fax Number

You must contact Customer Services.

Back to the top

Compliance Programs - Visa® and MasterCard®

In an effort to combat credit card fraud and reduce Chargebacks which ultimately lead to higher costs and risk for all parties within our industry, the MasterCard and Visa Associations have developed several programs designed to mitigate fraud risk and control Chargebacks. Guidelines have been established and merchant monitoring programs and reports have been developed to track merchant sales transaction deposit activity.

In the event you exceed the guidelines outlined in each program below and/or submit suspicious transactions as identified on CHASE MERCHANT SERVICES, L.L.C. deposit exception reports, you may be subject to:

  • Operating procedure requirement modifications

  • Incremental Chargebacks and/or fees

  • Settlement delay or withholding subject to a CHASE MERCHANT SERVICES, L.L.C. investigation to validate transactions

  • Termination of your sales agreement

CHASE MERCHANT SERVICES, L.L.C. will make every effort to work on your behalf and support you in defense of Association concerns where we believe you are not at fault or where Association enforcement of unreasonable guidelines is evident.

Back to the top

Visa Compliance Programs

Merchant Chargeback Monitoring Program

This program identifies merchants who demonstrate excessive Chargeback activity. Any merchant with a ratio of Chargebacks to Visa sales volume of 2.5% or more in a 30 day period will be considered excessive if the merchant has at least 50 VISA sales transactions and 30 Chargebacks in a given calendar month, or, at least 100 Chargebacks, regardless of the number of Visa sales transactions.

Visa will assess Chargeback handling fees and other penalties for continued demonstration of excessive Chargebacks. If a merchant demonstrates a critical level of Chargebacks to Visa sales volume during any 30-day period, Visa reserves the right to require CHASE MERCHANT SERVICES, L.L.C. to terminate the merchant agreement.

Merchant Review Program

This program monitors all merchant locations for a high occurrence of "Consumer Dispute" Chargebacks, i.e., service or merchandise not received, defective merchandise, credit not received or unauthorized purchaser. Consumer dispute Chargeback ratios which exceed 1% of a merchant's monthly sales volume with at least twenty (20) Chargebacks are considered "high occurrence". Merchant locations generating ratios exceeding 1% for four out of five consecutive months will be subject to restrictions, fines, and possible revocation of Visa card acceptance privileges.

Highly Suspect Potential Fraud

The Risk Identification Service (RIS) is a service provided by Visa U.S.A, to identify merchants generating a disproportionately high percentage of suspect transactions. Suspect transactions are defined as transactions which took place on the day a credit card was reported lost or stolen and may be potential fraud activity. Visa distributes information pertaining to abnormal levels of suspect transactions to CHASE MERCHANT SERVICES, L.L.C. on a daily, weekly, and monthly basis. Upon identification of a merchant as highly suspect, the merchant may be required to adhere to special procedures, install fraud-reducing equipment, and may suffer fines.

Visa Confirmed Fraud/Questionable Merchant Activity (QMA) Program

As part of Visa's risk management program, all merchants participating in the acceptance of Visa cards are monitored for confirmed fraud transactions. This program tracks fraud transactions by merchant location. Any merchant location meeting or exceeding the program criteria three (3) consecutive months will be considered a QMA (questionable merchant activity) location and will be subject to Chargeback liability (confirmed fraud transactions only) for a minimum of a 90 day period.

Back to the top

MasterCard Compliance Programs

MasterCard Violator Program

A merchant may be identified as part of the violator program when the percent of fraudulent sales exceeds 8% of total sales for two consecutive months. The merchant location may either be terminated from the MasterCard Acceptance Program or accept Chargeback liability for fraudulent transactions for a minimum of one year, beginning the first day after the two consecutive months violation. At the end of the year, MasterCard staff will review the merchant's fraud activity and determine whether to continue Chargeback liability. The Merchant Violation Program is conducted on a monthly basis, with reports sent to CHASE MERCHANT SERVICES, L.L.C. each month. CHASE MERCHANT SERVICES, L.L.C. will notify clients accordingly.

Excessive Counterfeit Program

A merchant identified as having excessive counterfeit activity will be subject to Chargeback liability for counterfeit transactions for a minimum of one year. Any merchant location having in a one-month period 5% of its total transaction volume identified as counterfeit and whether (i) the counterfeit dollar volume is a minimum of US$1,000, or (ii) there is a minimum of two counterfeit transactions totaling US$2,500, will be required to utilize fraud-reducing equipment. Counterfeit activity is reported to CHASE MERCHANT SERVICES, L.L.C. on a monthly basis and clients are notified accordingly.

Excessive Chargeback Special Merchant

Merchant locations having a minimum of 15 Chargebacks and a 10% or more ratio of Chargebacks to sales volume for a period of two consecutive months, will be identified as an Excessive Chargeback Special Merchant. Should a merchant location be declared as having excessive chargebacks, issuing banks will be permitted to collect a $25.00 recovery cost for each individual transaction charged back for at least one year beginning with the first day following the two consecutive months that the standards have been exceeded.

MasterCard Audit

MasterCard Security and Risk Management staff reserves the right to monitor and audit member's files and records of a merchant for fraudulent activity. MasterCard's staff will use available sources, including internal studies, analysis, member input and complaints, and information from compliance actions regarding activities which would raise serious concerns as to whether the merchant processed sales transactions which merchant knew or should have known were fraudulent or resulted in excessive cost to the industry.

If, during the course of monitoring the merchant, it is concluded that the merchant is collusive or otherwise fraudulent, the merchant will be declared fraudulent and corrective action will be taken.

If a special audit of a merchant is necessary by MasterCard's staff, an assessment up to $10,000.00 for audit expense recovery may be levied by MasterCard and the merchant's account will be debited accordingly.

Upon the conclusion of a special audit, MasterCard's staff will report their findings to senior management with recommendations for appropriate action, which may include financial and other penalties, including request for cancellation of the merchant agreement and/or expulsion of the merchant from the MasterCard Acceptance Program. Any action may be appealed on behalf of the merchant.

When your online merchant bankcard application was approved, we sent an e-mail to you that included a Personal Identification Number (PIN), and step-by-step instructions to enroll for MyMerchantView Services. This service is provided to you at no additional charge!

Back to the top

MyMerchantView Information

What is MyMerchantView?

MyMerchantView is a secure, easy-to-use, Internet-based service that provides your monthly bankcard statements on-line. In addition to monthly statements, MyMerchantView offers a wide array of services designed to save you time and make you more productive. Using simple point-and-click commands you can see the information you want - when you want.

By using MyMerchantView, you can perform many reconciliation and research functions:

  • Sales Audit - Reconcile the amount submitted with the amount processed.

  • Check Account Reconciliation - Reconcile the amount processed with the amount funded to your checking account.

  • Chargeback Investigation and Resolution - Identify and resolve chargebacks.

  • Media Retrieval Processing - Retrieve and submit sales records upon request.

  • Historical Trend Analysis - Measure financial and operation performance.

  • MyMerchantView provides 18 months of sales history.

  • Cardholder/Customer Inquiries - Access cardholder information to respond to customer inquires. MyMerchantView provides a 6-month cardholder history.

  • Secure, encrypted access to account data - Through a combination of encryption, personal certificates, and password protection, MyMerchantView controls access to your proprietary information. Multiple password protected access levels provide different degrees of protection for various types of information. With MyMerchantView, you can be sure your information is secure.

For additional information or a MyMerchantView guided tour, visit: http://home.MyMerchantView-services.com.

If you have any questions regarding your MyMerchantView account, or financial transactions, please contact Customer Services at 1-888-893-0626.

Back to the top

How to Read Your Statement

Your bankcard statement is provided free of charge through MyMerchantView. HELP screens guide you through reviewing and reconciling your statement. If you have elected to receive a paper statement, the following guide reviews important features of the statement:

  1. Important Features of your Chase Merchant Services, L.L.C. Statement:

  2. Your statement mailing address

  3. Key information including your merchant number, the statement period, and the bank accounts into which we deposit your money and deduct your fees.

  4. The Customer Service phone number for any questions you may have.

  5. The address of the store location for this statement.

  6. The Outlet Funding Summary is the core of the statement and brings your deposited batches, deductions, and checking account deposits into one consolidated report.

  7. The Deposit Summary columns provide summary information on your deposit activity by day.

  8. The Financial Summary columns provide the fees and adjustments to your account due to Chargebacks, Chargeback Reversals, Interchange and Assessment Fees, Discount, Other Fees and Financial Adjustments.

  9. The Fund Date is the date your deposit was processed for funding.

  10. The Total $ Submitted is the net dollar amount of your batch deposits for the day.

  11. The Total $ Funded indicates your bankcard deposits that were funded.

  12. The $ Paid by 3rd Party indicates your non-bankcard deposits you were funded for in a separate deposit to your DDA (for example, American Express and Discover).

  13. The Net $ Funded is the net amount that was deposited into or deducted from your account on the Fund Date.

Back to the top

Definitions

Acquirer
A financial institution that maintains the merchant Chargeback credit card processing relationship and receives all transactions from the merchant to be distributed to the Cardmember Banks.

Address Verification
A service provided through CHASE MERCHANT SERVICES, L.L.C. in which the merchant verifies the cardmember's address. Primarily used by Mail/Telephone/Internet order merchants. Not a guarantee that a transaction is valid.

Associations
MasterCard International, Visa, U.S.A. or Visa International, which are licensing and regulatory agencies for bankcard activities.

Authorization
Approval by, or on behalf of, the card issuer to validate a transaction for a merchant or another affiliate bank. An authorization indicates only the availability of the cardmember's credit limit at the time the authorization is requested.

Authorization Approval Code
A service provided through CHASE MERCHANT SERVICES, L.L.C. in which a merchant accesses a national negative file database through his/her terminal/register to verify or authorize that the person has no outstanding bad check complaints at any of the member merchants. This is not a guarantee of payment to the merchant.

Authorization Center
A department that electronically communicates a merchant's request for authorization on Credit Limit credit card transactions to the cardmember's bank and transmits such authorization to the merchant via electronic equipment or by voice authorization.

Batch
Usually a day's worth of transactions, including sales and credits to be processed by the card processor.

Batch Header Ticket
The identifying form used by the electronic submission merchant to indicate a batch of sales/credit records (usually one day's work).

Cardmember
One to whom a credit card has been issued.

Cardmember Bank
The bank that issued a bankcard to an individual. The term is frequently used in conjunction with interchange arrangements to identify the card-issuing bank.

Chargeback
A returned transaction resulting from the lack of adherence to the conditions of the Sales Agreement, Association regulations or these Operating Procedures and the resultant debiting of your merchant account.

Credit
A refund or price adjustment given for a previous purchase transaction. A number issued to a participating merchant by the Authorization Center that confirms the authorization for a Credit Draft sale or service.

Credit Draft
A document evidencing the return of merchandise by a cardmember to a merchant, or other refund made by the merchant to the cardmember.

Credit Limit
The credit line set by the card issuer for the cardmember's account.

Discount Rate
The amount a merchant processor charges a merchant to give credit for depositing and handling merchant's daily credit card transactions.

Issuing Bank
Cardmember's bank or the bank that has issued a MasterCard or Visa card to an individual.

Media
The documentation of monetary transactions (i.e., sales drafts, credit records, computer printouts, etc.)

Merchant Sales Agreement

The written contractual agreement between a merchant, CHASE MERCHANT SERVICES, L.L.C., and CHASE MERCHANT SERVICES, L.L.C.'s clearing bank containing their respective rights, duties, and warranties with respect to the acceptance of credit cards.

Merchant Account Number (Merchant Number)
A number that numerically identifies each merchant to the merchant processor for accounting and billing purposes.

Referral
The message received from an issuing bank when an attempt for authorization requires a call to the Voice Authorization Center or Voice Response Unit (VRU).

Submission
The process of sending batch deposits to CHASE MERCHANT SERVICES, L.L.C. for processing. This may be done electronically or by mail.

Transaction Fees
Service costs charged to a merchant on a per transaction basis.

Back to the top

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Process Credit Card (Button)

If your customer is paying by credit card, select the Credit Card button in either the Receipts window or the Receive Payment dialog from the Sales/Invoicing window. The Credit Card Information window appears, where you can enter credit card information and authorize the credit card payment.

If the credit card payment was authorized and an authorization code was entered in the Credit Card Information window, "(Approved)" appears below the Credit Card button.


Authorization Code (Credit Card Information)

Once a credit card transaction is authorized, enter the provided authorization code here for your records. If you are signed up for the Peachtree Credit Card Service, the authorization code will be supplied and inserted in this field for you.

Note: Once the Peachtree Credit Card service authorizes the payment, the Authorization Code field is disabled (not available to edit).


Cardholder's Name and Billing Address (Credit Card Information)

Enter the cardholder's name exactly as it appears on the credit card. Typically, this is an individual's name rather than a business name. Enter the billing address associated with the cardholder's credit card account.

The following information only applies if you are using the Peachtree Credit Card Service:

If you attempt to authorize a credit card payment using the payment gateway service, you must provide a first and last name in Peachtree's Cardholder Name field. The gateway provider requires that you enter the Cardholder Name as follows:

<FirstName><Space><LastName>

  • The Cardholder Name field must contain at least one space. That single space cannot be at the beginning or end of the cardholder's complete name.

  • The gateway provider will only accept the first 32 characters of the cardholder's name. (Peachtree allows you to enter more than 32 characters.)

  • The cardholder name entered in Peachtree will appear the same in the gateway provider's transaction report. For example, if you enter "Smith, John" (Last Name, First Name) in Peachtree, this is how it will appear on your transaction reports.

Note: Once the Peachtree Credit Card Service authorizes the credit card payment, the Cardholder Name and Billing Address fields are disabled (not available to edit).


Comment (Credit Card Information)

This field is for information purposes only and is not used during the credit card authorization process. However, comment information is collected by the Peachtree credit card processing service and used in online transaction reports. To help manage your transactions online, you might want to enter the associated customer ID, invoice number, or other help reference number that will assist in reconciling credit card receipts.


Credit Card Number (Credit Card Information)

This identifies the credit card account number to authorize and charge for the amount of the Peachtree transaction. You can enter dashes (-), spaces, or slashes (/) as separators, if you would like. All nonnumeric characters will be removed behind the scenes prior to requesting payment authorization (if you use Peachtree's processing service). To quickly remove an entered credit card number, click the Clear button.

Tip: Usually American Express accounts begin with 3, VISA with 4, MasterCard with 5, and Discover with 6. (However, some accounts may use alternate, non-standard account number ranges. Thus, these rules may not apply.)

After you select OK in the Credit Card Information window, this number will be encrypted with X's except for the last four digits (for example, XXXX-XXXX-XXXX-9876).

Note: Once the Peachtree Credit Card Service authorizes the credit card payment, the Credit Card Number field cannot be changed, and the Clear button is disabled (not available).


Expiration Date (Credit Card Information)

This identifies when the cardholder's credit card will expire. Enter or select the expiration date using the month/year (MM/YY) format. Expiration years (YY) appear as two digits (for example, 03 represents 2003). If a card expiration date is 5/31/03, enter 05/03.

Important: The expiration date must be entered exactly as it appears on the credit card. The Peachtree Credit Card Service uses this information to authorize the transaction.

Note: Once the Peachtree Credit Card service authorizes the credit card payment, the Expiration field is disabled (not available to edit).

Also, you can set up an alert to notify you if a customer's default credit card is about to expire. For more information about setting alerts, click [image] .


Receipt Date and Amount (Credit Card Information)

This represents the credit card transaction's authorization date and amount. The date and amount fields are initially transposed from the original Peachtree receipt. To change these values, you must return to the Receipts or Sales/Invoicing > Receive Payment window.

Note: If you authorize transactions using Peachtree Credit Card Service, all authorized transaction amounts will be processed (settled) by the payment gateway service at the daily Batch Settlement Time you have set up. The default Batch Settlement Time is approximately 6:00 P.M. (Pacific time) each day that authorizations are requested, which can be changed to suit your business needs. Funds will be deposited to your account within five business days of the date of batch settlement.


E-Commerce Sale (Credit Card Information)

Check the E-Commerce Sale check box to indicate that this transaction involved selling goods or services through the use of the Internet. If the transaction did not involve e-commerce, leave the E-Commerce Sale check box unchecked.


Finding the Credit Card Verification Number

The verification number is an added protection feature provided by credit card providers. The verification number is now needed by merchant account service providers to process credit card transactions. The exact location of the verification number varies depending on the credit card type.

Note: Currently, only VISA cards produced after January 1999 have a verification number. In the future MasterCard and American Express will provide customers with the added protection of a verification number.

Click the credit card type below to learn where the verification number is located:

  • VISA

What do you want to do next?

  • Learn about the Peachtree Credit Card Service

  • Apply for an online merchant account with the Peachtree Credit Card Service

  • Set up an expense account for merchant discount fees

  • Enter and process customer credit card payments

  • Enter merchant discount fees in Peachtree

  • Look up the current payment status of a sales invoice

  • Perform other accounts receivable tasks

  • Set up an Internet connection within Peachtree

  • Get help about fields in a window

  • Read the Accept Credit Card Payments overview


Gateway ID and Password

This information is used by Peachtree to access the payment gateway service on the Internet, which instantly communicates with your merchant account provider (Chase Merchant Services, L.L.C.) to authorize and process your customer's credit card transactions.

After you sign up for the Peachtree Credit Card Service and set up an online merchant account with Chase Merchant Services, L.L.C., your gateway ID and password are sent to you via e-mail.

If you have forgotten or lost your gateway ID or password, send an e-mail to chase.peachtree@firstdata.com or call (877) 590-5837.

Note: If you have set up Peachtree company user IDs and passwords, each Peachtree user that has the ability to authorize credit cards must also set up a gateway ID and password in the Credit Card Authorization Settings window. (The gateway ID and password can be the same for all of your Peachtree users, if desired.)


Save this card as this customer's Payment Default (check box)

Select this check box if you want the number in the Credit Card Number field to be used as the default credit card for this customer. When you select this check box and click OK, this credit card number becomes the default credit card number listed on the Payment Defaults tab of the Maintain Customers/Prospects window. This will be the default credit card used when you receive a payment from this customer.


Verification Number (Credit Card Information)

The credit card verification number is located on the back of the card at the end of the sixteen-digit credit card number. This is a new protection feature included on most Visa cards produced after January of 1999 in order to help identify fraudulent cards or usage. Currently, Visa is the only card that requires this number, but MasterCard and American Express are beginning to implement their own version of this security feature.

You can only enter up to four digits in the Verification Number field. The verification number is not stored in a database once the transaction is approved. It is transmitted with the approval request to the credit card company. The credit card company then returns the approval number for the credit card, along with a separate approval or decline code for the verification number.


Add Line (Edit Menu)

To add an additional transaction line in distribution list boxes, select Add Line from the Edit menu, when available. For example, you can add lines to invoices or journal entries.

What do you want to do next?

  • Add or remove a line in a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Arrange Icons (Windows Menu)

To place all minimized windows in Peachtree into a row at the bottom of the page, select Arrange Icons from the Windows menu.

What do you want to do next?

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


About Peachtree Accounting

To display information about your version of Peachtree, select About Peachtree Accounting from the Help menu. Included in this window are links to the Peachtree Software License Agreement and Peachtree Copyright and Trademark Notices.

Tip: To assist you better, have registration and product information listed in this window available before contacting Technical Support.

Licensed to: This identifies the business organization that this copy of Peachtree is registered to. To change the name listed, click Click for more information .

Release: This identifies the current version of Peachtree that is installed on your computer. The first number is the Release number (for example 9.0); the remaining numbers indicate the actual build that is installed. As software updates become available and are installed, these numbers will change.

Serial Number: This identifies your licensed copy, if registered, of Peachtree. As stated in the Peachtree Software License Agreement, each person that installs and uses Peachtree must purchase a unique serial number (license). For more information on purchasing multiuser solutions, click [image] .

Note: If you have installed an evaluation version of Peachtree, the Serial Number field will say "Trial." If you have installed an educational version, the field will say "Educational." These versions cannot be registered.

Tax Table Version: This identifies the current version of the Peachtree-maintained payroll tax tables that are installed. The first four digits represent the payroll tax year associated with your Peachtree-maintained tax tables. If you have the latest Peachtree Tax Service update installed, the first four digits of the tax table version represent the current payroll tax year. (For example, 20020101 represents the year 2002 payroll tax tables, version 0101.) If the first four digits of the tax table version do not match your current payroll tax year, you should install the latest Peachtree Tax Service update and register these tax tables with the Peachtree Tax Service.

What do you want to do next?

  • Update existing Peachtree registration information for your computer

  • Register a new copy of Peachtree

  • Register tax tables with the Peachtree Tax Service

  • Learn about Peachtree Software products and services

  • Perform other company tasks

  • Get help about fields in a window

  • Read about Peachtree legal notices


Change a Record ID

You can modify certain IDs if you want to change the way you identify data records. You can change the ID for the following data-record types in Peachtree: customers, vendors, and inventory items.

For example, suppose you currently use the customer name as the customer ID. However, as your business grows, it becomes necessary to use a scheme that is more definitive than the customer name. Consequently, you decide to begin using the customer account number as the identifier. You can easily change this information using the Change ID option.

When you change an ID, all data records and transactions associated with the changed record will reflect the new ID. This includes both current and past transactions.

What do you want to do next?

  • Change a customer ID

  • Change a vendor ID

  • Change an item ID

  • Perform other basic procedures

  • Get help about fields in a window


Create Recurring Journal Entries

In Peachtree, you can set up repeating journal entries for a transaction for future months or accounting periods. You can change or delete a recurring entry at any time.

To create or edit a recurring entry, select the Recur button in the following windows:

  • Sales/Invoicing

  • Purchases

  • Payments

  • General Journal Entry

  • Account Register

  • Events (possible only in Peachtree Accounting and Peachtree Complete)

What do you want to do next?

  • Create a recurring entry

  • Edit a recurring entry

  • Edit a record or transaction

  • Delete a recurring entry

  • Look up records or transactions in a list

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Cut, Copy, and Paste (Edit Menu)

Cut, Copy and Paste are common Edit menu commands that allow you to quickly duplicate or move objects within Windows applications. The Windows Clipboard is used as a temporary holding area for these actions.

Throughout Peachtree, you can cut, copy, or paste selected text. In the Forms Design window, you can cut, copy, and paste form objects.

Cut: Removes the selected text or object(s) and moves them to the Windows Clipboard. This replaces any text or objects previously stored in the Windows Clipboard.

Copy: Copies the selected text or object(s) to the Windows Clipboard. Copying text or objects to the Clipboard replaces the contents previously stored there.

Paste: Places a copy of the object(s) currently on the Windows Clipboard at the insertion point. This command is unavailable if the Clipboard is empty, or if you are not at a field where you can paste information.

What do you want to do next?

  • Cut, copy, or paste data

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Delete Record (Edit Menu)

To remove the selected record or transaction, select Delete Record from the Edit menu, when available. You can delete a record such as an employee, inventory item, customer, or vendor.

If the record has outstanding transactions associated with it, you will not be allowed to delete the record. For example, you cannot delete a customer if there are invoices that use that customer. You must first delete the invoice, then the customer.

What do you want to do next?

  • Delete a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Find Transactions (window)

You can easily search for transactions in Peachtree based on criteria that you enter. Finding a transaction consists of three steps (as noted on the Find Transactions window):

  1. Select a Filter range.

  2. Click the Find button to search for specific transactions.

  3. The search results list displays all transactions Peachtree found based on your search criteria. If transactions are found, select and display a transaction from the search results.

The Find Transactions window uses the following buttons: Close, Detail, Refresh, Help, Find, and Stop.

What do you want to do next?

  • Read tips on searching for transactions

  • Find transactions in Peachtree

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window


Peachtree Lookup Lists

To search for a record or transaction, you can click the Open toolbar button, select the Edit Record from the Edit menu, or use the lookup lists. There are two variations of the lookup list in Peachtree:

Lookup button | Record ID Lookup Lists: These appear when searching for G/L accounts, customers, vendors, inventory items, and so on. For more information, click Click for more information .
Open (Transactions) button | Transaction Lookup Lists: These appear when searching for transactions that you can edit. For more information, click Click for more information .

Related topics

Basic Window Shortcuts

Peachtree Keyboard Shortcuts

Dialog Boxes

Peachtree Menus

Keyboard Basics

Mouse Basics

What do you want to do next?

  • Look up records or transactions in a list

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Description (Memorized Transactions)

Description

Enter up to 30 alphanumeric characters that describe the memorized transaction. Peachtree displays the description in the Memorized Transaction lookup list box.


Transaction ID

Enter up to 20 alphanumeric characters for a new memorized transaction ID. You cannot use *, ?, or + in the code. For existing memorized transactions, you can look up the transaction you want.

The code is case sensitive, so that codes A1 and a1 are seen as two different transaction IDs. Numbers sort before letters, and capital letters sort before non-capital letters. It's important to use consistent and logical coding. You might want to code your most popular items so that they will appear first.


Peachtree Startup Screen

Peachtree displays the Startup screen when you first open Peachtree.

Choose one of the following startup options:

  • Open an existing (Peachtree) company.

  • Set up a new Peachtree company.

  • Learn about Peachtree through an online tutorial.

  • Explore a sample company.

  • Convert a QuickBooks or One-Write Plus company to Peachtree format.

Note: If the existing company you open is a consolidated company, the next window you see will be the Consolidated Company - Welcome window. It has options that will aid you in working with your consolidated company, including a link to online Help.

To display the Startup screen each time Peachtree starts, select View Startup Screen from the Options menu. If you choose not to display the Startup screen, Peachtree automatically opens the last company that you were working in.

Note: Peachtree displays the Startup screen each time (regardless of start up option selected) if the last company opened was Bellwether Garden Supply, Peachtree's sample company.

What do you want to do next?

  • Learn how to automatically display the Startup screen each time Peachtree opens

  • Open a company

  • Set up a new company

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview

  • Read the getting started overview


Select Template

This window is used to select a template that will appear in the task window. Peachtree displays this window when you choose the More option from the Template pull-down menu.

Choose a template from the drop-down list and select OK. Peachtree displays the task window using the corresponding template format.

If you want to design a new template or edit an existing one, select the Customize button.

What do you want to do next?

  • Select a task window template

  • Design a task window template

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the task window templates overview


Template Preview

When you select the Preview button in a template maintenance window, this preview window shows what the respective task window will look like based on your template design. You cannot edit or use any fields in the Template Preview window. It is for display purposes only.

Select OK to return to the template maintenance window.

What do you want to do next?

  • Select a task window template

  • Design a task window template

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the task window templates overview


Template Description

This is text used to describe the template that Peachtree displays in the Template lookup list. Enter up to 30 alphanumeric characters.


Template ID

This is a name of the template that will identify it for later use and appears in the Template pull-down menu. Enter up to 20 alphanumeric characters for a new template ID. You cannot use *, ?, or + in the ID. The ID code is case sensitive, so that A1 and a1 are seen as two different template IDs. Numbers sort before letters, and capital letters sort before non-capital letters. It's important to use consistent and logical naming. You might want to name your most popular templates so that they will appear first.


Calculator

The Calculator button on the main application toolbar opens the Windows calculator also available from the Windows Start menu, Programs>Accessories.


Cascade (Windows Menu)

To arrange open group windows within Peachtree in an overlapping pattern so the title bar of each window is visible, select Cascade from the Windows menu.

What do you want to do next?

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Change Icon

This window lets you change the icon associated with a component appearing on the main application toolbar.

  • To open the Change Icon window, select the Change Icon button in the Toolbar Components window.

The Select Icon box at the middle of the window displays all available icons. To select a new icon to replace the current one associated with the component, just click it and then click OK. Peachtree will change the icon for you.

What do you want to do next?

  • Read the main application toolbar overview

  • Customize the main application toolbar

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Change System Date (Options Menu)

Peachtree's system date does not affect your computer's date or the dates in any other applications you are running.

  • To change the date for transactions you enter in Peachtree, select Change System Date from the Options menu, or click the System Date button on the Peachtree main application toolbar (a part of which is shown below in its default status).

Status Bar with System Date button circled

If the system date is within the current accounting period, Peachtree uses this date. If you are not working in the current accounting period, Peachtree defaults transaction dates to the first day of the current accounting period.

What do you want to do next?

  • Change the Peachtree system date

  • Display the Peachtree main application toolbar

  • Change accounting periods

  • Perform other administrative tasks

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


Clear (Edit Menu)

To delete whatever text is highlighted in a field, select Clear from the Edit menu. This works the same as the DELETE key.

What do you want to do next?

  • Delete a record or transaction

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview


Close All (Windows Menu)

To close all open windows in Peachtree, select Close All from the Windows menu.

What do you want to do next?

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Default Toolbar Components

Using the Toolbar Components window, you can decide which components will appear on Peachtree's customizable toolbar. Simple drag-and-drop operation lets you place the components where you want them on the toolbar. However, when Peachtree is first installed, the toolbar is configured with a series of default components arranged in the order given below.

Note: Even after customizing the toolbar, you can return to the default configuration by selecting the Reset Default button in the Toolbar Components window.

Default Components

  • Toolbar Components arrow button

  • Peachtree Today button

  • Peachtree System Date

  • Change Accounting Period

  • Action Items

  • Calculator

  • Separator 1

  • Maintain Customers

  • Maintain Vendors

  • Maintain Employees

  • Maintain Chart of Accounts

  • Separator 2

  • Receipts

  • Payments

  • Account Register

  • General Journal Entry

  • Separator 3

  • General Ledger report

  • Search Help

  • Help

To see a graphic representation of the main application toolbar in its default status, click Click for more information .

What do you want to do next?

  • Read the main application toolbar overview

  • Customize the main application toolbar

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Dialog Boxes

You can't size a dialog box and you can't use the menu while a dialog box is open. A dialog box may contain buttons as in the following dialog box:

Dialog Box example

Related topics

Basic Window Shortcuts

Peachtree Keyboard Shortcuts

Peachtree Lookup Lists

Peachtree Menus

Mouse Basics

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Exit (File Menu)

To close the Peachtree program, select Exit from the File menu. If you were in the middle of entering a transaction, Peachtree displays a warning message asking if you want to save the changes you have made. If you select Yes, the changes will be saved and then Peachtree will close. If you select No, the changes will not be saved and the program will close.

What do you want to do next?

  • Exit Peachtree

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Fast Add

This option is available when you create a transaction (for example, a quote or a payment), enter either a customer or vendor ID that does not exist in the database, and then select Save. The Invalid ID window will appear. Select the Fast Add button to have Peachtree automatically create a new record for the ID. Later, you can go to the appropriate maintenance window (for example, Maintain Customers/Prospects) and complete the record information for this new record. For instructions on fast-adding a new customer or vendor record, click Click for more information .


File Statistics

To display information about your company data files, from the Help menu, select Customer Support and Service and then File Statistics. The File Statistics window lists the number of records and sizes in kilobytes for each data file for the company that's open. It also provides a grand total for size.

Peachtree displays the company short name in the title bar. This represents the name of the directory where the currently open company resides. For example, the company short name for the sample company (Bellwether Garden Supply) is BCS, which appears below.

File Statistics example

What do you want to do next?

  • Set up a new company

  • Back up company data files

  • Perform other basic procedures

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the getting started overview


Find (Edit Menu)

In some windows you can search for specific data within a list. When available, select Find from the Edit menu, or click the Find toolbar button. This allows you to search for information anywhere within each line. For example, if you wanted to search on all the IDs that start with 100, you would enter 100 here. Be aware that this will look for "100" anywhere in the line, so it may show you lines that have 100 somewhere else (such as in the telephone number).

You can enter either uppercase or lowercase letters; Find is not case sensitive. Press ENTER after you type the text to find in the entry box.

Select the Next button to locate another instance of your search text. If there is not another instance, this finds the first instance in the lookup box. If there is no instance at all, this does nothing.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Find Next (Edit Menu)

To locate additional instances of the text that you are searching for, select Find Next from the Edit menu.

If you have entered search text (using the Find button), you can use the Next button to locate the next instance of the text. If there is no next instance, this finds the first instance in the lookup box. If there is no instance at all, this does nothing.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Help (Main Application Toolbar)

Help

This Help button appears on the main application toolbar. Click it to see Peachtree online Help for the window that is currently open.


Invalid ID (Fast Add or Set Up a New Record)

In Peachtree, you can quickly create a new ID record while entering a transaction. Say you are creating an invoice, and you enter the ID of a brand-new customer. The Customer ID field will turn dark blue and flash three times to signal that this customer is not in the database. If you continue entering invoice detail and then click the Save button to post the invoice, the "Invalid ID" message appears, telling you that the ID you entered is not valid.

The Invalid ID message gives you two choices for creating a new record for the ID you entered:

  • Fast Add: Select this button to have Peachtree automatically create the new record. You can continue entering transactions. Later, you can go to the appropriate maintenance window (in the example above, the Maintain Customers/Prospects window), select the new record you "Fast Added," and then enter or edit information as needed.

  • Set Up: Select this button if you want to enter the record information immediately, before you finish entering your transaction. The appropriate maintenance window appears (in the example above, the Maintain Customers/Prospects window), and you can then manually enter and save the new record information. For instructions on using the Set Up feature, click [image] .

What do you want to do next?

  • Set up a new record

  • Perform other basic procedures

  • Get help about fields in a window


Invalid ID (Set Up a New Record)

In Peachtree, you can quickly create a new record while entering a transaction that involves an employee, general ledger account, job, or inventory item ID. Say you are entering a check, and you enter the record ID of a vendor who is not in the database. The Vendor ID field will turn dark blue and flash three times to signal that there is no vendor record in the database. If you continue entering the check and then click the Save button to post the entry, you see the "Invalid ID" message, telling you that the ID you entered is not valid.

To add the record to the database, select the Set Up button. The appropriate maintenance window will appear, and you can enter all pertinent information for the record you are setting up. For instructions, click [image] .

What do you want to do next?

  • Set up a new record

  • Perform other basic procedures

  • Get help about fields in a window


Main Application Toolbar

Peachtree Accounting features a customizable main application toolbar that can be moved and docked at the left, right, top, or bottom of the main Peachtree window. (Docked at the top of the window, the toolbar appears under the menu bar. Docked at the bottom, it appears just above the navigation aid bar, if displayed.) The toolbar can also "float" and will remain in place wherever you drag it, even out of the main Peachtree window and onto the Windows desktop.

When you first install Peachtree, the main application toolbar appears with a number of default components in set positions on the bar. But you can change the order of the components and add or remove components as desired. For instructions on customizing the toolbar, click Click for more information .

Toolbar Components

The Toolbar Components window lets you add components and customize the components themselves in a couple of ways, including changing the ToolTips and icons associated with them. Toolbar Components also contains an option for resetting the toolbar to its default status. Besides this, while the Toolbar Components window is open, you can use the right mouse button to remove unwanted components from the toolbar.

Important: Changes you make to the toolbar are saved for and made specific to the company you're working in. This lets you customize the toolbar for each business you have. You can tailor the toolbar to the maintenance routines, tasks, and reports/forms/statements that you use in a particular business.

Also, toolbar changes are subject to access-level settings. For any area in which a Peachtree user has "No Access" status, the user will not be able to add the corresponding components to the toolbar. For example, if you don't have access rights to the Accounts Payable area of Peachtree, you won't be able to add components to the toolbar for accounts payable tasks, maintenance, or reporting.

What do you want to do next?

  • Customize the main application toolbar

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Notes (Inventory and Jobs)

Select the Note button in the Maintain Jobs and Maintain Inventory Items windows to enter or display a comment about the record displayed. Job and inventory comments are for internal use only and can be added to reports, if desired.

  • To enter a note, click inside the large text box. You can enter up to 250 characters of text in job and inventory notes.

As you type your comment, you do not need to press ENTER at the end of each line; the words will wrap to the next line for you. If you do press ENTER, this action will save the entry and close the Notes window.

Tip: To move to the next line (enter a new paragraph), press CTRL+ENTER.

Notes can be entered in sales and purchasing task windows. For more information, click Click for more information. .

If you're using Peachtree Premium Accounting, notes can also be entered in the Raise History window. For more information, click [image] .

In other areas of Peachtree (such as Events, Time Tickets, and Expense Tickets —all only available only in Peachtree Accounting and Peachtree Complete) internal notes are entered directly in their respective windows. (The Note button is not present.)

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Notes (Raise History window)

This feature is available only in Peachtree Premium Accounting.

Click for more information The Big Picture Click for more information How Do I...

Select the Note button in the Raise History window to enter or display comments about the current record. Raise History notes are for internal use only.

  • To enter a note, click the Note button in the Raise History table and enter text in the Notes window. You can enter up to 255 characters of text.

As you type your comments, you do not need to press ENTER at the end of each line; the words will wrap to the next line for you.

Tip: To enter a new paragraph, press CTRL+ENTER.

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Notes (Sales and Purchases)

Select the Note button in Quotes , Sales Orders , Sales/Invoicing, Purchase Order , and Purchases task windows to enter or display comments about the transaction.

The Notes window within sales and purchasing task windows contains three tabs:

  • Customer Note or Vendor Note: This note prints before or after line items on an invoice-style form (if the note, or comment, object is present in the form's design). If you do not want the customer or vendor note to print on the form, leave the Note field blank on this tab or remove the "Full Comment" object from the form's design.

  • Statement Note: This note prints before or after the invoice reference field on a customer statement form (if the note, or comment, object is present in the form's design). If you do not want a statement note to print on the form, leave the Note field blank on this tab or remove the "Full Comment" object from the form's design.

    • Tip: If you add a statement note to either a quote or sales order, the note will not print on a statement unless the quote or order is first converted to an invoice.

  • Internal Note: This note is only viewed by your business employees. Internal notes help identify unique aspects of the transaction (for example, processing or collection information). Internal notes cannot be added to customer or vendor forms; however, they can be displayed or printed in reports.

To enter a note

  • Select one of the three Note tabs (described above), and click inside the large text box.

For customer or vendor notes and internal notes, you can enter up to 2,000 characters of text for each type of note. For statement notes, you can enter up to 160 characters of text.

Note: For statement notes, if you enter the full 160 characters, the appearance of the note on the printed statement may not be acceptable because a statement's Reference column is not wide, meaning the note will wrap to a number of additional lines. Therefore, we recommend that you always enter the most succinct statement note possible.

As you type your comment, you do not need to press ENTER at the end of each line; the words will wrap to the next line for you. If you do press ENTER, this action will save the entry and close the Notes window.

Tip: To move to the next line (enter a new paragraph), press CTRL+ENTER.

Notes can also be entered for inventory items and jobs. For more information, click Click for more information. .

In other areas of Peachtree (such as Events, Time Tickets, and Expense Tickets) internal notes are entered directly in their respective windows. (The Note button is not present.)

What do you want to do next?

  • Learn about Peachtree tutorials

  • Perform Peachtree basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Print (File Menu)

To print reports, quotes, purchase orders, and sales invoices that are open, select Print from the File menu. Most of the time, this will be unavailable.

What do you want to do next?

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Add or remove a printer in your Windows setup

  • Set up the Windows default printer

  • Perform other printing procedures

  • Get help about fields in a window

  • Read the window basics overview


Remove Line (Edit Menu)

To remove a selected transaction line from the distribution list box, select Remove Line from the Edit menu. For example, you can remove lines from invoices or journal entries.

What do you want to do next?

  • Add or remove a line in a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Send E-mail (Edit Menu)

You can quickly create an e-mail message that can be sent to a customer, vendor, or employee within Peachtree.

When the Maintain Customers/Prospects, Maintain Vendors, Maintain Employees/Sales Reps window is open and a record ID is selected, the Send E-mail command is available on Peachtree's Edit menu. Choose this command to open your default e-mail program and insert the provided e-mail address in the To: field of a new message. You can also click the E-mail button to the right of the E-mail field on the General tab of these windows to create a new message.

Note: You must have an e-mail program installed in Windows (for example Microsoft Outlook or Eudora) and an account set up with a Internet service provider for this to work properly. Peachtree does not send the message itself.

What do you want to do next?

  • Send an e-mail message to a customer

  • Send an e-mail message to an vendor

  • Send an e-mail message to an employee or sales representative

  • Generate e-mail messages when alert conditions occur

  • Send alert e-mail messages generated by Peachtree

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Separator

Separators appear on the main application toolbar as small, indented vertical areas. Their function is to separate one group of toolbar components from another. You can add separators as necessary using the Toolbar Components window.


Tile (Windows Menu)

To arrange open windows within Peachtree side by side so that all of them are visible, select Tile from the Windows menu.

What do you want to do next?

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Tips on Finding Transactions

Consider the following tips when working with the Find Transactions window.

  • The search is based on the criteria you enter. The filter defaults to search all transactions in the current period. To change any of the parameters, change options in any or all of the filter categories. To reset the filter settings at any time, click the Refresh button.

    If too many transactions are found (over 10,000), Peachtree will display a message suggesting that you narrow your search by adding criteria to the filter.

    If no transactions are found, you may need to widen your search by using fewer criteria in the filter or the transactions may be in a area that you can’t access based on your user profile.

  • Use the From and To fields to select specific starting and ending dates for the search.

  • Peachtree only searches areas to which you have access (as defined in Maintain Users).

  • The search is not limited to transactions dated in the two open fiscal years. If the search results include transactions dated outside your open fiscal years, only those transactions that have not been purged will display. These transactions cannot be edited.

  • Search results are listed by date. Search results can be sorted by clicking any heading in the results list.

    • For example, to sort by dollar amount, click the amount heading. The transactions sort in descending order (from highest dollar amount to lowest dollar amount). To reverse the list (to display the smallest amount first), click on the amount heading again.

  • Beginning balance transactions are not searched or displayed.

  • If account numbers are used as filter criteria, then assemblies, time tickets, and expense tickets will not appear in the results.

  • Some of the options allow wildcards. There are two wildcards available: “?” and “*”.

    • To find | Use this | Example
Any single character | ? | s?t finds “sat” and “set”
Any string of characters | * | s*d finds “sad” and “started”

    Note: To search for a character that’s defined as a wildcard, type a backslash (\) before the character. For example, to search for a question mark, type “\?”.

  • You can search for the following types of transactions:

    • Transaction Types
Quote (QT) | Time Ticket (TT—Peachtree Complete only)
Sales Order (SO) | Expense Ticket (ET—Peachtree Complete only)
Sales/Invoice (SJ) | Payroll Entry (PRJ)
Credit Memo (CM) |
Receipt (CRJ) | General Journal Entry (GENJ)
Purchase Order (PO) | Inventory Adjustment (INAJ)
Purchase (PJ) | Build/Unbuild Assemblies (ASBY)
Vendor Credit Memo (VCM) |
Payment (CDJ) |

  • The search results list displays all transactions Peachtree found based on your search criteria.

What do you want to do next?

  • Find transactions in Peachtree

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window


Toolbar Components

This window lets you add new components to Peachtree's customizable toolbar. Besides this, you can change the icon that represents the component on the toolbar, as well as change the ToolTip that appears when you place the mouse pointer over the component on the toolbar.

To access the Toolbar Components window, click the arrow button that appears at the far left side (or top, if the toolbar is in a vertical position) of the bar. Or, select Customize Toolbar from the Options menu.

Working in the Window

The Toolbar Components window contains the following features:

Toolbar Components

The box at the center of the window displays all components available for inclusion on the toolbar. Available components basically correspond to Peachtree menu options and are arranged in "tree" format. That is, each Peachtree menu is represented by a folder; when you open the folder, you see all menu options available on that menu arranged as branches off a central tree-like structure. So, for example, if you open the Maintain folder in the window, you will see a tree whose branches include the Peachtree maintenance options such as Maintain Customers, Vendors, and Employees.

If you open the Reports folder, you will see additional folders corresponding to report areas such as Accounts Receivable and Accounts Payable. When you open these additional folders, you will see a tree whose branches include the various individual reports available in the area—for example, the Customer and Prospect List reports in the Accounts Receivable area. Off one of the branches as well is a subfolder containing all the forms for the chosen report area.

The Other folder contains the following basic toolbar components: Peachtree System Date, Help, Search Help, Action Items , Calculator, and Separator.

To add a new component to the toolbar, left-click it, and then drag it to the desired location on the toolbar. The mouse pointer will turn into an arrow with a plus sign—together with a large, black I-beam—to mark locations on the toolbar where the component can be placed. When the component is where you want it, "drop" it by releasing the mouse button.

Component Properties

This group box contains options for customizing a component once you select it in the Toolbar Components box.

ToolTip: Each component has a corresponding ToolTip, a brief description that appears when you move your mouse pointer over that component on the toolbar. To change the ToolTip for the selected component, just type in new text; you can enter a maximum of 120 characters.

Note: The Separator is the only component that does not have an associated ToolTip; you cannot assign a ToolTip to it.

Change Icon: Each component has an icon associated with it. The box to the right of the ToolTip text box shows you what the icon for the selected component looks like. If you want to change icons for this component, click the Change Icon button.

Note: You will not be able to change the icon for the following components: Change Accounting Period, Peachtree System Date, Peachtree Today, Search Help, Action Items, or Separator.

Reset Default

The Peachtree customizable toolbar is installed with a range of default components in place. If you want to get rid of any changes made to the components of the toolbar and return to the default components, click the Reset Default button. For a list of default toolbar components, click Click for more information .

Right-Clicking with the Mouse

While the Toolbar Components window is open, the right mouse button brings up a Delete option. To remove a component from the toolbar, select the component, right-click, and then click Delete.

What do you want to do next?

  • Read the main application toolbar overview

  • Customize the main application toolbar

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


View Custom Toolbar (Options Menu)

At the bottom of the main window, Peachtree displays the customizable main application toolbar, which includes the date and current accounting period, among other useful applications.

  • To display the main application toolbar, select View Custom Toolbar from the Options menu.

When there is a check mark next to the View Custom Toolbar command on the Options menu, Peachtree displays the main application toolbar.

Tip: To see all the elements of the illustration below, maximize your Help window.

The maintain application toolbar in its default format includes buttons for accessing basic maintenance and task screens, such as Maintain Customers and Receipts. In addition, the following options are available from the toolbar in its default status:

  • To open the Toolbar Components window, click the arrow button at the far left (or top, if the bar is displayed vertically) of the toolbar.

  • To open the Peachtree Today window, click the Peachtree Today button on the toolbar.

  • To change the current Peachtree system date, click the System Date button. To learn more, click Click to learn more information .

  • To view current Peachtree alerts in the Action Items window, click the Alert button on the toolbar. (Alerts are only available in Peachtree Accounting and Peachtree Complete.)

  • To open the Windows calculator (also available from the Windows Start menu, Programs>Accessories), click the Calculator button on the toolbar.

  • To change accounting periods, click the Accounting Period button on the toolbar. To learn more, click Click to learn more information .

  • To search Peachtree Accounting Help, enter a Help index keyword in the Search Help box; then click the Help (?) button next to it. Peachtree will find the topic most closely related to the keyword you've entered.

What do you want to do next?

  • Read the main application toolbar overview

  • Customize the main application toolbar

  • Set up a new company

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


View Web Site (Edit Menu)

You can quickly go to customer, vendor, or your own company Web site within Peachtree.

  • When the Maintain Customers/Prospects or Maintain Vendors window is open and a record ID is selected, the View Web Site command is available on Peachtree's Edit menu. Peachtree will attempt to access the Web site address (URL) entered for that record. You can also click the Internet button to the right of the Web Address field on the General tab of these windows to open their respective Web site.

  • When the Maintain Company Information window is open, the View Web Site command is available on Peachtree's Edit menu. Peachtree will attempt to access the Web site address (URL) entered in this window. You can also click the Internet button to the right of the Web Address field to open your company's Web site.

Note: You must have a Web browser installed in Windows (for example Microsoft Internet Explorer or Netscape) and an account set up with a Internet service provider for this command to work properly. Typically your Web browser will request that you log on through your service provider before displaying the Web page. To set up an Internet connection within Peachtree, click Click for more information .

What do you want to do next?

  • Display a customer's Web site

  • Display a vendor's Web site

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


View Navigation Aid (Options Menu)

To display the Navigation Aid bar at the bottom of the Peachtree window, select View Navigation Aid from the Options menu. When there is a check mark next to the View Navigation Aid option, Peachtree displays the Navigation Aid bar, which appears just above the status bar at the bottom of the window.

  • To view an individual navigation aid such as Purchases, click its name in the Navigation Aid bar.

What do you want to do next?

  • Display and use navigation aids

  • Learn more about navigation aids

  • Perform other basic procedures

  • Perform other company tasks

  • Get help about fields in a window

  • Read the window basics overview


Edit a Task Window Template

Use this procedure to change the design of an existing task window template.

Note: Predefined templates cannot be edited or deleted. However, you can copy a predefined template and customize it by making changes.

  1. From the appropriate task window, select the Template button. A pull-down menu appears.

  2. Select the Customize Template option from the pull-down menu. Peachtree displays the Maintain Template window that corresponds to the task.

  3. Enter or select the template ID you want to change from the look-up list.

  4. Click each field that you do not want to appear in the task window. This will change the status from <Show> to <Hide>. To display a hidden field, click it again. The status will change from <Hide> to <Show>.

    Fields marked <Required> cannot be hidden.

  5. When you have finished choosing the fields you want to hide, click the Save button.

    To see how your template will look before saving it, select the Preview button.

  6. After saving the template, close the window.

What do you want to do next?

  • Select a task window template

  • Design a task window template

  • Copy a task window template

  • Delete a task window template

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the task window templates overview


Enter Dates in Peachtree

In almost every Peachtree window, you are asked to select or enter a date. Dates define when a transaction takes place, identify certain fields in a record for example (Customer Since date), and define time period ranges in reports.

To enter dates manually

  • Type the date you want as M/D/YY, MM/D/YY, M/DD/YY, MM/DD/YY, or MM/DD/YYYY. Peachtree will convert the date automatically to the Month DD, YYYY format. For example, if you enter 3/15/03, Peachtree will convert the date to Mar 15, 2003.

Tip: To quickly enter a date within the current month, just type the day of the month. For example, if the current accounting period is March 2003 and you want to enter March 15, 2003, type 15. Peachtree will automatically enter the date as Mar 15, 2003.

Enter dates using the Calendar button ( )

Pop-up Calendar Whenever you see the calendar button next to a date field, click it to pop up a calendar. After the calendar displays, you can select a date. If you right-click any Date field, the pop-up calendar will also appear.

If the year or month is wrong, simply select either the left (previous year or month) or right (next year or month) arrow buttons that display next to the year and month.

Tip: You can also press the Page Up key to move back a month, and the Page Down key to move forward a month. To change the year, you press CTRL + Page Up to move back a year, and CTRL + Page Down keys to move forward a year. Change the day by pressing the + and - keys (this also works without opening the calendar).

When you select the day with your mouse, the date field is automatically updated and the calendar closes. If you select the day with your keyboard, you must use the ENTER key to update the field and close the calendar. Close the calendar without changing the date by pressing the ESC key.

Calendar Range To quickly select a range of dates for From and To fields (for example, when filtering reports), click the From calendar button. Click and drag to select a range of dates.

What do you want to do next?

  • Look up records or transactions in a list

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the window basics overview


Select a Task Window Template

Use this procedure to display the desired template format in a task window.

  • From the appropriate sales or purchase task window, click the Template button. Then, select the name of the template you want to use from the pull-down menu. If you have several templates (more than 10) and yours is not listed, select the More menu option.

Peachtree displays a check mark next to the template in use.

You can use the predefined templates that Peachtree provides, choose one of your own templates, or customize a template.

What do you want to do next?

  • Design a task window template

  • Copy a task window template

  • Edit a task window template

  • Delete a task window template

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the task window templates overview


Set Up and Use Custom Fields

Custom fields offer you a way to keep track of specific information your business needs. Each business is unique. While Peachtree already provides fields to record most common business data, you probably require other information from time to time. Custom fields let you set up and store that unique data.

Peachtree provides five custom fields each for customer, vendor, employee, job, and inventory item records. Custom field names (labels) are set up in default information. Custom field data is entered in maintenance windows. Custom field data can be included in reports and forms.

For custom field examples, see Custom Fields (Vendor Defaults), Custom Fields (Customer Defaults), Custom Fields ( Inventory Item Defaults), Custom Fields (Job Defaults) , and Custom Fields (Employee Defaults).

To set up custom field names

  1. From the Maintain menu, select Default Information, and choose the type of custom field record that you want to set up. In the Defaults window, select the Custom Fields tab. (For employee custom fields, select the General tab in the Employee Defaults window.)

  2. Select the Enabled check box beside each custom field that you want to appear in the respective maintenance window.

    If you decide not to use a field, clear the Enabled check box. The data will remain, but it will be inaccessible. If you decide you want to use the field label again, select the Enabled check box.

  3. Enter the field labels for your custom fields.

  4. Select OK to save your defaults and close the window.

To enter custom field data

  • Open the respective maintenance window (for example, Maintain Customers/Prospects). Select the Custom Fields tab, and enter the custom field information.

What do you want to do next?

  • Perform other basic procedures

  • Get help about fields in a window


The Color of the Flashing Field When You "Fast Add" or Set Up a New Record

Dark blue is the default Windows color for selected items. You can change this setting so that another color appears when you "Fast Add" or set up a new record. To do so, follow these steps:

  1. Click the Windows Start button, and from the Settings options, select Control Panel.

  2. From the Control Panel window, select Display.

  3. In the Display Properties window, select the Appearance tab.

  4. From the Items drop-down list, choose Selected Items.

  5. From the Color drop-down list, select the color you want the field to appear in.


The Big Picture

Click for more information How Do I...

Select one of the following areas to display a graphic overview:

  • General Ledger

  • Accounts Receivable: Customers, Sales, and Receipts

  • Accounts Payable: Vendors, Purchases, and Payments

  • Employees and Payroll

  • Inventory

  • Job Costing

  • Time & Billing (possible only in Peachtree Complete and Peachtree Premium Accounting)

  • Company Administration


Back and Next

Use these buttons to navigate through a list of existing records. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record. When the first available record is displayed in the window, the Back button is disabled; when the last available record is displayed, Next is disabled.

In general, when you use the Back and Next buttons in maintenance windows, records appear by ID in alphabetical order. In task windows, however, records generally appear in date order. The order of records mostly follows that in the Select Transaction lookup list.

The Edit menu has options corresponding to the Back and Next buttons. When you're working in a maintenance window, the options are called Previous Record and Next Record; for task windows the options are called Previous Transaction and Next Transaction.


Apply Tickets/Expenses

Apply Reimburable Expenses button Apply Tickets/Expenses

Select this button in the Sales/Invoicing window to display the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium Accounting) or the Apply Reimbursable Expenses (in Peachtree Accounting).


Help (Lookup Lists)

Help button Help

Select this button in lookup lists to display the online Help about this window.


Add (Line)

Add (Line) button Add (Line)

Select this button to add a new record, transaction line, or item in the displayed window. This button only appears in select windows such as beginning balance entries.

To add a line in a transaction window (for example, Sales/Invoicing), press Enter or Tab at the end of an existing line item. Or, from the Edit menu, select Add Line.

In task windows, select the line above which you want the new line to appear. Then click the Row button, and select the Add button from the drop-down button menu.


Adjust

Adjust button Adjust

Click this button to enter additional withdrawal or deposit adjustments in the Account Reconciliation window. When selected, it opens the General Journal Entry window. Here, you can make deposit or withdrawal adjustments to the account being reconciled.

Adjustments may be needed to include bank errors, service charges, check charges, and unrecorded withdrawals or deposits that need to be entered into Peachtree to keep your bank account balanced.


Alerts (Set)

Alert button Alerts (Set)

Select this button in the Action Items window to display the Set Company Alerts window where you can set up company alerts for employees, vendors, customers, inventory items, and general ledger accounts that meet certain criteria.


All (None)

All (None) button All (None)

In most transaction windows, click this button to clear selection of all transactions or items listed in the displayed window.

In the Account Reconciliation window, first click the Row button and then this button to unmark any transactions previously marked as cleared.


All (Select)

All (Select) button All (Select)

In most transaction windows, click this button to select all transactions or items listed in the displayed window.

In the Account Reconciliation window, first click the Row button and then this button to clear all transactions listed.


Back (Peachtree Today)

Select this button in the Peachtree Today window to return to the last page you viewed. This button is not available until you move to a different page from what initially displays in the Peachtree Today window.


Bracket

Bracket button Bracket

Select this button to display the aging status of customers in the Collection Manager and the aging status of vendor invoices in the Payment Manager.


Cancel

Cancel button Cancel

Select this button to close the window without saving any changes you have made.


Cancel

Cancel button Cancel

Select this button to close the window without selecting a transaction to edit.


Change ID

Change ID button Change ID

Select this button to change a data record ID. You can change the ID for the following data record types in Peachtree: general ledger accounts, customers, vendors, employees, and items.


Check (Print)

Check (Print) button Check (Print)

Select this button to print a check from the Payment Manager.


Close

Close button Close

Select this button to exit the window without saving any work that has been entered since the last save. It also closes a displayed report without printing it.


Convert (Quote or Sales Order)

Convert (Quote or Sales Order) button Convert (Quote or Sales Order)

Select this button to convert a quote to an invoice or sales order. Once you convert a quote, it is no longer displayed as a quote.


Copy

Copy button Copy

Select this button in the Select a Report window to display the Copy Financial Statement Formats window where you can copy financial statements from a different company.

This button is also used in the Budgets tab of the Maintain Chart of Accounts window (Peachtree Accounting and Peachtree Complete only). It allows you to copy the current fiscal year's budget to the next year.


Delete

Delete button Delete

Select this button to remove the displayed record, transaction, or item.

  • If the record has outstanding transactions associated with it, you will not be allowed to delete the record. For example, you cannot delete a customer if there are invoices that use that customer.

  • If the transaction has a "partner," you cannot delete the transaction. For example, you cannot delete a sales invoice if a receipt has been applied to it. Once you delete the receipt, you can delete the invoice.

If you select Delete button in the Select a Report window, the report or form you have highlighted is removed. You cannot delete standard Peachtree reports, forms, or financial statements.


Delete (None)

Delete (None) button Delete (None)

Select this button to clear the Delete check boxes for all reimbursable expense line items. This option is only available prior to selecting OK in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium Accounting) or Apply Reimbursable Expenses window (Peachtree Accounting).


Delete (Select)

Delete (Select) Delete (Select)

Click this button to display the Select Reimbursables to Delete window where you can choose to delete all or a range of reimbursable expenses for this customer.

This button is available when you apply reimbursable expenses in Sales/Invoicing.

Note: When a reimbursable expense transaction for a job is deleted, you only remove its eligibility for use in Sales/Invoicing. Also, once a reimbursable expense is removed in this window, it can no longer be applied to any future sales invoice.


Design

Design button Design

Select this button to design forms and financial statements, and reformat reports.


Detail

Detail button Detail

Select this button to display additional information about the selected record or transaction. In some cases Peachtree displays the original task or maintain window, where you can review and edit data, if necessary. In other cases, information appears that cannot be changed; it is strictly for review purposes.

This button also appears on the Find Transactions window. Use it to display a transaction you select from a search result list.


Detail (Maintain Inventory Items)

Detail button Detail (Maintain Inventory Items)

In the Maintain Inventory Items window, select this to see detail information for a substock or master stock item appearing on the Item Attributes tab. The button is available only on this tab. To see item detail, select the desired item in the Created Substock Items table, and then select the Detail button.

You can also see master stock item detail if you've chosen a master stock item in the Item ID field. The Related Master and Substock Items table will appear on the Item Attributes tab. In this table, select the master stock item and then the Detail button to see item detail.


E-mail

In task windows, select this button to e-mail a copy of the transaction currently displayed onscreen to either a customer or vendor.

In the Actions Items window, select this button to generate e-mail messages for alert conditions that have been met. This option is available only when you have set up Peachtree to generate e-mail message alerts.


Event

Event button Event

Select this button in various maintenance windows and the Action Items window to display the Create Event window. It allows you to schedule an event for a customer/prospect, vendor, or employee/sales representative. You can also use it to see detail on system-generated events.

You can use the Event log to record notes about telephone calls, meetings, letters, or any other type of activity. You use this to create a listing of future activity as well.


Excel

Microsoft Excel button (Microsoft) Excel

Click this button to insert a copy of the selected Peachtree report into a Microsoft Excel spreadsheet. You can copy reports from the Select a Report window or displayed reports in the Report window. Peachtree will open the Microsoft Excel program and insert the report into a new worksheet, retaining most of the report's original format.

Note: This button is disabled (not available) if it is determined that you do not have Microsoft Excel 97, Excel 2000, or Excel 2002 installed on your computer.


Export

Export button Export

Select this button in the Select Import/Export window to create a file with Peachtree data that other programs can interpret or use. Exported files will be created using a comma-separated value format. You can export information for fields that are similar to those for reports.


Filter

Filter button Filter

While working in the Report window in design mode, select this button to display the Filter tab of the Report Options window. The Filter tab lets you select the data that appears in a report, including the order in which data appears, the range of dates the report covers, and the range of data covered.


Find

Find button Find

In the Find Transactions window, use Find to begin your search based on the filter criteria. When the search is complete, the results are displayed in the Search Results list.

In the Account Reconciliation and Find (Account Reconciliation) windows, use this button to search for a transaction listed in either the Checks and Bank Credits or Deposits and Bank Debits boxes.

In a Record ID Lookup List, select Find to search for records that contain information you want to see in the displayed list. This can be the record ID or anything else unique to the record. Find only searches within whatever list you are working with; it does not look at records outside the list box.


Find (Select Transaction List)

Find button Find

Select this button to search for information anywhere within the transaction lines. For example, if you wanted to search on all the invoices that start with 100, you would enter 100 here. Be aware that Find will look for "100" anywhere in the transaction, so it may show you transactions that have 100 somewhere else in the transaction line.

You can enter either uppercase or lowercase letters; Find is not case sensitive. Press ENTER after you type the text to find in the entry box.


Format

Format button Format

Select this button to print a listing of the types of fields available when designing financial statements. The format label report fields such as Text-Header, Text-Body, Column Description, and so on. This is useful if you have a long form, and you want to be able to see how you formatted all the lines.


Forward (Peachtree Today)

Forward (Peachtree Today) button Forward (Peachtree Today)

Select this button in the Peachtree Today window to return to the page you viewed before clicking the Back button.


Graph

Graph button Graph

Select this button to display the graphic view in the Cash Manager, Collection Manager, and Payment Manager. If you select the Numeric button, this displays the cash figures view.


Group (Reports)

Group (Reports) button Group (Reports)

Select this button in the Select a Report window to group reports, financial statements, and views together so that you can print them in a batch.

If you select this button when report groups are displayed in the report list, it will open the report group that is highlighted so that you can add or delete reports.


Help

Help button Help

Select this button to display the online Help topic about the displayed window.

In task and some other windows, the Help button works like a drop-down menu. Click it to see the following selections:

About this Window: The first option opens online Help for the current window.

How Do I…: The second option opens the appropriate How Do I? topic for the window, such as "How Do I: Customers, Sales and Receipts" or "How Do I: Vendors, Purchases and Payments."

What's This: The third option turns your cursor into an arrow with question mark. Place the cursor on any field and then left click to see context-sensitive Help for that field.


Hide

Hide button Hide

Select this button to hide the report title that is listed at the top of the report window. Select the Show button to display the titles again.


Import

Import button Import

Select this button in the Select Import/Export window to transfer information from other systems to Peachtree or rebuild an existing company. Peachtree can accept information from files using comma-separated-value format. You can import information for fields that are similar to those for reports.


Insert Data

Insert Data button Insert Data

Select this button in the Text Object Properties window while designing a form to embed a data object within the sample text.


Insert Special

Insert Special Insert Special

Select this button to embed data objects (special codes) in text and column headers in reports or financial statements. Using the special codes enables you to print labels that are variable, such as the current date, time, period, and so on, without having to manually enter them.


Jobs (Distribute Labor)

Jobs (Distribute Labor) Jobs (Distribute Labor)

Select this button to apply an employee's salary during payroll entry to up to 10 different jobs. For hourly employees, you can change the hourly fields and the hours worked. For salaried employees, you can change the salary fields and the amounts distributed.


Journal (Accounting Behind the Screens)

Journal (Accounting Behind the Screens) button Journal (Accounting Behind the Screens)

Select this button within a task window to display the Accounting Behind the Screens window, which displays the transaction's corresponding journal entry. You can edit G/L account IDs for certain task-related journal entries in this area.

If the Hide General Ledger Accounts global option is activated, you must use Accounting Behind the Screens to change G/L accounts for an individual transaction.


Letter

Letter button Letter

Click this button to a print a collection letter for the selected customer in the Collection Manager window. Peachtree offers several collection letters you can use, or you can create your own. See Designing Forms for further information.

When you select the Letter button, you are asked to choose the letter you want to print, as well as whether to print the real letters, or just practice letters.


Log

Log button Log

Select this button to display events recorded for a customer, vendor, or employee over a range of time you specify. You can filter this list to see only certain types of activities, and whether they're complete or incomplete. You can mark activities or events as completed here by placing a mark in the far-left column. You cannot edit any of the other information in the list edit box, however.

Double-clicking any event line items will display the Create Event window.


Lookup Record

Lookup (Record) button Lookup Record

Select this button to display the corresponding Record ID lookup list when searching for existing records (G/L accounts, vendors, customers, inventory items, and so on). To choose a record, double-click it, or select it, and click the OK button.


New (Record)

New (Record) button New (Record)

Select this button to clear the record displayed in various maintenance windows and enter a new one.


New (Transaction)

New (Transaction) button New (Transaction)

Select this button to clear the transaction displayed in various task windows and enter a new one.


Next

Next button Next

Select this button to display the next transaction or item listed, if any, that contains the text that you are searching for. If there is no additional next instance, Next does nothing.


Next (Lookup Lists)

Next button Next

If you used the Find button, select this button to display the next transaction, if any, that includes the text to be found. If there is no next instance, selecting this button does nothing.


No Bill (None)

No Bill (None) button No Bill (None)

Click this button to clear the selected time and expense tickets marked as No Bill. This option is only available prior to selecting OK.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


No Bill (Select)

No Bill (Select) button No Bill (Select)

Click this button to display the Select Tickets to Mark "No Bill" window where you can choose not to bill all or a range of tickets listed in the Apply Tickets/Reimbursable Expenses window.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Note

Note button Note

Select this button to enter or display a comment about the transaction or record currently displayed. Note: The Note button looks different when an actual note exists; text appears on the yellow note button graphic.

  • You can enter customer or vendor notes that print on forms in sales and purchasing task windows. You can also enter internal notes in these areas. For more information, click Click for more information. .

  • You can enter internal notes about a displayed inventory item or job record. For more information, click Click for more information. .

In other areas of Peachtree (such as Events, Time Tickets, and Expense Tickets) internal notes are entered directly in their respective windows. (The Note button is not present.)

All Peachtree notes can be viewed or printed in reports.


Numeric

Numeric button Numeric

Select this button to display the cash figure view for the Cash Manager, as well as aging brackets for the Collection Manager and Payment Manager. If you select the Graph button, this displays the graphic view.


OK

OK button OK

Select this button to save changes and close the displayed window.


OK (Lookup Lists)

OK button OK

Click this button to display the selected transaction.


Options

Options button Options

Select this button to filter information for reports, forms, and financial statements. The options you can set vary with each.

  • Reports: This is where you can choose what you want displayed on reports. When you use this you can decide what sort of information you want to show, what format you want it to show in, and the sections of the report and titles you want to appear.

  • Forms: Similar to reports, you use this to choose what you want to display when designing forms. You can also set the default number of copies to print for a form.

  • Financial Statements: Use Options here to choose the time range for your financial statements, as well as choose settings that determine how statements will print.

In the Action Items window, select this button to open the Action Items and Event Log Options window, where you can set up how alerts and events appear.


Practice

Practice button Practice

Select this button when you are designing forms to print practice forms for alignment.


Preview (Reports and Forms)

Select this button in the Select a Report window to display the highlighted report, financial statement, or form on the screen.

Select this button in the Forms Design window or the Financial Statement Design window to display a form on the screen.

In tasks windows, this option is available from the Print button. The Print button works like a drop-down menu. Click it to see an additional option, Preview, which you can click to preview on screen the currently displayed form.


Preview (Templates)

Preview (Templates) button Preview (Templates)

Select this button in any Maintain Templates window to see how your template will look in its respective task window before saving it. You cannot edit or use any fields in the Template Preview window. It is for display purposes only.


Print (Transactions, Reports, and Forms)

Print (Transations, Reports, and Forms) button Print (Transactions, Reports, and Forms)

Select this button to print the form or report you are currently working on. For example, in Sales/Invoicing, use this button to print an invoice. In various task windows, selecting Print also saves and posts the displayed transaction to your journals.

Note: Before selecting Print in transaction windows, leave the Reference field (for example, invoice number) blank so that Peachtree can assign the next available number. If you print a transaction after a reference number has been assigned, "Duplicate" will appear on the form.


Print (Peachtree Today)

Print (Peachtree Today) button Print (Peachtree Today)

Select this button in the Peachtree Today window to print the contents of the current page.


Range

Range button Range

Select this button in the Account Reconciliation window to clear a specified range of transactions. If you have checks you need to mark as cleared, you can enter a range of check numbers. If any deposit reference numbers fall into this range, those deposits will also be marked as cleared.


Recalculate

Recalculate button Recalculate

This button appears in the Maintain Item Prices window. Select it to calculate price changes for selected items based on the new price options you have chosen for those items.


Recur

Recurr button Recur

Select this button to set up repeating journal entries for the displayed transaction or repeating To Do tasks. You can recur transactions or tasks for future months or accounting periods. You can change or delete a recurring entry at any time.


Refresh (Managers and Find)

Refresh (Managers and Find) button Refresh (Managers and Find)

Select this button in the Cash Manager or Financial Manager to make sure that the information displayed is up to date. This includes transactions saved or posted since the last time you refreshed. When you update, you are given the choice of updating the figures and overwriting any manual adjustments you might have made to the spreadsheets, or updating the figures and not overwriting the spreadsheets.

Select this button on the Find Transactions window to reset all controls on the window to their default settings.


Refresh (Peachtree Today)

Refresh (Peachtree Today) button Refresh (Peachtree Today)

Select this button in the Peachtree Today window to redraw the contents of the current page. If you get a message that a page cannot be displayed, or you want to make sure you have the latest version of the page, click the Refresh button.


Remove (Line)

Remove (Line) button Remove (Line)

Select this button to delete the currently selected line item in the displayed window. The Remove button only appears in select windows such as beginning balances.

To remove a line in a transaction window (for example, Sales /Invoicing), from the Edit menu, select Remove Line.

In task windows, select the line you want to remove. Then click the Row button, select the Remove button from the drop-down button menu.


Report

Report button Report

Select this button in the Select for Payment or Select for Payroll Entry window to print a "pre-check" register that lists all payments (vendor checks or employee paychecks) that you have currently selected to process. You can use this preview report to examine payment detail, approve selected checks, and prepare the check order before the checks are actually posted and printed.


Return

The Return toolbar button replaces the Row button when the Apply to Invoice tab is in the forefront in the Credit Memo or Vendor Credit Memo window. Use it to set the return status of line items on the tab. It works like a drop-down list, revealing two additional selections, Return All and Return None.

To return all items on the invoice, click the Return button, and then click Return All.

To return none of the items on the invoice (zero all quantities in the Returned column), click the Return button, and then click Return None.


Save (Expense Ticket)

Save (Expense Ticket) button Save (Expense Ticket)

Select this button in the Expense Tickets window to record new or update existing expense tickets.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Save (Transaction)

Save (Journals) button Save (Transaction)

Select this button to record the displayed transaction in your journals.

  • If you are using the Real-Time method of posting, this will both save and post the transaction.

  • If you are using the Batch method of posting, this will just save the transaction. You post the transaction, you must use the Tasks > System > Post option.


Save (Record)

Save (Record) button Save (Record)

Select this button to record information entered in the maintenance window as a new or updated record.

In the Create Event window, use this button to save the event you created.


Save (Time Ticket)

Save (Time Tickets) button Save (Time Tickets)

Select this button in the Time Ticket window to record new time ticket durations or update existing time tickets.

Note: The Save button is disabled if the timer is active in the Time Ticket window. In order to save a time ticket, you must first stop the timer.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Select (Collection Manager)

Select (Collection Manager) button Select (Collection Manager)

Click this button within the Collection Manager window, where you can select aging information for a single customer, a range of customers, or all customers.


Select (Payment Manager)

Select (Payment Manager) button Select (Payment Manager)

Click this button within the Payment Manager window, where you can select aging information for a single vendor, a range of vendors, or all vendors.


Select (Payments)

Select (Payments) button Select (Payments)

Select this button to display the Select for Payment Filter window, where you can choose all vendors or a range of vendors that you want to pay/print checks.


Select (Payroll Entry)

Select (Payroll Entry) button Select (Payroll Entry)

Select this button to display the Select for Payroll Entry Filter window, where you can choose all employees or a range of employees that you want to process/print payroll checks.


Select (Items)

Select (Items) Select (Items)

Click this button in the Maintain Item Prices window, where you can select a single item, a range of items, or all items.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Setup

(Page) Setup button (Page) Setup

Select this button before you print a report, form, or financial statement, and you will be able to set properties that influence how the document will print. These properties include page size, page orientation (portrait or landscape), and source (where the paper is located in the printer).

The (Page) Setup button is available when a report or statement is either displayed on the screen or is in design mode.


Show

Show (Headers) button Show

Select this button to display the report title at the top of the report window. Select the Hide button to remove the report titles from the window again.


Source (Cash)

Source (Cash) button Source (Cash)

Select this button in the Cash Manager to display the Sales to Collect and Payments to Make spreadsheets. It allows you to see detail on the specific sales or payments. This shows all of the payments or invoices due for a specific vendor or customer on a certain date. Double-clicking a highlighted entry displays the originating transaction where you can edit it.


Source (Customer)

Source (Customer) button Source (Customer)

Select this button in the Collection Manager at the Bracket level to display specific invoice information about a customer listed. It allows you to see specifics about your customer's invoice. Double-clicking a highlighted entry displays the originating transaction where you can edit it.


Spreadsheet

Spreadsheet button Spreadsheet

Select this button in the Cash Manager and Financial Manager to display information in a table format.


Start (Timer)

Start (Timer) button Start (Timer)

Select this button to start the clock running for the activity displayed in the Time Tickets window. Time is tracked in second intervals in the Duration field. When you have completed the task or have an interruption, select the Stop Timer button. To continuing timing the duration, select the Start Timer button again.

Note: You cannot have more than one timer active (running) for an employee or vendor at the same time. You cannot close the Time Ticket window, close a company, or exit Peachtree while a timer is running. Before saving or exiting, you must first select the Stop Timer button. Once the timer stops, you can save the ticket and close the window.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Stop (Find Transactions)

Stop (Find Transactions) button Stop (Find Transactions)

This button displays on the Find Transactions window. Use it to terminate a search initiated by the Find button. Stop is only displayed when a search is in progress.


Stop (Timer)

Stop (Timer) button Stop (Timer)

Select this button to stop the clock for the activity displayed in the Time Tickets window. To continuing timing the duration, select the Start Timer button.

Note: You must stop the timer before closing the Time Tickets window, closing a company, or exiting Peachtree. Before saving or exiting, you must select the Stop Timer button. Then, you can save the ticket and close the window.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Stop (Peachtree Today)

Stop (Peachtree Today) Stop (Peachtree Today)

Select this button in the Peachtree Today window to stop the browser from drawing the contents of the current page. If a page you are trying to view is taking too long to open, click the Stop button. Click the Refresh button to redraw the page.


Styles (Reports)

Styles (Reports) button Styles (Reports)

Select this button to maintain the styles used in your reports. You can choose the standard report elements (such as company name and date) you want to appear on the report and also choose the fonts used to preview and print these elements.

In addition, you can choose the default report style to use in each report area (such as Accounts Payable) of Peachtree. You can choose only standard styles as the defaults in report areas.


Table

Table button Table

Select this button to display the Withholding Tax Percentage Table Entry window where you can set up gross pay and withholding limits for the tax table. This is only used by the TABLE function of the tax formula. If your table does not use the TABLE function, you do not need to enter anything into this dialog.


Template

Template button Template

Select this button to display a pull-down menu that contains a list of available templates for the displayed task window. Choose a predefined template, one your own templates, or the Customize Templates option to create or modify a template.

Templates can be set up in Quotes, Sales Orders, Sales/Invoicing, Purchase Orders, and Purchases task windows.


Use (None)

Use (None) button Use (None)

Select this button to clear the Use check box for all items listed in the displayed window. Clearing a expense permits the item to be used with another sales invoice. This option is only available prior to selecting OK in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Accounting) or Apply Reimbursable Expenses (Peachtree Accounting) window.


Use (Select)

Use (Select) button Use (Select)

Click this button to display the Select Tickets to Use (Peachtree Complete and Premium Accounting only) or Select Reimbursables to Use window, where you can choose all or a range of billable expenses to apply to this customer's invoice.

This button displays in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium Accounting) or Apply Reimbursable Expenses (Peachtree Accounting) window.


Vendor

Vendor button Vendor

Select this button at the Bracket level of the Payment Manager to display specifics about the vendor invoice. Double-clicking a highlighted entry displays the originating transaction where you can edit it.


Void

Void button Void

Select this button to void an existing invoice in the Sales/Invoicing window.

Use the Void button also to void an existing payment in the Payments or Write Checks window or to void an existing paycheck in the Payroll Entry window.


Write Up

Write Up button Write Up

Select the this button in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium Accounting) or Apply Reimbursable Expenses window (Peachtree Accounting), where you can:

  • specify which items to write up (all items, by job, by item, or date range)

  • write up a line item by an amount

  • write up a line item by a percent


Write Up (Remove)

Write Up (Remove) Write Up (Remove)

Select this button in the Apply Tickets/Reimbursable Expenses window (Peachtree Complete and Peachtree Premium Accounting) or Apply Reimbursable Expenses window (Peachtree Accounting) to remove the write-up invoice amount for the item selected, replacing it with the original billing amount or cost.


Delete Button Drop-down Options

In tasks windows, the Delete button acts like a drop-down menu. Click the button to see an additional option.

Delete button

Select this button to remove the displayed record, transaction, or item.

  • If the record has outstanding transactions associated with it, you will not be allowed to delete the record. For example, you cannot delete a customer if there are invoices that use that customer.

  • If the transaction has a "partner," you cannot delete the transaction. For example, you cannot delete a sales invoice if a receipt has been applied to it. Once you delete the receipt, you can delete the invoice.

If you select Delete button in the Select a Report window, the report or form you have highlighted is removed. You cannot delete standard Peachtree reports, forms, or financial statements.

Select this button to void the displayed payment.


Fields

Fields button Fields (Report Design)

While working in the Report window in design mode, select this button to display the Fields tab of the Report Options window. The Fields tab lets you select the way data fields appear in a report. You can

  • change the location of fields on the report

  • show or not show the title for a field

  • eliminate one or more fields from the report

  • put multiple fields in one column


Fonts

Fonts button Fonts (Report Design)

While working in the Report window in design mode, select this button to display the Fonts tab of the Report Options window. The Fonts tab lets you select the fonts used to print or display the report. You can

  • choose which report sections (for example, your company name or the two report titles) you want to appear on the report

  • choose the fonts in which different sections of the report are printed or previewed


Memorize (Transaction)

Memorize (Transaction) button Memorize (Transaction)

Select this button to create a memorized transaction from the currently displayed transaction, such as Quotes or Sales Invoicing. The Memorize button is accessed by first clicking the Open button drop-down menu on certain task windows.


Open

Open button Open

Select this button to search for existing transactions (invoices, payments, tickets, events, and so on), click the Open toolbar button or select Edit Record from the Edit menu. Peachtree displays the Select Transaction window that allows you to choose a transaction to edit including those entered in a prior accounting period using the Show drop-down list. You can select a transaction by highlighting and double-clicking it.


Open Button Drop-down Options

In tasks windows, the Open button acts like a drop-down menu. Click the drop-down arrow beside the button to see the additional option.

Open button | Select this button to search for existing transactions (invoices, payments, tickets, events, and so on), click the Open toolbar button or select Edit Record from the Edit menu. Peachtree displays the Select Transaction window that allows you to choose a transaction to edit including those entered in a prior accounting period using the Show drop-down list. You can select a transaction by highlighting and double-clicking it.
 | Click this button to choose a previously memorized transaction from the Select Memorized Transaction window.


Postage

In the following task windows, you will be able to print postage, for example, to send invoices to customers or payment checks to vendors:

  • Sales/Invoicing

  • Select for Payment

  • Payments

  • Write Checks

In these windows, the Print button works like a drop-down list. Click it to see select the Postage option. If you are signed up for the Stamps.com Internet Postage service, click Postage to print postage right from the window. For more information about the Peachtree Internet Postage Center, which links to Stamps.com, click Click for more information .


Print Button Drop-down Options

In tasks windows, the Print button acts like a drop-down menu. Click the drop-down arrow beside the button to see additional options.

Print (Transations, Reports, and Forms) button

Select this button to print the form or report you are currently working on. For example, in Sales/Invoicing, use this button to print an invoice. In various task windows, selecting Print also saves and posts the displayed transaction to your journals.

Note: Before selecting Print in transaction windows, leave the Reference field (for example, invoice number) blank so that Peachtree can assign the next available number. If you print a transaction after a reference number has been assigned, "Duplicate" will appear on the form.

Select this button to check how the currently displayed form, such as an invoice in Sales/Invoicing, will look when printed.

In the Select for Payment window alone, an additional option, Postage, appears in the drop-down menu of buttons. This lets you print postage right from the window itself.

In the Select for Payment and Select for Payroll Entry windows, an additional option, Report, appears in the drop-down menu of buttons. Report lets you print a "pre-check" register that lists all payments (vendor checks or employee paychecks) that you have currently selected to process.


(Return) All

Select this button to return all items in a invoice when the Apply to Invoice # tab is in the forefront in the Credit Memo or Vendor Credit Memo window.

First, select the Return button, which works like a drop-down list. From the list of buttons that appears, select Return All.


(Return) None

Select this button to return none of the items in an invoice when the Apply to Invoice # tab is in the forefront in the Credit Memo or Vendor Credit Memo window.

First, select the Return button, which works like a drop-down list. From the list of buttons that appears, select Return None.


Row (Account Reconciliation)

In the Account Reconciliation window, click this button to select or clear all listed transactions. The button acts like a drop-down list. When you click it, two additional options, All (Select) and All (None), appear.

Click the All (Select) button to clear all listed transactions.

Click the All (None) button to unmark any transactions previously marked as cleared.


Row (Line Items)

This button lets you add or remove a line in windows where you enter line items. It works like a drop-down list, revealing two additional selections, Add and Remove.

To add a line, click the line above which you want the new line to appear.

To remove a line, select the line you want to delete.

Then click the Row button, and do one of the following:

To add a new line, select the Add button.

To remove an existing line, select the Remove button.


Save Button Drop-down Options

In tasks windows, the Save button acts like a drop-down menu. Click the drop-down arrow beside the button to see an additional option.

Save (Transactions) button

Select this button to record information entered in the window as a new or updated transaction.

  • If you are using the Real-Time method of posting, this button will save and post the displayed transaction to your journals.

  • If you're using the Batch method of posting, this button will save the transaction information without posting it.

Select this button to create a memorized transaction from the currently displayed transaction.


Select (Memorized Transaction)

Click this button to select a previously memorized transaction in a task window, such as Quotes or Sales Invoicing, where it is possible to create memorized transactions.


Ship

The Ship toolbar button replaces the Row button when the Apply to Sales Order tab is in the forefront in the Sales/Invoicing window or the Apply to Purchase Order tab is in the forefront in the Purchases/Receive Inventory window. Use it to set the ship status of line items on the tab. It works like a drop-down list, revealing two additional selections, Ship All and Ship None.

To ship all items on the Sales or Purchase Order, click the Ship button, and then click Ship All.

To ship none of the items on the Sales or Purchase Order (zero all quantities in the Shipped column), click the Ship button, and then click Ship None.


(Ship) All

Select this button to ship all items in a sales order when the Apply to Sales Order tab is in the forefront in the Sales/Invoicing window. Or select this button to ship all items in a purchase order when the Apply to Purchase Order tab is in the forefront in the Purchases/Receive Inventory window.

First, select the Ship button, which works like a drop-down list. From the list of buttons that appears, select Ship All.


(Ship) None

Select this button to ship none of the items in a sales order when the Apply to Sales Order tab is in the forefront in the Sales/Invoicing window. Or select this button to ship none of the items in a purchase order when the Apply to Purchase Order tab is in the forefront in the Purchases/Receive Inventory window. When you select Ship None, Peachtree will zero all item quantities in the Shipped column.

First, select the Ship button, which works like a drop-down list. From the list of buttons that appears, select Ship None.


Company Not Open

There are only three menus available to you when a company is not open: the File, Options, and Help menus. To open a company, from the File menu, select Open Company.

At this point, you can

  • open an existing company

  • create a new company

  • change global options

  • check to view the custom toolbar, navigation aid, or startup screen

  • use Peachtree Help

  • run the Peachtree tutorials

What do you want to do next?

  • Set up a new company

  • Open a company

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Perform other company tasks

  • Use the Peachtree menus

  • Display the custom toolbar

  • Display the startup screen when Peachtree opens

  • Set up global options for Peachtree

  • Perform other basic procedures

  • Get Help in a window

  • Read the getting started overview


Company Open

When a company is open, you can choose any options that are not grayed from the following menus:

  • File

  • Edit

  • Maintain

  • Tasks

  • Analysis

  • Options

  • Services

  • Reports

  • Window

  • Help

What do you want to do next?

  • Learn more about Peachtree menus

  • Use the Peachtree menus

  • Display and use navigation aids

  • Learn about Peachtree tutorials

  • Explore a sample company

  • Perform Peachtree basic procedures

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Maintain Company Information

The Maintain Company Information window allows you to enter or change your company's basic information. This includes the following:

  • Company name and address information.

  • Company telephone and fax numbers.

  • Company Web site and e-mail addresses.

  • Company federal and state employer identification numbers.

  • Company state unemployment ID.

  • Business type.

  • Directory: The directory path where the currently displayed Peachtree company resides.

  • Accounting and posting methods.

  • Direct Deposit: Additional windows let you authorize Peachtree Direct Deposit and enter direct deposit information for your company.

  • Use Audit Trail option (available in Peachtree Complete and Peachtree Premium Accounting only).

Note: You cannot change the type of accounting method used. If you want to do this, you must delete the company and set it up again.

You can change company information at any time.

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

What do you want to do next?

  • Change your company's basic information

  • Add your company Web site and e-mail address to a form

  • Change your company's posting method

  • Learn about business types and associated equity accounts

  • Learn about accounting methods

  • Learn about equity and your form of business

  • Activate Peachtree's audit trail (Peachtree Complete and Peachtree Premium Accounting only)

  • Set up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Open an Existing Company

Use this window to select a company you recently opened on this computer. Select a company name from the list and click OK to open it. If a company name is not listed, click the Browse button to locate and select the company you want to open.

Opening a Consolidated Company

This feature is available only in Peachtree Premium Accounting.

If the existing company you open is a consolidated company, the next window you see will be the Consolidated Company - Welcome window.

It has options that will aid you in working with your consolidated company, including a link to online Help. Note that it also has a checkbox Do not display this screen at startup. If you don't want to see the Welcome window each time you open your consolidated company, just check the check box.

What do you want to do next?

  • Open a company

  • Explore a sample company

  • Convert company data from previous versions of Peachtree

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Open Company

Use this to open an existing Peachtree company or to convert a QuickBooks, or One-Write Plus company.

  • To create a new company, select New Company from the File menu.

  • To select a list of recently opened companies, select Open Previous Company from the File menu.

Companies: Select a company by double-clicking on its name in the list. If your company name does not appear, the path may be incorrect. Check the Directories structure and change the path, if necessary.

Directories: Use this to select the folder where your company is stored. When a directory is selected, all the company folders it contains appear in the list box.

List Companies of Type: Select the type of company to open. You have threechoices: Peachtree, QuickBooks, or One-Write Plus. If you choose QuickBooks or One-Write Plus, you must locate and select the QuickBooks (COMPANY.QBW) or One-Write Plus data file (COMPANY.DB). Then, Peachtree will create a new company based on the QuickBooks or One-Write Plus data and convert it to the Peachtree format.

Drives: Select the drive where you keep your company information.

Network: Select this button to locate a network drive, if applicable.

What do you want to do next?

  • Open a company

  • Explore a sample company

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Convert a One-Write Plus company to the Peachtree format

  • Convert company data from previous versions of Peachtree

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Posting Method

The posting method determines how Peachtree processes transactions to journals and the general ledger.

You can choose between:

Real-Time Posting: Transactions are posted to the journals and the general ledger when Save button is selected after they are entered. This method can save you time and is best for most business and network environments. Most companies use this method.

Batch Posting: Transactions are saved by the program and posted in a group when Save button is selected after they are entered. When you use batch posting, you can print registers and check the batch of transactions before posting them to the journals.

You can switch posting methods at any time.

What do you want to do next?

  • Change your company's posting method

  • Edit a record or transaction

  • Change accounting periods

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the company information overview

  • Read the getting started overview


Consolidate Companies: A Pre-Consolidation Checklist

This feature is available only in Peachtree Premium Accounting.

Click for more information The Big Picture Click for more information How Do I...

The New Company Setup process allows you to combine the charts of accounts of a number of existing Peachtree companies to create a new consolidated chart of accounts. This results in a consolidated company embodying one or more subsidiary companies. For an overview of the company consolidation process, click Click for more information .

In order for subsidiary companies to be consolidated, they must be compatible in certain ways with the parent company that will include them and with the other subsidiary companies that will make up the consolidation. Before you consolidate, you should be sure that all of the subcompanies you want to include in your consolidation meet these conditions:

  • The companies you choose as subcompanies must all have been created in the same release of Peachtree Accounting—for example, Peachtree 2003.

  • The subcompanies you choose must all use the same accounting method (that is, cash or accrual).

  • For all subcompanies you choose, each general ledger account of the same type must share the exact same account ID (for example, Account 10001, Petty Cash).

  • The subcompanies you choose must all share the same fiscal-year structure. That is, their fiscal years must all be based on the standard calendar year OR on exactly the same custom fiscal-year structure (for instance, thirteen periods with the fiscal year starting in July).

  • All subcompanies you choose must use the exact same account number for their Equity-Retained Earnings account.

Also, before you begin consolidating, you should note any subsidiary companies you want to add that require user passwords and IDs for access to financial statements. During consolidation, you will be asked to enter those passwords and IDs, so have them handy beforehand.

If you make sure that your desired subsidiary companies meet these conditions, the company consolidation process should go smoothly.

A Company Reconsolidation Checklist

Reconsolidating a company involves changing the roster of subsidiary companies that make up the consolidation, either by removing or adding companies. Since in this case the consolidated company already exists, you must be sure that all subcompanies meet certain conditions of the consolidated company you want to add them to. These conditions are pretty much the same discussed in the bullet points above. That is, all subcompanies you want to add must match the existing consolidated company in the following ways:

  • have been created in the same release of Peachtree

  • use the same accounting method

  • have general ledger accounts of the same type with exactly matching account IDs

  • share the same fiscal-year structure

  • have the exact same account number for the Equity-Retained Earnings account

As with company consolidation, during the reconsolidation process you will be asked to enter user passwords and IDs for all subsidiary companies that require them for financial statement access.

What do you want to do next?

  • Determine what you need before setting up a company

  • Set up a new company

  • Read the company consolidation overview

  • Set up a consolidated company

  • Reconsolidate a company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


Convert a Company

The Convert a Company window allows you to select the type of company you want to convert to Peachtree. You can convert either a QuickBooks or One-Write Plus company. For QuickBooks, you can convert companies from versions 6, 1999-2002, Pro, Premier, Enterprise, and Accountants edition. For One-Write Plus, you can convert companies from versions 8.0, 8.01, and 8.02.

  • Select the radio button next to the company type that you want to convert and click OK.

What do you want to do next?

  • Open a company

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Convert a One-Write Plus company to the Peachtree format

  • Convert company data from previous versions of Peachtree

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Convert Peachtree Company Data to a New Release Format

After installing a Peachtree upgrade or update, the first time you open your company in Peachtree, the Data Conversion wizard may appear automatically.

Note: Peachtree's Data Conversion wizard only works for company data established in prior Peachtree Software releases of equal or lesser versions. For example, you cannot convert a Peachtree Complete company (full-featured version) to the Peachtree Accounting format (mid-level version), even if that Peachtree Accounting format is newer.

Also, this process does not convert company data from Peachtree Complete Accounting for DOS (PCA) or Peachtree Classic Accounting. This conversion requires a separate utility available from Peachtree Software. To order the PCA conversion utility, please call 1-800-336-1420 or visit the Peachtree Software Web site at www.peachtree.com.

For instructions on converting Quicken data to the Peachtree format, click Click for more information .

For instructions on converting QuickBooks data to the Peachtree format, click Click for more information .

For instructions on converting One-Write Plus data to the Peachtree format, click Click for more information .

Before Starting the Data Conversion Wizard...

Before you launch the wizard, there are some precautionary tasks you may want to perform.

  • Refer to the "Upgrading from Previous Version" chapter of the Getting Starting Guide. Included in this guide is a complete list of issues that you might encounter while converting data from previous versions of Peachtree. It is best that you read this information before converting data. Also, listed are new features that may impact your data after conversion.

  • Turn off screen savers, disable anti-virus software, and close all other applications. This will speed up the conversion process and avoid any errors.

  • Make sure you have ample hard disk space available where your data is located before converting your company. The conversion may require up to three times the size of your company data to convert successfully, depending on the version you are converting. For example, if your company is 6 MB, make sure 18 MB of hard disk space is free. Peachtree uses the extra space temporarily while converting.

Also, while the wizard requires that you back up your company data during the conversion process, you can do so before launching the wizard if you prefer. In either case, backing up company data is highly recommended. Never overwrite an existing conversion backup. For information about data backup, click [image] .

Note: Since the conversion process may take a while to complete, we recommend that you start the process before lunch or at the end of your business day, making sure you leave the computer running.

Starting the Data Conversion Wizard

Use this procedure to convert your company data to the new Peachtree format.

  1. From Peachtree's File menu, select Open Company. If your company is in a prior Peachtree format, the Data Conversion wizard appears. If it does not, data conversion is not necessary.

    2. The Data Conversion wizard walks you through the process of converting your Peachtree company data to an updated format. At every point in the process, the wizard makes your options clear and tells you the consequences of every action you might take. The first window, Data Conversion Wizard - Introduction, informs you that your company data needs to be converted. To learn more, click [image] .

  2. Once you've finished reading the introductory text, click the Next button to go to the next window in the series, Data Conversion Wizard - Confirm Company.

    3. This window identifies the company you are about to convert, the location of your company data, and which version you are converting. To learn more, click [image] .

  3. After confirming the company you are about to convert, click Next to display the Data Conversion Wizard - Back Up window.

    4. Peachtree requires that you make a backup of company data and customized forms before converting to the new format. If something failed or there was a power outage, you could restore the backup and convert again. Also, it's a good idea to back up your old company data to diskette, which can be filed away for audit purposes.

  4. Select the Back Up button to start this process. To learn more, click [image] .

  5. After you back up your company, click Next to start the conversion process.

    6. Peachtree displays the Data Conversion In Progress window, which shows the progress of the conversion. To learn more, click [image] .

    Warning: Do not interrupt the conversion or close the Data Conversion wizard! If you do, you may damage your company data. If you run into errors, refer to the data conversion troubleshooting tips.

    Once the data conversion is completed, a congratulations message appears confirming the success of the conversion process.

  6. Click Finish to open your company in the new format.

Complete this procedure for each company you created in a previous version.

Note: If multiple users have access to your company (possible only in Peachtree Complete and Peachtree Premium Accounting), all users will have access to the company in the new format. Though each user must install the Peachtree upgrade or product update, the company data is converted only one time.

Tip: For last-minute information about the new product version, refer to the Release Notes.

What do you want to do next?

  • Learn about new features in this release

  • Back up company data

  • Restore a Peachtree company backup after a failed data conversion from a previous version

  • Troubleshoot a failed data conversion

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Data Conversion wizard overview


Data Conversion Wizard - Back Up

The Backup Existing Company Information window of the Data Conversion wizard allows you to make a backup of your existing company data and custom form files before starting the conversion process. Peachtree requires that you make a backup before converting to the new format. If something failed or there was a power outage, you could restore the backup and convert again. Also, it's a good idea to back up your old company data to diskette, which can be filed away for audit purposes.

Tip: It's a good idea to save a recent backup of your company data in a prior release too. In rare cases where the data conversion process fails due to damaged data, you may have to restore this older backup before converting again.

  1. In the Backup Existing Company Information window of the Data Conversion wizard, click the Back Up button to indicate the name of your Peachtree backup file and select where to save the backup file.

  2. Peachtree offers a default file name BackupV#.ptb (where # indicates the current version number—for example, BackupV9.ptb). You can change this if you like. Peachtree backup files use the *.ptb file extension.

    3. If you selected the Include company name check box, the default backup will incorporate your company name in the name of the backup file that Peachtree creates (for example, Bellwether Garden Supply-backupV9.ptb).

    Note: For increased security, avoid backing up data over existing backup files. Never overwrite an existing conversion backup.

  3. Click the Save button. Peachtree displays the progress of the backup until it is complete.

    4. If you are backing up to diskettes, Peachtree will prompt you to insert the first and subsequent diskettes, as needed. You should number these diskettes as instructed.

    Note: Depending on the quantity of data, the backup process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the backup process, you might damage the data.

  4. After you back up your company, click Next to start the conversion process.

What do you want to do next?

  • Read step-step instructions for converting Peachtree company data to a new release format

  • Learn about new features in this release

  • Back up company data

  • Restore a Peachtree company backup after a failed data conversion from a previous version

  • Troubleshoot a failed data conversion

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Data Conversion wizard overview


Data Conversion Wizard - Confirm Company

The Confirm Company to Convert window of the Data Conversion wizard identifies the name and location of the company you are about to convert as well as which version you are converting.

  • After you confirm the company you are about to convert, click Next to display the Data Conversion Wizard - Back Up window.

Company Name:

This section displays the company name entered previously in the Maintain Company Information window as well as the following fields:

  • Location: Identifies the folder (directory) where your company data is located. Typically your company is in a subfolder of \PEACHW. For example, the sample company, Bellwether Garden Supply, is located in the \PEACHW\BCS folder. The name of your company data folder is an abbreviation of your company name and is created during the New Company Setup process.

  • Product: Specifies which Peachtree product format your older company used (for example, Peachtree Accounting, or Peachtree Complete Accounting).

  • Version: Identifies the current version of your company data, which must be updated. The version number corresponds to the Peachtree product number. The first number is the Release number (for example 9.0); the remaining numbers indicate the build that was previously installed. As software updates become available and are installed, these numbers change.

Upgrading to:

This section identifies the product and version currently installed on your computer and what you are about to convert to.

Note: Peachtree's Data Conversion wizard only works for company data established in prior Peachtree Software releases of equal or lesser versions. For example, you cannot convert a Peachtree Complete company (full-featured version) to the First Accounting format (entry-level version), even if that First Accounting format is newer.

What do you want to do next?

  • Read step-step instructions for converting Peachtree company data to a new release format

  • Learn about new features in this release

  • Back up company data

  • Restore a Peachtree company backup after a failed data conversion from a previous version

  • Troubleshoot a failed data conversion

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Data Conversion wizard overview


Data Conversion Wizard - In Progress/Finish

After you back up your company in the Data Conversion wizard, click Next to start the actual conversion process.

The conversion process should move quickly, depending on the size of your company, the amount of memory in your computer, and the prior release that the program is converting. If you are converting a large amount of data or converting data from an old release, the conversion process may take quite a while to complete. For example, if you are converting a 5 MB company, the conversion process may take between 15 minutes to 1 hour, depending on the type of data entered.

In most cases, we recommend that you start the conversion before lunch or at the end of your business day, making sure you leave the computer running.

Warning: Do not interrupt the conversion or close the Data Conversion wizard during a conversion process! If you do, you may damage your company data. If you run into errors, refer to the data conversion troubleshooting tips.

  • Once the data conversion is completed, a congratulations message appears confirming the success of the conversion process. Click Finish to open your company in the new format.

Complete the data conversion procedure for each company you created in a previous version.

Note: If multiple users have access to your company (possible only in Peachtree Complete and Peachtree Premium), all users will have access to the company in the new format. Though each user must install the Peachtree upgrade or product update, the company data is converted only one time.

Tip: For last-minute information about the new product version, refer to the Release Notes.

What do you want to do next?

  • Read step-step instructions for converting Peachtree company data to a new release format

  • Learn about new features in this release

  • Back up company data

  • Restore a Peachtree company backup after a failed data conversion from a previous version

  • Troubleshoot a failed data conversion

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Data Conversion wizard overview


Data Conversion Wizard - Introduction

The Data Conversion wizard walks you through the process of converting your Peachtree company data to an updated format. Typically this is required after you upgrade from a different or older version of Peachtree. At every point in the process, the wizard makes your options clear and tells you the consequences of every action you might take.

Note: Peachtree's Data Conversion wizard only works for company data established in prior Peachtree Software releases of equal or lesser versions. For example, you cannot convert a Peachtree Complete company (full-featured version) to the Peachtree Accounting format (mid-level version) or the First Accounting format (entry-level version), even if that First Accounting or Peachtree Accounting format is newer.

Also, this process does not convert company data from Peachtree Complete Accounting for DOS (PCA) or Peachtree Classic Accounting. This conversion requires a separate utility available from Peachtree Software. To order the PCA conversion utility, please call 1-800-336-1420 or visit the Peachtree Software Web site at www.peachtree.com.

For instructions on converting Quicken data to the Peachtree format, click Click for more information .

For instructions on converting QuickBooks data to the Peachtree format, click Click for more information.

For instructions on converting One-Write Plus data to the Peachtree format, click Click for more information .

Before Starting the Data Conversion Wizard...

Before you launch the wizard, there are some precautionary tasks you may want to perform.

  • Refer to the "Upgrading from Previous Version" chapter of the Getting Starting Guide. Included in this guide is a complete list of issues that you might encounter while converting data from previous versions of Peachtree. It is best that you read this information before converting data. Also, listed are new features that may impact your data after conversion.

    • Tip: For last-minute information about the new product version, refer to the Release Notes.

  • Turn off screen savers, disable anti-virus software, and close all other applications including memory managers. This will speed up the conversion process and avoid any errors.

  • Make sure you have ample hard disk space available where your data is located before converting your company. The conversion may require up to thee times the size of your company data to convert successfully, depending on the version you are converting. For example, if your company is 6 MB, make sure 18 MB of hard disk space is free. This does not mean your company will triple in size. Peachtree uses the extra space temporarily while converting.

Also, while the wizard requires that you back up your company data during the conversion process, you can do so before launching the wizard if you prefer. In either case, backing up company data is highly recommended. Never overwrite an existing conversion backup. For information about data backup, click [image] .

Note: Since the conversion process may take quite a while to complete, we recommend that you start the conversion before lunch or at the end of your business day, making sure you leave the computer running.

Starting the Data Conversion Wizard

After upgrading Peachtree in a new release (or in some cases installing a product update), the first time you open your company in Peachtree, the Data Conversion wizard appears automatically.

  1. From Peachtree's File menu, select Open Company. If your company is in a prior Peachtree format, the Data Conversion wizard appears. If it does not, data conversion is not necessary.

    2. The first window, Welcome to the Peachtree Data Conversion, informs you that your company data needs to be converted.

  2. Once you've finished reading the introductory text, click the Next button to go to the next window in the series, Data Conversion Wizard - Confirm Company.

What do you want to do next?

  • Read step-step instructions for converting Peachtree company data to a new release format

  • Back up company data

  • Restore a Peachtree company backup after a failed data conversion from a previous version

  • Troubleshoot a failed data conversion

  • Get help about fields in a window

  • Learn about new features in this release


E-mail Address (Maintain Company Information)

E-mail Address

Enter your company's primary e-mail address for correspondence on the Internet. You can enter up to 64 characters. Enter the address using the name@company.com format. For example, you might enter sales@company.com or support@company.com.

  • To send an e-mail message to this address, click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.


New Company Setup - Accounting Method

The accounting method determines how Peachtree handles General Ledger, Accounts Receivable, and Accounts Payable transactions.

  1. Start New Company Setup, and make sure the Accounting Method window is displayed.

  2. Choose the accounting method to run your business:

    Accrual Accounting: Income is recorded as you invoice customers, and expenses are recorded when you receive bills from vendors, regardless of when cash is actually exchanged. This presents a truer picture of income and expenses. Most companies use this method.

    Cash-Basis Accounting: Income is recorded when cash (checks, money orders, or currency) is received, and expenses are recorded when paid. However, unpaid credit sales and purchases do not show on ledgers, which can present a misleading picture of income and expenses.

    If you use cash-basis accounting, you may discover that the inventory valuation report does not agree with the general ledger account for inventory. This is because inventory uses the accrual method, while the general ledger is cash basis. This means that the inventory records will be updated to reflect unpaid purchases and sales, while the general ledger will not be updated until actual money changes hands.

    Check with your accountant to determine the best accounting method for your type of business.

    Important: Once you choose the accounting method and complete the New Company Setup wizard, you cannot change it for this company.

  3. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup - Posting Method window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Accounting Periods (Custom Setup)

Starting dates need to be established for setting up your company and entering data.

  1. Start New Company Setup, and make sure the Accounting periods that do not match the calendar months setup option is selected.

  2. Accept the default, or select the number of accounting periods in your fiscal year from the list. You can have up to 13 periods in a single fiscal year.

    3. Note: If you are creating a consolidated company, this field will be disabled (gray) and will display the number of periods in the consolidated company's fiscal year.

  3. Enter the first day of your first fiscal year, or click the calendar button to select a date.

    Usually, a company's fiscal year starts in January and ends in December. However, some companies start their fiscal year in July and end in June.

    4. Note: If you are creating a consolidated company, this field will be disabled (gray) and will display the start date of the consolidated company's fiscal calendar.

  4. Enter the first year you will be entering payroll, or select it from the drop-down list.

    5. This date determines which payroll taxes should be used during payroll entry. If you do not intend to use payroll, enter the same date as your first fiscal year.

    Note: If you are creating a consolidated company, this field will be disabled (gray) and will display the consolidated company's first fiscal year.

  5. Enter the first accounting period you will be entering data, or select it from the drop-down list. Then, enter the year. For more information on choosing starting dates, click Click for more information .

  6. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup - Defaults window.

Tip: The table on the right displays the start and end dates for each accounting period in your first two fiscal years. You can type or select dates in each of these fields, if necessary, to further customize your setup.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Monthly Accounting Periods

Starting dates need to be established for setting up your company and entering data. Once you establish a starting date, Peachtree will automatically set up monthly accounting periods for your first two fiscal years.

  1. Start New Company Setup, and make sure the 12 monthly accounting periods setup option is selected.

  2. Enter the first month of your first fiscal year, or select it from the drop-down list. Then, enter the year.

    Usually, a company's fiscal year starts in January and ends in December. However, some companies start their fiscal year in July and end in June.

    3. Note: If you are creating a consolidated company (Peachtree Premium Accounting only), this field will be disabled (gray) and will display the first month and year of the consolidated company's first fiscal year, based on information taken from the subsidiary companies.

  3. Enter the first month that you will be entering data, or select it from the drop-down list. Then, enter the year. For more information on choosing starting dates, click Click for more information .

  4. Enter the first year you will be entering payroll, or select it from the drop-down list.

    This date determines which payroll taxes should be used during payroll entry. If you do not intend to use payroll, enter the same date as your first fiscal year.

    5. Note: If you are creating a consolidated company (Peachtree Premium Accounting only), this field will be disabled (gray) and will display the consolidated company's first fiscal year.

  5. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup - Defaults window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Accounting Periods

Accounting periods are units of time that divide your fiscal year for reporting purposes. In Peachtree you can set up to 13 accounting periods per fiscal year.

  1. Start New Company Setup, and make sure the first Accounting Periods window is displayed.

  2. Choose the accounting period structure you want your company to follow:

    12 monthly accounting periods: Each accounting period's starting and ending dates match those of the 12 calendar months. You can choose to start your fiscal year in January or any other month of the year. Most companies follow this fiscal year structure.

    Accounting periods that do not match the calendar months: Choose this option if you want to set up a custom fiscal year structure. For example, you may want four accounting periods per year or possibly 13 four-week accounting periods per year.

  3. To continue setting up your company, select the Next button. Peachtree displays the next New Company Setup - Accounting Period window corresponding to your setup option.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Chart of Accounts (Copy Existing Company)

You can choose to copy setup information from another Peachtree company. This option is useful if you have already set up a company and want to save time entering default information. This option should also be used if you are rebuilding a company.

  1. Start New Company Setup, and make sure the Copy settings from an existing Peachtree company chart of accounts option is selected.

  2. Select one of the available companies listed.

    If you do not see your old company listed, select Click for more information .

    To display the chart of accounts for an existing company, choose the company name from the list, and select the View Chart of Accounts button.

  3. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup - Copy Company Information window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Chart of Accounts

You need to establish how your new company will be set up:

  • Set up a new Retail, Service, Construction, Manufacturing, or Distribution company, using a simplified chart of accounts: Select this option to copy basic setup information from a sample retail, service, construction, manufacturing, or distribution company. The sample chart of accounts provided for each of these five business types contains only the basic accounts you need to get started. You can modify the accounts later, according to your needs. For more information, click [image] .

  • Set up a new company using an extensive chart of accounts from one of many sample companies: Select this option to copy basic setup information from one of over 75 sample businesses that Peachtree provides. If you are new to Peachtree, this is a useful shortcut to set up your company. Later, you can change certain settings to meet your company's specific business needs. For more information on sample companies, click Click for more information .

  • Copy settings from an existing Peachtree company: Select this option if you want to copy setup information from another Peachtree company or you are rebuilding a Peachtree company.

  • Convert a company from another accounting program: Select this option if you want to import company data from Peachtree Complete Accounting for DOS or Peachtree Classic (PCA), Quicken, or some other program. For more information, click Click for more information .

  • Build your own company: Select this option if you want to create a company from scratch. This option is only recommended for experienced users who are comfortable setting up accounting information.

  • Consolidate existing Peachtree Accounting companies: (Peachtree Premium Accounting only) Select this option to combine the charts of accounts of a number of existing Peachtree companies to create a new consolidated chart of accounts. This will let you see consolidated financial statements for multiple businesses operating under an umbrella organization. For more information, click Click for more information .

To continue setting up your company, select the Next button.

What do you want to do next?

  • Continue setting up a new company

  • Determine what you need before setting up a company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Chart of Accounts

Your company's chart of accounts is a complete list of all account names that will be used in the general ledger. Each account is associated with an account ID to help locate it when recording data. Charts of accounts can vary depending on the type of business. Peachtree provides 75 sample companies from which you can copy the chart of accounts. This is a useful shortcut to set your company. Later, you can modify the chart of accounts to meet the specific needs of your business.

  1. Start New Company Setup and make sure the Set up a new company based on one of several sample companies chart of accounts option is selected.

  2. Select the chart of accounts that matches your industry type from the list. For example, if your company sells cars, select Automobile Dealer from the list. If your company is general in nature, select Sales, Service, or Manufacturing.

  3. To view more information about an industry, select the About Your Industry button.

  4. To display the chart of accounts you selected, select the View Chart of Accounts button.

  5. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup – Accounting Method window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Company Information

You use the company information window to enter basic information about your company such as

  • name and address information

  • telephone and fax numbers

  • Web site address (for example, www.company.com) and primary e-mail address (for example, sales@company.com or service@company.com)

    • Note: Do enter the "http://" prefix in the Web site address field.

  • federal and state employer identification numbers

  • state unemployment ID

  • type of business

You can change company information at any time.

When you're finished entering information, select the Next button. Peachtree displays the New Company Setup - Chart of Accounts window.

What do you want to do next?

  • Continue setting up a new company

  • Learn about business types

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Copy Company Information

You can choose to copy specific setup information from the selected Peachtree company. This option is useful if you have already set up a company and want to save time entering default information.

  1. Start New Company Setup, and make sure the Copy settings from an existing Peachtree company chart of account option is selected and you have chosen an existing company to copy.

  2. Select each company setting you want to copy to your new company.

    If you don't choose to copy the information, you can set up new information by using the Setup Checklist or by selecting menu options from the Maintain menu.

    If you are rebuilding a company, you should select each option.

    • Chart of Accounts: This copies account IDs, descriptions, budget information, and account types from the selected company. If you choose not to copy a chart of accounts, it is strongly recommended that you set up the required retained earnings account immediately following New Company Setup.

    • Accounting Periods: This copies the number and dates of accounting periods from the selected company.

    • Statement and Report Formats: This copies all customized financial statements that were designed in the selected company.

    • General Ledger Defaults: This copies General Ledger default information entered in the selected company.

    • Customer Defaults: This copies customer and statement/invoice default information entered in the selected company.

    • Vendor Defaults: This copies vendor default information entered in the selected company.

    • Employee Defaults: This copies employee default information entered in the selected company, including payroll setup and company payroll tax tables. This option is not selected by default since most companies have a unique payroll setup. However, if you are rebuilding your company, make sure to select this option.

    • Inventory Item Defaults: This copies inventory item default information entered in the selected company.

    • Job Defaults: This copies job default information entered in the selected company.

  3. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup – Accounting Method window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Defaults

If you chose to copy a sample company during New Company Setup, Peachtree will display this window, which lists all the standard vendor, inventory, and customer defaults that will be set up in your Peachtree company. You will have the opportunity later to change these settings and set up new information by using the Setup Checklist or by selecting menu options from the Maintain menu.

To continue setting up your company, select the Next button. Peachtree displays New Company Setup - Finish window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Chart of Accounts (Using Simplified Chart of Accounts)

Your company's chart of accounts is a complete list of all account names that will be used in the general ledger. Each account is associated with an account ID to help locate it when recording data. Charts of accounts can vary depending on the type of business. This is a useful shortcut to set up your company. Later, you can modify the chart of accounts to meet the specific needs of your business.

  1. Start New Company Setup and make sure the Set up a new Retail, Service, Construction, Manufacturing, or Distribution company, using a simplified chart of accounts option is selected.

  2. Select the chart of accounts that matches your industry type from the list.

  3. To view more information about an industry, select the About Your Industry button.

  4. To display the chart of accounts you selected, select the View Chart of Accounts button.

  5. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup – Accounting Method window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Finish

Use this procedure to finish setting up your new company, save all your company settings, and begin importing or converting data from another accounting program.

  1. Start New Company Setup, and make sure the Convert a company from another accounting program setup option is selected.

  2. Complete each window that follows until Peachtree displays the New Company Setup – Finish window.

  3. Read the information on the window.

  4. Select the Finish button to save your company settings.

You are now ready to begin importing data into your Peachtree company.

What do you want to do next?

  • Import accounting data from other programs

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


New Company Setup - Finish

Use this procedure to complete the new company setup process.

  1. Start New Company Setup, and read the information in the window and follow the prompts.

  2. Complete each window that follows until Peachtree displays the New Company Setup – Finish window.

  3. Read the information on the window.

  4. Select the Finish button to save your company settings.

Next, Peachtree Today will open. From here, you can access the Setup Guide, a special Peachtree feature that will help you establish your company's default values, record information, and beginning balances.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview

  • Learn about the Peachtree Setup Guide


Peachtree Companies Not Listed

Peachtree Accounting Companies Not Listed

The existing companies that initially appear in the Open Company or New Company Setup wizard are those in your current Peachtree data path. The data path is the root directory from which all Peachtree company subdirectories are listed.

If Peachtree is installed on a stand-alone computer, the default data path is C:\PEACHW, and each company data set is located in subdirectories (e.g., C:\PEACHW\COMPANY, where company would your company data folder name). If you are operating on a network, the data path may be F:\PEACHW or some other setup.

If during New Company Setup you do not see your existing Peachtree companies listed, then you must change the default DATAPATH line in the Peachtree initialization (INI) file.

To change your Peachtree default data path, do the following:

  1. Exit Peachtree.

  2. From the Windows Start menu, select Find, Files or Folders.

  3. On the drive where you installed Peachtree, search for one of the following INI files based on your version of Peachtree:

  • ppa*.ini (Peachtree Premium Accounting)

  • pcw*.ini (Peachtree Complete)

  • paw*.ini (Peachtree Accounting)

  4. Double-click on the file; it should open in Notepad.

  5. In the INI file, look for the line "DATAPATH=" in the [Lib] section.

  6. Enter the correct data path. For example:

    DATAPATH=D:\PEACHW

  7. Select Save from the File menu and then Exit.

  8. Start Peachtree, and begin the New Company Setup wizard. Or attempt to open your company again.

What do you want to do next?

  • Continue setting up a new company

  • Open a company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window


New Company Setup - Posting Method

The posting method determines how Peachtree processes transactions to journals and the general ledger.

  1. Start New Company Setup, and make sure the Posting Method window is displayed.

  2. Choose the posting method you want to use when processing transactions:

    Real-Time Posting: Transactions are posted to the journals and the general ledger as they are entered and saved. This method can save you time and is best for most business and network environments. Most companies use this method.

    Batch Posting: Transactions are saved by the program and then posted in a group. When you use batch posting, you can print registers and check the batch of transactions before posting them to the journals.

    You can switch posting methods at any time.

  3. To continue setting up your company, select the Next button. Peachtree displays the New Company Setup - Accounting Periods window.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


Selecting the Correct Start Date

The date you enter as your start date in New Company Setup represents the first accounting period in which you will be entering your first transactions into Peachtree. Beginning balances typically reflect the day before this starting date. In order to maintain accurate financial statements, Peachtree recommends you use the following guidelines when selecting a start date:

  • If you will start using Peachtree to enter daily transactions at the beginning of your fiscal year, you should enter all beginning balances as of the last day of the prior fiscal year.

    For example, if your fiscal year begins on 1/1/03 and ends on 12/31/03 and you will begin using Peachtree to maintain your books on 1/1/03, you should enter your beginning balances as of 12/31/02. This means you should enter 1/1/03 as the start date during New Company Setup.

  • If you will begin using Peachtree in the middle of your fiscal year and the beginning balances you enter represent not only last year's activity but also a portion of this year's activity, you should enter all beginning balances as of the end of the prior period.

    For example, if your fiscal year begins on 1/1/03 and ends on 12/31/03 and you will begin using Peachtree to maintain your books on 4/1/99, you should enter your beginning balances as of 3/31/03. This means you should enter 4/1/03 as the start date during New Company Setup.

What do you want to do next?

  • Continue setting up a new company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


Set Up a New Company

  • New Company Setup Wizard - Introduction

  • Company Information

  • Chart of Accounts

  • Chart of Accounts - Use Sample Retail, Construction, Manufacturing, Distribution Company

  • Chart of Accounts - Use Sample Company

  • Chart of Accounts - Copy Existing Company

  • Accounting Method

  • Subsidiary Companies (Peachtree Premium Accounting only)

  • Subsidiary Company Passwords (Peachtree Premium Accounting only)

  • Posting Method

  • Accounting Periods

  • Accounting Periods - Monthly Setup

  • Accounting Periods - Custom Setup

  • New Company Defaults

  • Finish

  • Setup Guide


New Company Setup - Subsidiary Companies

This procedure is possible only in Peachtree Premium Accounting.

This window lets you combine the charts of accounts of a number of existing Peachtree companies to create a new consolidated chart of accounts. The new consolidated company created in this way will let you see consolidated financial statements for the subsidiary companies operating under that umbrella organization. For more information about consolidating companies, see the "Consolidate Companies" overview.

  1. In the Available Peachtree companies list box, the companies contained in your default Peachtree data path appear. To add any of these companies to make a new group of subsidiary companies, select it in the list box, and then select the Add button.

    2. The chosen company moves to the Selected subsidiary companies list box.

  2. Repeat step 1 for each subsidiary company you want to consolidate.

  3. To remove any selected subsidiary company and return it to the Available Peachtree companies list box, select the company, and then click the Remove button.

  4. If you want to consolidate subsidiary companies that do not appear in your default Peachtree data path, select the Browse for More Companies button.

    5. The Select Company to Add window appears. letting you select the appropriate data path and the subsidiary company you want to consolidate.

  5. Select the appropriate data path and the available company you want to use as a subsidiary company in the consolidation. Once you select this company, it will be placed in the Selected subsidiary companies list box of the New Company Setup - Subsidiary Companies window.

  6. When finished adding subsidiary companies, select the Next button to continue setting up your company.

What do you want to do next?

  • Read a checklist of conditions that must be met for consolidation

  • Continue setting up a new company

  • Determine what you need before setting up a company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the company consolidation overview

  • Read the New Company Setup overview


New Company Setup - Subsidiary Company Passwords

This procedure is possible only in Peachtree Premium Accounting.

Click for more information The Big Picture Click for more information How Do I...

When you are combining subsidiary companies to create a new consolidated company, you may choose a subsidiary company that requires a user ID and password to grant user access. If this is the case, when you select Next in the New Company Setup - Subsidiary Companies window, the New Company Setup - Subsidiary Company Passwords window appears. Here, the Company Setup wizard displays all subsidiary companies that require passwords.

  1. For each company that appears in the grid at left, enter the appropriate user ID and password in the User ID and Password columns.

  2. To continue creating your new consolidated company, select the Next button. Peachtree displays the New Company Setup - Posting Method window.

What do you want to do next?

  • Read a checklist of conditions that must be met for consolidation

  • Continue setting up a new company

  • Determine what you need before setting up a company

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the company consolidation overview

  • Read the New Company Setup overview


New Company Setup - Choice of Peachtree Company

In the Peachtree Accountant's Edition, you can choose which "flavor" or company you want to create: Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting, or Peachtree First Accounting.

When you've selected which product to use for the new company, select the Next button.

What do you want to do next?

  • Continue setting up a new company

  • Learn about business types

  • Get help about setting up a business in your specific industry

  • Perform other company tasks

  • Get help about fields in a window

  • Read the New Company Setup overview


Open Company With

This feature is only available for Peachtree Premium Accounting 2004 – Accountants’ Edition.

You can specify the flavor or product of Peachtree that you want to use when opening a client’s data. The program will recognize the original flavor of your client’s company, and ask if you want to open it in the same flavor or in a different one. For example, if your client sends you a Peachtree First Accounting company, your Peachtree Premium Accounting 2004 – Accountants’ Edition lets you open it in Peachtree First Accounting, or convert it to Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting.

Warning! If you open a company in a different flavor, the data gets converted to that flavor. Once you have converted a company to a different flavor or format, you cannot return to the original format. If you will be returning this data set to your client, you would generally not want to upgrade to a different flavor at this time. In most cases, you would want to keep the original flavor of the company.

What do you want to do next?

  • Open a company

  • Explore a sample company

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Convert company data from previous versi ons of Peachtree

  • Perform other company tasks

  • Get help about fields in a window


Preparation Checklist - Accounts Payable

Setting up your company's accounts payable involves three tasks: setting accounts payable defaults, setting up data records for the vendors your company uses, and entering beginning balances from outstanding vendor invoices. So before you begin the process, you should assemble

  • any outstanding invoices or payments that you've made to your vendors; if you are converting from a manual system, all outstanding invoices/payments before your conversion date

  • the names, addresses, e-mail addresses, contact names, and all other important general information about your company's vendors

You should also be ready with a variety of additional vendor information:

  • the default General Ledger account you use for purchases from each vendor

  • each vendor's tax ID number and your account number with the vendor

  • the payment terms each vendor extends to you

  • any pertinent vendor history, such as the date you started using the vendor and the dates and amounts of payments to each vendor

Important note on setting up a vendor record: As part of setting up a vendor record in Peachtree, you enter both an abbreviated code called an ID and a longer description that will help you identify the vendor. For example, you could set up a vendor ID "SMITHA" and a description such as "Smith Art Supply Company." IDs can be a useful shorthand if you establish a meaningful and efficient coding system. For more information about using a coding system to set up record IDs, click Click for more information .

We recommend you review the topics listed below. They will familiarize you with some of the choices you need to make before setting up accounts payable.

Vendor Defaults

  • How does Peachtree store vendor payment terms?

  • Peachtree can age payables by either invoice date or due date. What's the difference, and how do I make my choice?

  • What kind of extra vendor information can I store, and how is it useful?

  • How do I set up Peachtree so that it makes the right calculations on my vendor 1099 forms?

Vendor Records

  • What are Purchase Defaults, and why are they important?

  • What kinds of payment terms can I set up in Peachtree?

  • What kinds of historical data are important to include in a vendor record?

Vendor Beginning Balances

  • What are vendor beginning balances, and how do I enter them?

What do you want to do next?

  • Read about the Setup Guide

  • Read the Preparation Checklist overview

  • Continue with the Preparation Checklist (Accounts Receivable)

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Preparation Checklist - Accounts Receivable

Setting up your company's accounts receivable involves four tasks: setting accounts payable defaults, setting statement and invoice defaults, setting up data records for your company's customers, and entering beginning balances from outstanding customer invoices. So before you begin the process, you should assemble

  • any outstanding invoices or payments due from customers; if you are converting from a manual system, all outstanding invoices/payments before your conversion date

  • the names, addresses, e-mail addresses, contact names, and all other important general information about your company's customers

You should also be ready with a variety of additional customer information:

  • the default General Ledger account you use for revenues from sales to each customer

  • all credit card information for each customer who pays you by card

  • any pertinent history, such as the date you first sold to the customer and the dates and amounts of payments from the customer

Important note on setting up a customer record: As part of setting up a customer record in Peachtree, you enter both an abbreviated code called an ID and a longer description that will help you identify the customer. For example, you could set up a customer ID "JONESR" and a description such as "Jones Roofing and Siding." IDs can be a useful shorthand if you establish a meaningful and efficient coding system. For more information about using a coding system to set up record IDs, click Click for more information .

We recommend you review the topics listed below. They will familiarize you with some of the choices you need to make before setting up accounts payable.

Customer Defaults

  • What are default customer payment terms, and how do I set them up?

  • What are my choices for aging customer accounts in Peachtree?

  • What kind of extra customer information can I store, and how is it useful?

  • How do I set up finance charge calculations for customers in Peachtree?

  • How do I tell Peachtree what payment methods I accept?

Statement and Invoice Defaults

  • I don't want to print statements for every customer; how do I tell Peachtree that?

  • How do I set up dunning messages for past-due customer accounts?

Customer Records

  • What are Sales Defaults, and what are they used for?

  • What kind of default payment information do I enter for my customers?

  • What are receipt settings, and how do I use them?

  • What kinds of historical data are important to include in a customer record?

Customer Beginning Balances

  • What are customer beginning balances, and how do I enter them?

What do you want to do next?

  • Read about the Setup Guide

  • Read the Preparation Checklist overview

  • Continue with the Preparation Checklist ( Payroll )

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Preparation Checklist - General Ledger

Setting up your company's General Ledger involves three basic tasks: setting up the chart of accounts, setting General Ledger defaults, and entering account beginning balances. Once you've set up your chart of accounts, Peachtree lets you easily add new accounts to the chart. These tasks are all available from the General Ledger page of the Peachtree Setup Guide.

If you've copied the chart of accounts of an existing Peachtree company or set up your company using one of Peachtree's sample charts of accounts, some important groundwork has already been done for you. But if you're converting from a manual to an automated accounting system and setting up your company from scratch, you'll need to have a list of all your account names and numbers on hand so you can enter them into Peachtree.

Whether you're setting up from scratch or not, we recommend you review the topics listed below. They will familiarize you with some of the choices you need to make and the data you should collect before proceeding.

The Chart of Accounts

  • What is the chart of accounts?

  • What account types can I set up in Peachtree, and how do I use them?

  • What accounts are necessary to run Peachtree on a daily basis?

  • What is account masking, and how do I use it?

  • How do I set up the chart of accounts for the first time?

  • How do I add new General Ledger accounts once my chart of accounts is set up?

  • How do I set up a budget for my company

  • in Peachtree Accounting and Peachtree Complete Accounting?

  • in Peachtree Premium Accounting?

General Ledger Defaults

  • What are General Ledger defaults?

General Ledger Beginning Balances

  • What are beginning balances?

  • When do I enter a negative balance in General Ledger Beginning Balances?

  • What are prior-period adjustments, and how do I enter them?

  • Can I add a new account in General Ledger Beginning Balances?

What do you want to do next?

  • Read about the Setup Guide

  • Read the Preparation Checklist overview

  • Continue with the Preparation Checklist (Accounts Payable)

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Preparation Checklist - Inventory Items

Preparation Checklist - Inventory

Setting up your company's inventory involves three tasks: setting up inventory defaults, setting up data records for the items your company purchases and sells, and entering inventory beginning balances. So before you begin the process, you should assemble general information about the items that your company deals in. This includes the following for each item:

  • the default General Ledger accounts you want to use as your sales account, inventory account, and cost of sales account

  • last unit cost of the item

  • tax type of item (regular or exempt from taxes)

  • costing method you use or will use for the item

  • item UPC/SKU code

  • item unit of measure

  • weight

  • preferred vendor for purchase of the item

  • preferred buyer (one of your employees) for the item

  • a history of transactions involving the item; this will help keep your inventory reporting current

You should also be ready to supply information about the following:

  • Consider the items that your company sells that are subject to and exempt from taxes. You can enter different default tax types for both taxable and non-taxable items, so you want to think about how to categorize your items into tax types.

  • What different methods does your company use for shipping items (postal service, courier service(s), hand delivery)?

  • Do you charge different prices for items to different companies? At what different price levels would you like to charge purchasers of your items?

Important note on setting up an item record: As part of setting up an item record in Peachtree, you enter both an abbreviated code called an ID and a longer description that will help you identify the item. For example, you could set up a item ID "RATCHETL" and a description such as "Left-handed kitchen ratchet." IDs can be a useful shorthand if you establish a meaningful and efficient coding system. For more information about using a coding system to set up record IDs, click Click for more information .

We recommend you review the topics listed below. They will familiarize you with some of the choices you need to make before setting up inventory.

Inventory Defaults

  • What are item classes, and how are they used?

  • What default General Ledger accounts do I want to use to cover my different item classes?

  • How do I set up default tax and shipping information for items?

  • What kind of extra item information can I store, and how is it useful?

  • What are item price levels, and how do I set them up?

Item Records

  • What kinds of general information should I record about my items?

  • Where and how do I enter the historical record for items my company sells?

  • What are assembly items, and how do I set up the components of an assembly?

  • What are master stock items, and how do I set up master and substock items?

Inventory Beginning Balances

  • What are inventory item beginning balances, and how do I enter them?

What do you want to do next?

  • Read about the Setup Guide

  • Read the Preparation Checklist overview

  • Continue with the Preparation Checklist (Jobs)

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Preparation Checklist - Jobs

Setting up your company's jobs involves three tasks: setting job defaults, setting up data records for the jobs your company performs, and entering beginning balances resulting from any outstanding invoices or payments for jobs. So before you begin the process, you should assemble

  • any outstanding invoices or payments for jobs your company has done; if you are converting from a manual system, all outstanding invoices/payments before your conversion date

  • general information for all outstanding or projected company jobs, including the job supervisor, the customer for whom the job is done, the start and end date of the job, the customer's purchase order for the job, and the percent of job completion

  • any estimated expenses and revenues for your company's outstanding or projected jobs

Important note on setting up a job record: As part of setting up a job record in Peachtree, you enter both an abbreviated code called an ID and a longer description that will help you identify the job. For example, you could set up a job ID "KELSEY01" and a description such as "Kelsey's Paging Service." IDs can be a useful shorthand if you establish a meaningful and efficient coding system. For more information about using a coding system to set up record IDs, click Click for more information .

We recommend you review the topics listed below. They will familiarize you with some of the choices you need to make before setting up accounts payable.

Job Defaults

  • What kind of extra job information can I store, and how is it useful?

Job Records

  • What kinds of general information should I record about my jobs?

  • What kinds of information do I enter about estimated job expenses and revenues?

  • What are job phases and cost codes (available only in Peachtree Complete and Peachtree Premium Accounting)?

  • How would I go about setting up job phases?

  • How would I set up job cost codes?

  • How do I enter estimated expenses and revenues for jobs with phases and cost codes (available only in Peachtree Complete and Peachtree Premium Accounting)?

Job Beginning Balances

  • What are job beginning balances, and how do I enter them?

What do you want to do next?

  • Read about the Setup Guide

  • Read the Preparation Checklist overview

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Preparation Checklist - Payroll/Employees

Preparation Checklist - Payroll

Setting up your company's payroll involves three tasks: setting employee defaults, setting up data records for your employees, and entering beginning balances from any outstanding payroll amounts for employees. So before you begin the process, you should assemble

  • data for all paychecks and withholding amounts for all employees since the beginning of the year; you can enter this data for up to 52 weeks if need be

  • the names, addresses, phone numbers, e-mail addresses, Social Security numbers, and hire/termination dates for all your company's employees

You should also be ready with the following additional employee information:

  • the state and locality to which the employee pays taxes

  • the General Ledger accounts from which you will pay hourly and salaried employees for the different pay levels your company uses:

  • for hourly employees, levels include regular, overtime, and any special pay you offer

  • for salaried employees, levels include bonuses and commissions paid in addition to salary

You can set up as many as twenty different pay levels for each of the two types of employees. Since this is the case, you will want to review and consider the different categories of pay your company designates.

Payroll Fields: Also, setting up payroll defaults includes assigning payroll fields for Form W-2 and for taxes paid by both the employee and the employer. Further, you need to decide how tax calculations for each payroll field should be made. The Payroll chapter in the Peachtree User's Guide has information on the importance of these fields and how to set them up, but you may also want to consult your accountant for additional help in setting up payroll fields.

Direct Deposit: If your company has signed up for the Peachtree Direct Deposit service, Peachtree lets you set up employees for direct deposit payroll transactions. To set up your direct deposit employees, consult the Employee Authorization Agreement for each employee so you can enter information about the bank account or accounts the employee wants to use for direct deposit distributions. For an overview of Peachtree Direct Deposit, click Click for more information .

We recommend you review the topics listed below. They will familiarize you with some of the choices you need to make before setting up accounts payable.

Employee Defaults

  • Be aware of the state and locality in which the majority of your employees work; they will pay taxes to these entities.

  • How do I want to sort employee names on reports: alphabetically by first or last name?

  • What kinds of extra employee information can I store, and how is it useful?

  • What choices do I have in setting up employee pay levels?

  • What is the importance of payroll fields, and why do I need them?

  • How do I set up fields for employee-paid taxes?

  • How do I set up fields for employer-paid taxes?

Employee Records

  • What kinds of general information should I record about my employees?

  • What kinds of pay information (pay rates, frequency of pay, whether hourly or salaried) can I record for each of my employees?

  • What is employee withholding information, and how do I set it up?

  • How do I set up the employee-paid tax fields for my individual employees?

  • How do I set up the employer-paid tax fields for my individual employees?

Employee Beginning Balances

  • What are employee beginning balances, and how do I enter them?

What do you want to do next?

  • Read about the Setup Guide

  • Read the Preparation Checklist overview

  • Continue with the Preparation Checklist ( Inventory )

  • Perform other company tasks

  • Get Help in a window

  • Read the getting started overview


Restore a Peachtree Company Backup after a Failed Data Conversion from a Previous Version

If a data conversion fails (for example, your computer locks up), you must restore the backup completed prior to the conversion and try the process again. Data conversions are required when you install a product upgrade; in some cases, a product maintenance update requires data conversion. Rather than uninstall a Peachtree upgrade or product update, you can restore your old company data in a new, temporary company folder using the new version of Peachtree.

  1. Start the updated version of Peachtree, if it is not already running.

  2. From the File menu, select Restore.

  3. Select the folder and previous data conversion backup file you want to restore.

    4. The data conversion backup file is typically in your original company data folder (not CONVERT, which you just created). The default file name for conversion backups is BackupV#.ptb (where # indicates the current version number—for example, BackupV9.ptb). Peachtree backup files use the *.ptb file extension.

    If you previously selected the Include company name check box in the Data Conversion wizard, the backup file will be prefaced by your old company name (for example, Bellwether Garden Supply-backupV9.ptb).

  4. After selecting the correct .ptb file, click the Next button.

  5. Select to restore to a new company.

  6. The Restore Options window appears, letting you decide which files you want to restore:

    • To restore all backed-up custom forms, such as customized invoices, select the Customized Forms check box.

    • To restore all Web transactions in the Peachtree Web Transaction Center, select the Web Transactions check box. All unprocessed Web transactions (those listed in the Inbox list and Exceptions list) that were synchronized using the PeachSync wizard after the date of the backup will be lost.

    • To restore all backed-up data files for the company, including customized forms, select the Company Data check box.

  7. Select the Next button. Verify your choices, and then select Finish.

  8. During the restore process, Peachtree displays a progress indicator.

    If you are restoring data from diskettes, the system will request you to insert the first and subsequent diskettes, as needed.

    Note: Depending on the quantity of data, the restoration process may take a while to complete. Be patient and do not interrupt the process. If you interrupt the restoration process, you might damage the data.

After you have restored your company data, the Data Conversion wizard will appear again. For hints to consider before converting your data and additional troubleshooting tips, click Click for more information .

What do you want to do next?

  • Troubleshoot a failed data conversion

  • Read step-step instructions for converting Peachtree company data to a new release format

  • Learn about new Peachtree features

  • Back up company data

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Data Conversion wizard overview


Select Company to Add

This feature is available only in Peachtree Premium Accounting.

This window is accessed from either the New Company Setup - Subsidiary Companies or the Reconsolidate Company window. When you create a consolidated company, Select Company to Add lets you add companies that are not in the current data path. If you want to consolidate using a company that does not appear in the Available Peachtree companies list box, click the Browse for More Companies button to see the Select Company to Add window. It contains the following fields:

Companies: Select a company by double-clicking on its name in the list. If your company name does not appear, the path may be incorrect. Check the Directories structure and change the path, if necessary.

Directories: Use this to select the folder where your company is stored. When a directory is selected, all the company folders it contains appear in the list box.

Drives: Select the drive where you keep your company information.

Network: Select this button to locate a network drive, if applicable.

What do you want to do next?

  • Set up a new company

  • Set up a consolidated company

  • Reconsolidate a company

  • Perform other company tasks

  • Get Help in a window

  • Get help about fields in a window

  • Read the company consolidation overview


Troubleshooting a Failed Data Conversion

If you run into errors during the conversion or your computer locks up, Peachtree recommends you reboot your computer. This will free up memory and avoid other errors.

Warning: Do not interrupt the conversion or close the Data Conversion wizard during a conversion process! If you do, you may damage your company data.

Known reasons for data conversion failures include the following:

  • your computer locks up for some reason during a conversion process

  • a power outage occurred during a conversion process

  • you closed Peachtree during the conversion process

  • you turned off your computer during a conversion process

Restore a Data Conversion Backup

Before you try the conversion again, you must restore the backup made prior to the conversion. In most cases data conversions are required when you install a product upgrade; in some cases, a product maintenance update requires data conversion. Rather than uninstall a Peachtree upgrade or product update, you can restore your old company data in a new company folder.

  • To learn how to restore a data conversion backup after installing an upgrade or update, click Click for more information .

Before You Start Again...

Before you launch the Data Conversion wizard, there are some precautionary tasks you may want to perform. These include:

  • Refer to the "Upgrading from Previous Version" chapter of the Getting Starting Guide. Included in this guide is a complete list of issues that you might encounter while converting data from previous versions of Peachtree. It is best that you read this information before converting data. Also, listed are new features that may impact your data after conversion.

    • Tip: For last-minute information about the new product version, refer to the Release Notes.

  • Turn off screen savers, disable anti-virus software, and close all other applications, including memory managers. This will speed up the conversion process and avoid any errors.

  • Make sure you have ample hard disk space available where your data is located before converting your company. The conversion may require up to three times the size of your company data to convert successfully, depending on the version you are converting. For example, if your company is 6 MB, make sure 18 MB of hard disk space is free. This does not mean your company will triple in size. Peachtree uses the extra space temporarily while converting.

Note: Since the conversion process may take quite a while to complete, we recommend that you start the process before lunch or at the end of your business day, making sure you leave the computer running.

If You Receive Non-Existing Invoice Errors During Conversion

If you get the error message, “This transaction refers to a non-existing invoice for customer/vendor XXXX, reference XXXX” during conversion, please refer to PeachFacts document 31038 within the Peachtree Knowledge Base at www.peachtree.com/support or call the PeachFax service at 1-800-719-3216 and request this document number. This document gives detailed instructions for correcting the error. Then try the conversion once again.

If You Have Problems Converting Data on a Network

If you are operating Peachtree on a Novell network and experience “Lock Table Full” errors, increase the maximum locks per connection on your network, then try the conversion process again. If this does not work or you are on a experiencing “Lock Table Full” errors on other networks when trying to convert data, copy your company data to a workstation and perform the operation directly on that workstation. When the process is complete, copy the data back to the network drive.

If you are unclear as to how to set the number of locks, refer to your network manual or see a network administrator. You can also visit the PeachFacts Knowledge Base at our Web site at www.peachtree.com/support for information correcting the error.

If you have an automatic backup routine enabled on your network and run the conversion or purge process overnight, you should disable this routine. It can be re-enabled after the purge or conversion process has completed.

If the Data Conversion Continues to Fail

If you have tried all the tips mentioned above and you still run into conversion errors, contact Peachtree Customer Support for further assistance. In rare cases, your company data may have been damaged in a prior release, and thus it cannot convert successfully. Peachtree Customer Support may ask you to reinstall the prior version of Peachtree so that they can help you repair the data, if necessary. As a last resort, you may have to restore an older backup of your company data and try the upgrade and conversion process again.

What do you want to do next?

  • Read step-step instructions for converting Peachtree company data to a new release format

  • Learn about new Peachtree features

  • Back up company data

  • Restore a Peachtree company backup after a failed data conversion from a previous version

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Data Conversion wizard overview


Update Company To

This feature is only available for Peachtree Premium Accounting 2004 – Accountants’ Edition.

Peachtree Premium Accounting 2004 – Accountants’ Edition can upgrade your clients’ data from a previous version of Peachtree to the current version. For example, you can upgrade a Peachtree Complete Accounting 2003 company to Peachtree Complete Accounting 2004.

Note: Once you've updated to the latest release, you cannot go back to the original release. Naturally, if you'll be returning this company data to your client, you would want to discuss this option with them before choosing to update their data.

What do you want to do next?

  • Open a company

  • Explore a sample company

  • Convert QuickBooks or QuickBooks Pro data to the Peachtree format

  • Convert company data from previous versi ons of Peachtree

  • Perform other company tasks

  • Get help about fields in a window


Web Site Address (Maintain Company Information)

Enter your company's Web site address (URL) on the Internet, if known. You can enter up to 64 characters. Enter the Web address using the www.company.com format. (Do enter the "http://" prefix.)

  • To display your company's Web site, click the Internet button to the right of the Web Site field (or choose View Web Page from the Edit menu). This launches your default Web browser and locates the address.


Cash Disbursement Journal DDE Fields

FILE=cashoutjournal

Number of Fields Per Distribution = 8

Field | Description
TRXNUMBER | Transaction Number
PERIOD | Period Number (System)
JOURNAL | Journal Number
JOURNALNAME | Journal Name
DATE | Date
ACCOUNT | G/L Cash Account
AMOUNT | Total Amount
CHECK | Check Number
PREPAYMENT | Choices are: Y or N
VENDOR | Vendor ID
DESCRIPTION | Check Memo
CHECKADDR1 | Address Line 1
CHECKADDR2 | Address Line 2
CHECKADDR3 | Address City, State, Zip
CHECKADDRCITY | Address City
CHECKADDRSTATE | Address State
CHECKADDRZIP | Address Zip
CHECKADDRCOUNTRY | Address Country
DATECLEARED | Date Cleared in Acct Rec
POSTED | Choices are: Y or N
NUMDISTRIBUTION | Number of Distributions
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |
Each Distribution is Composed of:
account | G/L A/P Account ID if Apply to Invoices, or G/L Account if Apply to Expenses
amount | Amount
invoice paid | Invoice Number Paid
discount amount | Discount Amount
description | Description
item ID | Item ID
qty | Quantity
job ID | Job ID
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Cash Receipts Journal DDE Fields

FILE=cashinjournal

Number of Fields Per Distribution = 10

Field | Description
TRXNUMBER | Transaction Number
PERIOD | Period Number (System)
JOURNAL | Journal Number
JOURNALNAME | Journal Name
DATE | Date
ACCOUNT | G/L Cash Account
AMOUNT | Total Amount
REFERENCE | Reference Number
RECEIPTNUMBER | Receipt Number
DEPOSITTICKET | Deposit Ticket ID
PREPAYMENT | Choices are: Y or N
CUSTOMER | Customer ID
DESCRIPTION | Customer Name
DATECLEARED | Date Cleared in Acct Rec
POSTED | Choices are: Y or N
SALESREPID | Sales Rep ID
SALESTAXCODE | Sales Tax Code
NUMDISTRIBUTION | Number of Distributions
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |
Each Distribution is Composed of:
account | G/L A/R Account ID if Apply to Invoices, or G/L Account if Apply to Revenue
amount | Amount
invoice paid | Invoice Number Paid
discount amount | Discount Amount
description | Description
item ID | Item ID
qty | Quantity
job ID | Job ID
tax type | Item Tax Type
tax authority | Tax Authority
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Chart of Accounts DDE Fields

FILE=chart

Some of the field names have an asterisk (*) next to them signifying that you can qualify them in a manner similar to the following:

<fieldname>,[PER=,CURRENT,QTR=,CURRENTQTY,PTD,YTD,BAL,ALLTIME]

Field | Description
KEY | Account ID
NAME | Account Name
BALANCE* | Account Balance
BUDGET* | Account Budget
ACTIVITY* | Account Activity
DEBITS* | Total Account Debits
CREDITS* | Total Account Credits
ACCOUNTTYPE | Choices are: Cash, Accounts Receivable, Inventory, Other Current Assets, Fixed Assets, Accumulated Depreciation, Other Assets, Accounts Payable, Other Current Liabilities, Equity-Retained Earnings, Equity-doesn't close, Equity-gets closed, Income, Cost of Sales, or Expenses
INACTIVE | Choices are: Y or N
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Company DDE Fields

FILE=company

Field | Description
NAME | Company Name
ADDRESS1 | Address Line 1
ADDRESS2 | Address Line 2
ADDRESS3 | Address City, State, Zip
ADDRCITY | Address City
ADDRSTATE | Address State
ADDRZIP | Address Zip Code
ADDRCOUNTRY | Address Country
NAMEANDADDRESS | Company Name
FULLADDRESS | Address Line 1
FEIN | Federal Tax ID Number
SEIN | State Tax ID Number
SUIN | State Unemployment Number
PHONE | Phone Number
FAX | Fax Number
BUSINESSTYPE | Choices are: Corporation, S Corporation, Partnership, or Sole Proprietor
ACCOUNTINGMETHOD | Choices are: Accrual or Cash Basis
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Customer DDE Fields

FILE=customer

Some of the field names have an asterisk (*) next to them signifying that you can qualify them in a manner similar to the following:

<fieldname>,[PER=,CURRENT,QTR=,CURRENTQTY,PTD,YTD,BAL,ALLTIME]

Field | Description
KEY | Customer ID
NAME | Customer Name
ADDRESS1 | Bill to Address Line 1
ADDRESS2 | Bill to Address Line 2
ADDRESS3 | Bill to City, State, and Zip
ADDRCITY | Bill to City
ADDRSTATE | Bill to State
ADDRZIP | Bill to Zip
ADDRCOUNTRY | Bill to Country
NAMEANDADDRESS | Customer Name
FULLADDRESS | Bill to Address Line 1
CONTACT | Contact
PHONE | Phone Number 1
RESALENUMBER | Resale Number
DUEDAYS | Number of Days Due
DISCOUNTDAYS | Number of Discount Days
DISCOUNTPERCENT | Discount Percent
CREDITLIMIT | Credit Limit
SALESACCOUNT | G/L Sales Account
BALANCE | Current Balance
DATEADDED | Date Added
SALES* | Total Amount of Sales
LASTINVOICEDATE | Last Invoice Date
LASTINVOICEAMOUNT | Last Invoice Amount
LASTPAYMENTDATE | Last Payment Date
LASTPAYMENTAMOUNT | Last Payment Amount
LASTSTATEMENTDATE | Last Statement Date
TERMS | Terms
FAX | Fax Number
BILLTONAMEANDADDRESS | Bill to Name
BILLTOFULLADDRESS | Bill to Address Line 1
BILLTOADDR1* | Bill to Address Line 1
BILLTOADDR2 | Bill to Address Line 2
BILLTOADDR3 | Bill to City, State, Zip
BILLTOCITY | Bill to City
BILLTOSTATE | Bill to State
BILLTOZIP | Bill to Zip
BILLTOCOUNTRY | Bill to Country
SHIPTONAMEANDADDRESS | Ship to 1 Name
SHIPTOFULLADDRESS | Ship to 1 Address Line 1
SHIPTOADDR1 | Ship to 1 Address Line 1
SHIPTOADDR2 | Ship to 1 Address Line 2
SHIPTOADDR3 | Ship to 1 City, State, Zip
SHIPTOCITY | Ship to 1 City
SHIPTOSTATE | Ship to 1 State
SHIPTOZIP | Ship to 1 Zip
SHIPTOCOUNTRY | Ship to 1 Country
SALESTAXID | Bill to Sales Tax ID
INACTIVE | Choices are: Y or N
PAYMENTS* | Total Amount of Payments Made
FINANCECHARGES | Choices are: Yes or No
PROSPECT | Choices are: Yes or No
TYPE | Customer Type
PHONE2 | Phone Number 2
SHIPTOSALESTAXID | Ship to 1 Sales Tax ID
SHIPTO2NAMEANDADDRESS | Ship to 2 Name
SHIPTO2FULLADDRESS | Ship to 2 Address Line 1
SHIPTO2ADDR1 | Ship to 2 Address Line 1
SHIPTO2ADDR2 | Ship to 2 Address Line 2
SHIPTO2ADDR3 | Ship to 2 City State Zip
SHIPTO2CITY | Ship to 2 City
SHIPTO2STATE | Ship to 2 State
SHIPTO2ZIP | Ship to 2 Zip
SHIPTO2COUNTRY | Ship to 2 Country
SHIPTO2SALESTAXID | Ship to 2 Sales Tax Code
SHIPTO3NAMEANDADDRESS | Ship to 3 Name
SHIPTO3FULLADDRESS | Ship to 3 Address Line 1
SHIPTO3ADDR1 | Ship to 3 Address Line 1
SHIPTO3ADDR2 | Ship to 3 Address Line 2
SHIPTO3ADDR3 | Ship to 3 City State Zip
SHIPTO3CITY | Ship to 3 City
SHIPTO3STATE | Ship to 3 State
SHIPTO3ZIP | Ship to 3 Zip
SHIPTO3COUNTRY | Ship to 3 Country
SHIPTO3SALESTAXID | Ship to 3 Sales Tax Code
SHIPTO4NAMEANDADDRESS | Ship to 4 Name
SHIPTO4FULLADDRESS | Ship to 4 Address Line 1
SHIPTO4ADDR1 | Ship to 4 Address Line 1
SHIPTO4ADDR2 | Ship to 4 Address Line 2
SHIPTO4ADDR3 | Ship to 4 City State Zip
SHIPTO4CITY | Ship to 4 City
SHIPTO4STATE | Ship to 4 State
SHIPTO4ZIP | Ship to 4 Zip
SHIPTO4COUNTRY | Ship to 4 Country
SHIPTO4SALESTAXID | Ship to 4 Sales Tax Code
SHIPTO5NAMEANDADDRESS | Ship to 5 Name
SHIPTO5FULLADDRESS | Ship to 5 Address Line 1
SHIPTO5ADDR1 | Ship to 5 Address Line 1
SHIPTO5ADDR2 | Ship to 5 Address Line 2
SHIPTO5ADDR3 | Ship to 5 City State Zip
SHIPTO5CITY | Ship to 5 City
SHIPTO5STATE | Ship to 5 State
SHIPTO5ZIP | Ship to 5 Zip
SHIPTO5COUNTRY | Ship to 5 Country
SHIPTO5SALESTAXID | Ship to 5 Sales Tax Code
SHIPTO6NAMEANDADDRESS | Ship to 6 Name
SHIPTO6FULLADDRESS | Ship to 6 Address Line 1
SHIPTO6ADDR1 | Ship to 6 Address Line 1
SHIPTO6ADDR2 | Ship to 6 Address Line 2
SHIPTO6ADDR3 | Ship to 6 City State Zip
SHIPTO6CITY | Ship to 6 City
SHIPTO6STATE | Ship to 6 State
SHIPTO6ZIP | Ship to 6 Zip
SHIPTO6COUNTRY | Ship to 6 Country
SHIPTO6SALESTAXID | Ship to 6 Sales Tax Code
SHIPTO7NAMEANDADDRESS | Ship to 7 Name
SHIPTO7FULLADDRESS | Ship to 7 Address Line 1
SHIPTO7ADDR1 | Ship to 7 Address Line 1
SHIPTO7ADDR2 | Ship to 7 Address Line 2
SHIPTO7ADDR3 | Ship to 7 City State Zip
SHIPTO7CITY | Ship to 7 City
SHIPTO7STATE | Ship to 7 State
SHIPTO7ZIP | Ship to 7 Zip
SHIPTO7COUNTRY | Ship to 7 Country
SHIPTO7SALESTAXID | Ship to 7 Sales Tax Code
SHIPTO8NAMEANDADDRESS | Ship to 8 Name
SHIPTO8FULLADDRESS | Ship to 8 Address Line 1
SHIPTO8ADDR1 | Ship to 8 Address Line 1
SHIPTO8ADDR2 | Ship to 8 Address Line 2
SHIPTO8ADDR3 | Ship to 8 City State Zip
SHIPTO8CITY | Ship to 8 City
SHIPTO8STATE | Ship to 8 State
SHIPTO8ZIP | Ship to 8 Zip
SHIPTO8COUNTRY | Ship to 8 Country
SHIPTO8SALESTAXID | Ship to 8 Sales Tax Code
SHIPTO9NAMEANDADDRESS | Ship to 9 Name
SHIPTO9FULLADDRESS | Ship to 9 Address Line 1
SHIPTO9ADDR1 | Ship to 9 Address Line 1
SHIPTO9ADDR2 | Ship to 9 Address Line 2
SHIPTO9ADDR3 | Ship to 9 City State Zip
SHIPTO9CITY | Ship to 9 City
SHIPTO9STATE | Ship to 9 State
SHIPTO9ZIP | Ship to 9 Zip
SHIPTO9COUNTRY | Ship to 9 Country
SHIPTO9SALESTAXID | Ship to 9 Sales Tax Code
SALESREP | Sales Rep ID
OPENPONO | Open PO Number
SHIPVIA | Ship Via
RESALENUMBER | Resale Number
PRICINGLEVEL | Choices are: Sales Price Level 1, Sales Price Level 2, Sales Price Level 3, Sales Price Level 4, or Sales Price Level 5
CUSTOM1 | Custom Field 1
CUSTOM2 | Custom Field 2
CUSTOM3 | Custom Field 3
CUSTOM4 | Custom Field 4
CUSTOM5 | Custom Field 5
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Employee DDE Fields

FILE=employee

Some of the field names have an asterisk (*) next to them signifying that you can qualify them in a manner similar to the following:

<fieldname>,[PER=,CURRENT,QTR=,CURRENTQTY,PTD,YTD,BAL,ALLTIME]

Field | Description
KEY | Employee ID
NAME | Employee Name
ADDRESS1 | Address Line 1
ADDRESS2 | Address Line 2
ADDRESS3 | Includes City, State, and Zip
ADDRCITY | Address City
ADDRSTATE | Address State
ADDRZIP | Address Zip Code
ADDRCOUNTRY | Country of Address
NAMEANDADDRESS | Name
FULLADDRESS | Address Line 1
SSN | Social Security Number
HOMEACCOUNT | Default Gross G/L Account
PENSION | Choices are: Yes or No
DEFERRED | Choices are: Yes or No
FREQUENCY | Choices are: Weekly, Bi-Weekly, or Semi-Monthly
FILINGSTATUS | Federal Filing Status
ALLOWANCES | Federal Allowances
STATEALLOWANCES | State Allowances
PAYSTATUS | Choices are: Hourly or Salary
EXTRAFIT | Additional FIT Withholdings
SALARY | Salary Amount per Pay Period
REGULARRATE | Hourly Rate for Regular Field
OVERTIMERATE | Hourly Rate for Overtime Field
SPECIALRATE | Hourly Rate for Special Field
REGULARHOURS* | Hours Earned for Regular Field
OVERTIMEHOURS* | Hours Earned for Overtime Field
SPECIALHOURS* | Hours Earned for Special Field
REGULARPAY* | Amount Earned for Regular Field
OVERTIMEPAY* | Amount Earned for Overtime Field
SPECIALPAY* | Amount Earned for Special Field
WEEKS* | Number of weeks per pay period
INACTIVE | Choices are: Y or N
HIREDATE | Hire Date of Employee
TERMINATIONDATE | Termination Date of Employee
LASTRAISEDATE | Date of Last Raise
STATEPERCENT | Percent of State Tax

Name of Payroll Field setup in Employee Defaults

Field | Description
GROSS* | Gross EE Payroll Field
K401* | K401 EE Payroll Field
FED_INCOME* | Federal Income EE Payroll Field
SOC_SEC* | Social Security EE Payroll Field
MEDICARE* | Medicare EE Payroll Field
STATE* | State EE Payroll Field
SOC_SEC_ER* | Social Security ER Payroll Field
MEDICARE_ER* | Medicare ER Payroll Field
FUTA_ER* | FUTA ER Payroll Field
SUI_ER* | SUI ER Payroll Field
EMPLOYEE | Choices are: Y or N
SALESREP | Choices are: Y or N
TYPE | Employee Type
PHONE | Phone Number
STATEFILINGSTATUS | State Filing Status
STATEADDITIONAL | State Additional Withholding
STATEW2ID | State W-2 ID
LOCALFILINGSTATUS | Local Filing Status
LOCALALLOWANCES | Local Allowances
LOCALADDITIONAL | Local Additional Withholding
LOCALW2ID | Local W-2 ID
RATE1 | Hourly Rate or Salary for Field 1
RATE2 | Hourly Rate or Salary for Field 2
RATE3 | Hourly Rate or Salary for Field 3
RATE4 | Hourly Rate or Salary for Field 4
RATE5 | Hourly Rate or Salary for Field 5
RATE6 | Hourly Rate or Salary for Field 6
RATE7 | Hourly Rate or Salary for Field 7
RATE8 | Hourly Rate or Salary for Field 8
RATE9 | Hourly Rate or Salary for Field 9
RATE10 | Hourly Rate or Salary for Field 10
HOURS1* | Hours Earned for Field 1
HOURS2* | Hours Earned for Field 2
HOURS3* | Hours Earned for Field 3
HOURS4* | Hours Earned for Field 4
HOURS5* | Hours Earned for Field 5
HOURS6* | Hours Earned for Field 6
HOURS7* | Hours Earned for Field 7
HOURS8* | Hours Earned for Field 8
HOURS9* | Hours Earned for Field 9
HOURS10* | Hours Earned for Field 10
AMOUNT1* | Amount Earned for Field 1
AMOUNT2* | Amount Earned for Field 2
AMOUNT3* | Amount Earned for Field 3
AMOUNT4* | Amount Earned for Field 4
AMOUNT5* | Amount Earned for Field 5
AMOUNT6* | Amount Earned for Field 6
AMOUNT7* | Amount Earned for Field 7
AMOUNT8* | Amount Earned for Field 8
AMOUNT9* | Amount Earned for Field 9
AMOUNT10* | Amount Earned for Field 10
CUSTOM1 | Custom Field 1
CUSTOM2 | Custom Field 2
CUSTOM3 | Custom Field 3
CUSTOM4 | Custom Field 4
CUSTOM5 | Custom Field 5
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


General DDE Fields

FILE=general

Field | Description
DATE | Period Ending Date
ENDDATE | Period Ending Date
STARTDATE | Period Starting Date
PERIOD | Period Number (System)
NUMPERIOD | Number of Accounting Periods in Fiscal Year
YEAR | Current Calendar (Payroll) Year
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


General Journal DDE Fields

FILE=generaljournal

Number of Fields Per Distribution = 4

Field | Description
TRXNUMBER | Transaction Number
PERIOD | Period Number (System)
JOURNAL | Journal Number
JOURNALNAME | Journal Name
DATE | Date
REFERENCE | Reference
REVERSED | Choices are: Y or N
DATECLEARED | Date Cleared in Account Reconciliation
POSTED | Choices are: Y or N
NUMDISTRIBUTION | Number of Distributions
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |
Each Distribution is Composed of:
Account | G/L Account ID
Amount | Amount
Description | Description
Jobid | Job ID
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Inventory Item DDE Fields

FILE=lineitem

Some of the field names have an asterisk (*) next to them signifying that you can qualify them in a manner similar to the following:

<fieldname>,[PER=,CURRENT,QTR=,CURRENTQTY,PTD,YTD,BAL,ALLTIME]

Field | Description
KEY | Item ID
NAME | Item Short Description
PRICE | Sales Price Level 1 Amount
ACCOUNT | G/L Inventory Account for Stock and Assembly Items, G/L Salary & Wages Account for Non-Stock, Labor and Service Items, and Null for Description Only Item.
UNITOFMEASURE | Unit of Measure
ITEMCOST | Item Cost
COSTOFSALES* | Total Amount of Cost of Sales
QTYSOLD* | Total Quantity of Sales
SALES* | Total Amount of Sales
QTYPURCHASED* | Total Quantity of Purchases
PURCHASES* | Total Amount of Purchases
SALESACNT | Sales G/L Account
INVCHANGEACNT | Inventory G/L Account
PRIMEVENDOR | Default Vendor ID
REORDERQTY | Reorder Quantity
ORDERQTY | Order Quantity
QTYONHAND* | Total Quantity on Hand
TAXABLE | Choices are : Y or N
CLASS | Choices are: ItemOnly (Non-Stock Item),StockItem, DescOnly (Description only), Assembly, Service, or Labor
DETAILEDDESCRIPTION | Detailed (Long) Description
SALESPRICE1 | Sales Price Level 1 Amount
SALESPRICE2 | Sales Price Level 2 Amount
SALESPRICE3 | Sales Price Level 3 Amount
SALESPRICE4 | Sales Price Level 4 Amount
SALESPRICE5 | Sales Price Level 5 Amount
TYPE | Inventory Item Type
COSTMETHOD | Choices are: AverageCost, LIFOCost, or FIFOCost for Stock and Assembly Items; it's Null for all other items
TAXTYPE | Choices are: 1 through 25
SUBJECTTOCOMMISSION | Choices are: Y or N
LOCATION | Location
WEIGHT | Weight
UPCSKU | UPC/SKU
QTYONPO* | Quantity on Purchase Orders
QTYONSO* | Quantity on Sales Orders
BUYER | Buyer
CUSTOM1 | Custom Field 1
CUSTOM2 | Custom Field 2
CUSTOM3 | Custom Field 3
CUSTOM4 | Custom Field 4
CUSTOM5 | Custom Field 5

If the item is an Assembly Item:

Field | Description
NUMPARTS | Number of Parts
FIRSTPART | Used in Macro only
NEXTPART | Used in Macro only
LASTPART | Used in Macro only
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Job DDE Fields

FILE=project

Field | Description
KEY | Job ID
NAME | Job Name
STARTDATE | Start Date
ENDDATE | End Date
CUSTOMER | Customer ID
COMMENT | Comment
INACTIVE | Choices are: Y or N
SUPERVISOR | Supervisor
TYPE | Job Type
ESTREVENUES | Estimated Revenues
ESTEXPENSES | Extended Expenses
CUSTOM1 | Custom Field 1
CUSTOM2 | Custom Field 2
CUSTOM3 | Custom Field 3
CUSTOM4 | Custom Field 4
CUSTOM5 | Custom Field 5
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Payroll Journal DDE Fields

FILE=payrolljournal

Number of Fields Per Distribution = 4

Number of Labor Fields Per Distribution = 3

Field | Description
TRXNUMBER | Transaction Number
PERIOD | Period Number (System)
JOURNAL | Journal Number
JOURNALNAME | Journal Name
DATE | Date
ACCOUNT | G/L Cash Account
AMOUNT | Net Amount of Check
EMPLOYEE | Employee ID
DESCRIPTION | Employee Name
CHECK | Check Number
WEEKS | Number of Weeks in Pay Period
REGULARHOURS | Number of Regular Hours
OVERTIMEHOURS | Number of Overtime Hours
SPECIALHOURS | Number of Special Hours
REGULARPAY | Total Amount Earned of Regular Pay
OVERTIMEPAY | Total Amount Earned of Overtime Pay
SPECIALPAY | Total Amount Earned of Special Pay
GROSS | Gross Pay
DATECLEARED | Date Cleared in Acct Rec
POSTED | Choices are: Y or N
RATE1 | Hours Earned in Hourly Pay Level 1
RATE 2 | Hours Earned in Hourly Pay Level 2
RATE 3 | Hours Earned in Hourly Pay Level 3
RATE 4 | Hours Earned in Hourly Pay Level 4
RATE 5 | Hours Earned in Hourly Pay Level 5
RATE 6 | Hours Earned in Hourly Pay Level 6
RATE 7 | Hours Earned in Hourly Pay Level 7
RATE 8 | Hours Earned in Hourly Pay Level 8
RATE 9 | Hours Earned in Hourly Pay Level 9
RATE 10 | Hours Earned in Hourly Pay Level 10
AMOUNT1 | Amount Earned for Pay Level 1
AMOUNT2 | Amount Earned for Pay Level 2
AMOUNT3 | Amount Earned for Pay Level 3
AMOUNT4 | Amount Earned for Pay Level 4
AMOUNT5 | Amount Earned for Pay Level 5
AMOUNT6 | Amount Earned for Pay Level 6
AMOUNT7 | Amount Earned for Pay Level 7
AMOUNT8 | Amount Earned for Pay Level 8
AMOUNT9 | Amount Earned for Pay Level 9
AMOUNT10 | Amount Earned for Pay Level 10
NUMDISTRIBUTION | Number of Distributions
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |
Each Distribution is Composed of: |
Account | G/L Account
Amount | Amount
pay field no | Payroll Field Number
memo amount | Memo Amount
NUMLABORDISTRIBUTION | Number of Labor Distributions
FIRSTLABORDISTRIBUTION |
NEXTLABORDISTRIBUTION |
Each Labor Distribution is Composed of:
job ID | Job ID
Amount | Amount
Hours | Hours
jobpayfield no | Job Payroll Field Number
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Purchase Journal DDE Fields

FILE=purchasejournal

Number of Fields Per Distribution = 6

Field | Description
TRXNUMBER | Transaction Number
PERIOD | Period Number (System)
JOURNAL | Journal Number
JOURNALNAME | Journal Name
DATE | Date
ACCOUNT | A/P G/L Account
AMOUNT | Total Invoice Amount
VENDOR | Vendor ID
DESCRIPTION | Vendor Name
INVOICE | Invoice Number
AMOUNTPAID | Amount Paid on Invoice
AMOUNTPAIDWITHPURCHASE | Amount Paid on Invoice
DISCOUNTAMOUNT | Discount Amount
DISCOUNTDATE | Discount Date
DATEDUE | Date Due
PURCHASEORDER | Purchase Order Number
COMMENT | Note
QUOTE | Choices are: Y or N
GOODTHROUGH | Good Through Date
TERMS | Terms
SHIPTOADDR1 | Ship To Address Line 1
SHIPTOADDR2 | Ship To Address Line 2
SHIPTOADDR3 | Ship To City, State, Zip
SHIPTOADDRCITY | Ship To City
SHIPTOADDRSTATE | Ship To State
SHIPTOADDRZIP | Ship To Zip
SHIPTOADDRCOUNTRY | Ship To Country
DATECLEARED | Date Cleared in Acct Rec
POSTED | Choices are: Y or N
SHIPVIA | Ship Via
NUMDISTRIBUTION | Number of Distributions
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |
Each Distribution is Composed of:
account | G/L Account
amount | Amount
item ID | Item ID
qty | Quantity
description | Description
job ID | Job ID
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Sales Journal DDE Fields

FILE=salesjournal

Field | Description
TRXNUMBER | Transaction Number
PERIOD | Period Number (System)
JOURNAL | Journal Number
JOURNALNAME | Journal Name
DATE | Date
ACCOUNT | G/L A/R Account
AMOUNT | Total Invoice Amount (This field can be requested, but it cannot be poked. The invoice amount is calculated during a poke procedure.)
CUSTOMER | Customer ID
DESCRIPTION | Customer Name
INVOICE | Invoice Number
AMOUNTPAID | Amount Paid with Invoice
DISCOUNTAMOUNT | Discount Amount
DISCOUNTDATE | Discount Date
DATEDUE | Date Due
PURCHASEORDER | Purchase Order Number
COMMENT | Note
QUOTE | Choices are : Y or N
GOODTHROUGH | Good Through Date
TERMS | Terms
AMOUNTPAIDWITHINVOICE | Amount Paid with Invoice
SHIPTOADDR1 | Ship To Address 1
SHIPTOADDR2 | Ship To Address 2
SHIPTOADDR3 | Ship To Address 3
SHIPTOADDRCITY | Ship To City
SHIPTOADDRSTATE | Ship To State
SHIPTOADDRZIP | Ship To Zip
SHIPTOADDRCOUNTRY | Ship To Country
DATECLEARED | Date Cleared in Account Reconciliation
POSTED | Choices are: Y or N
SHIPVIA | Ship Via
SHIPDATE | Ship Date
SALESREP | Sales Rep ID
NUMDISTRIBUTION | Number of Distributions
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |

Transaction Distributions

Each distribution can contain the following eight fields in the order listed, separated by a tab character.

To examine a distribution line example, click Click for information .

Field | Description
Account | G/L Account (Value required when poked)
Amount | Amount (Value required when poked)
Item ID | Item ID (Value can be blank)
Qty | Quantity (Value can be blank)
Description | Description (Value can be blank)
Job ID | Job ID (Value can be blank)
Tax Type | Item Tax Type (Value required when poked)
Tax Authority | Sales Tax Authority ID (first one listed in sales tax code Note: This field can be requested, but it should not be poked.

Distribution Sum Fields

After distributions are established, insert the following distribution totals:

Field | Description
FREIGHTAMT | Freight Amount
SALESTAXCODE | (Peachtree) Sales Tax Code ID Note: This field must come before SALESTAXAMT (described below).
SALESTAXAMT | Total Sales Tax Amount for Transaction (If this field is poked, SALESTAXCODE must be poked first.)
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Sales Tax Authority DDE Fields

FILE=taxauthorities

Field | Description
KEY | Sales Tax Authority ID
NAME | Sales Tax Authority Name
ACCOUNT | Sales Tax Payable G/L Account
VENDOR | Sales Tax Authority Vendor ID
RATE | Sales Tax Authority Rate
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Sales Tax Code DDE Fields

FILE=salestaxcodes

Field | Description
KEY | Sales Tax Code ID
NAME | Sales Tax Code Name
RATE | Sales Tax Code Total Rate
NUMAUTHORITIES | Number of Authorities
FIRSTAUTHORITY | Used in Macro only
NEXTAUTHORITY | Used in Macro only
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Vendor DDE Fields

FILE=vendor

Some of the field names have an asterisk (*) next to them signifying that you can qualify them in a manner similar to the following:

<fieldname>,[PER=,CURRENT,QTR=,CURRENTQTY,PTD,YTD,BAL,ALLTIME]

Field | Description
KEY | Vendor ID
NAME | Vendor Name
ADDRESS1 | Address Line 1
ADDRESS2 | Address Line 2
ADDRESS3 | City, State, and Zip
ADDRCITY | Address City
ADDRSTATE | Address State
ADDRZIP | Address Zip
ADDRCOUNTRY | Address Country
NAMEANDADDRESS | Vendor Name
FULLADDRESS | Address Line 1
CONTACT | Contact
PHONE | Phone Number
SSN | Social Security Number (Tax ID Number)
DUEDAYS | Number of Days Due
DISCOUNTDAYS | Discount Days
DISCOUNTPERCENT | Discount Percent
CREDITLIMIT | Credit Limit
PURCHASEACCOUNT | G/L Purchase Account
BALANCE | Current Balance
DATEADDED | Date Added
PURCHASES* | Amount of Total Purchases Made
LASTINVOICEDATE | Last Invoice Date
LASTINVOICEAMOUNT | Last Invoice Amount
LASTPAYMENTDATE | Last Payment Date
LASTPAYMENTAMOUNT | Last Payment Amount
TYPEOF1099 | Choices are: None, Non-employee Compensation, and Interest
FAX | Fax Number
OURACCOUNT | Account Number issued by Vendor
INACTIVE | Choices are: Y or N
PAYMENTS* | Amount of Total Payments Made
TERMS | Vendor Terms
TYPE | Vendor Type
PHONE2 | Phone Number 2
TAXIDNO | Tax ID Number
ACCOUNTNO | Account Number issued by Vendor
SHIPVIA | Ship Via
CUSTOM1 | Custom Field 1
CUSTOM2 | Custom Field 2
CUSTOM3 | Custom Field 3
CUSTOM4 | Custom Field 4
CUSTOM5 | Custom Field 5
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Peachtree System Accounting Period Numbers

When third-party applications request information from a permanent Peachtree data item, like the balance of a general ledger account number via Dynamic Data Exchange (DDE) or Crystal Reports for Peachtree, the period numbers do not operate like you might think they should.

In Peachtree, there are two visible years; however, there are actually a total of three years and some closing periods that make up the period numbers. This means that Peachtree has 42 system periods. For DDE, this means that the visible period number 1 is actually the system period 15.

The following charts outline how Peachtree keeps track of period numbers and years. Peachtree allows TWO VISIBLE years of accounting information to remain open at one time. However the Peachtree engine actually keeps track of THREE years of information, regarding G/L account balances, customer balances, vendor balances, and so on. This is especially important for comparative financial statements between the Prior Year, the First Year, and the Second Year. The Prior Year is the year that you can't see, but you can use it in comparative financial statements.

If you are developing or using third-party applications that communicate with Peachtree data, it is important to understand how the three years are divided internally by the Peachtree engine. The periods are numbered 0 through 41. The first period (period 0) starts with balances prior to the prior year; the next thirteen periods (1-13) are used for each month's balance of the prior year; then there is a prior year closing period (period 14); the next thirteen periods correspond to the first VISIBLE year (periods 15 through 27); then the closing period for the first year (period 28); finally, the remaining thirteen periods are for the second VISIBLE year (periods 29 through 41).

The System Period Number is used when you request information for a specific period. For example, period 15 gives the balance for an account that is in the visible period 1.

The examples on the next four pages are organized into four separate companies. Compare the System Period Number with the Visible Period Number for these companies and note that not all periods are used if the company is less than 13 periods per year.

Company A has 12 periods per year from January through December

Company B has 12 periods per year from July through June

Company C has 13 periods per year from January through December

Company D has 4 periods per year from January through December

Company A - 12 Periods/YR, Jan. to Dec.

Peachtree System Period Number | Visible Period Number in Peachtree | Sample Dates |
0 |  | Prior to 1/1/2002 |
1 |  | 1/1/2002 | 1/31/2002
2 |  | 2/1/2002 | 2/29/2002
3 |  | 3/1/2002 | 3/31/2002
4 |  | 4/1/2002 | 4/30/2002
5 |  | 5/1/2002 | 5/31/2002
6 |  | 6/1/2002 | 6/30/2002
7 |  | 7/1/2002 | 7/31/2002
8 |  | 8/1/2002 | 8/31/2002
9 |  | 9/1/2002 | 9/30/2002
10 |  | 10/1/2002 | 10/31/2002
11 |  | 11/1/2002 | 11/30/2002
12 |  | 12/1/2002 | 12/31/2002
13 |  | <Not Used> |
14 |  | Prior Year Closing Amts. |
15 | 1 | 1/1/2003 | 1/31/2003
16 | 2 | 2/1/2003 | 2/28/2003
17 | 3 | 3/1/2003 | 3/31/2003
18 | 4 | 4/1/2003 | 4/30/2003
19 | 5 | 5/1/2003 | 5/31/2003
20 | 6 | 6/1/2003 | 6/30/2003
21 | 7 | 7/1/2003 | 7/31/2003
22 | 8 | 8/1/2003 | 8/31/2003
23 | 9 | 9/1/2003 | 9/30/2003
24 | 10 | 10/1/2003 | 10/31/2003
25 | 11 | 11/1/2003 | 11/30/2003
26 | 12 | 12/1/2003 | 12/31/2003
27 |  | <Not Used> |
28 |  | First Year Closing Amts. |
29 | 13 | 1/1/2004 | 1/31/2004
30 | 14 | 2/1/2004 | 2/28/2004
31 | 15 | 3/1/2004 | 3/31/2004
32 | 16 | 4/1/2004 | 4/30/2004
33 | 17 | 5/1/2004 | 5/31/2004
34 | 18 | 6/1/2004 | 6/30/2004
35 | 19 | 7/1/2004 | 7/31/2004
36 | 20 | 8/1/2004 | 8/31/2004
37 | 21 | 9/1/2004 | 9/30/2004
38 | 22 | 10/1/2004 | 10/31/2004
39 | 23 | 11/1/2004 | 11/30/2004
40 | 24 | 12/1/2004 | 12/31/2004
41 |  | <Not Used> |

Company B - 12 Periods/YR, Jul. to Jun

System Period Number in Peachtree | Visible Period Number in Peachtree | Sample Dates |
0 |  | Prior to 7/1/2001 |
1 |  | 7/1/2001 | 7/31/2001
2 |  | 8/1/2001 | 8/31/2001
3 |  | 9/1/2001 | 9/30/2001
4 |  | 10/1/2001 | 10/31/2001
5 |  | 11/1/2001 | 11/30/2001
6 |  | 12/1/2001 | 12/31/2001
7 |  | 1/1/2002 | 1/31/2002
8 |  | 2/1/2002 | 2/28/2002
9 |  | 3/1/2002 | 3/31/2002
10 |  | 4/1/2002 | 4/30/2002
11 |  | 5/1/2002 | 5/31/2002
12 |  | 6/1/2002 | 6/30/2002
13 |  | <Not Used> |
14 |  | Prior Year Closing Amts. |
15 | 1 | 7/1/2002 | 7/31/2002
16 | 2 | 8/1/2002 | 8/31/2002
17 | 3 | 9/1/2002 | 9/30/2002
18 | 4 | 10/1/2002 | 10/31/2002
19 | 5 | 11/1/2002 | 11/30/2002
20 | 6 | 12/1/2002 | 12/31/2002
21 | 7 | 1/1/2003 | 1/31/2003
22 | 8 | 2/1/2003 | 2/28/2003
23 | 9 | 3/1/2003 | 3/31/2003
24 | 10 | 4/1/2003 | 4/30/2003
25 | 11 | 5/1/2003 | 5/31/2003
26 | 12 | 6/1/2003 | 6/30/2003
27 |  | <Not Used> |
28 |  | First Year Closing Amts. |
29 | 13 | 7/1/2003 | 7/31/2003
30 | 14 | 8/1/2003 | 8/31/2003
31 | 15 | 9/1/2003 | 9/30/2003
32 | 16 | 10/1/2003 | 10/31/2003
33 | 17 | 11/1/2003 | 11/30/2003
34 | 18 | 12/1/2003 | 12/31/2003
35 | 19 | 1/1/2004 | 1/31/2004
36 | 20 | 2/1/2004 | 2/28/2004
37 | 21 | 3/1/2004 | 3/31/2004
38 | 22 | 4/1/2004 | 4/30/2004
39 | 23 | 5/1/2004 | 5/31/2004
40 | 24 | 6/1/2004 | 6/30/2004
41 |  | <Not Used> |

Company C - 13 Periods/YR, Jan. to Dec.

System Period Number in Peachtree | Visible Period Number in Peachtree | Sample Dates |
0 |  | Prior to 1/1/2002 |
1 |  | 1/1/2002 | 1/24/2002
2 |  | 1/25/2002 | 2/21/2002
3 |  | 2/22/2002 | 3/20/2002
4 |  | 3/21/2002 | 4/17/2002
5 |  | 4/18/2002 | 5/15/2002
6 |  | 5/16/2002 | 6/12/2002
7 |  | 6/13/2002 | 7/10/2002
8 |  | 7/11/2002 | 8/7/2002
9 |  | 8/8/2002 | 9/4/2002
10 |  | 9/5/2002 | 10/2/2002
11 |  | 10/3/2002 | 10/30/2002
12 |  | 10/31/2002 | 11/27/2002
13 |  | 11/28/2002 | 12/31/2002
14 |  | Prior Year Closing Amts. |
15 | 1 | 1/1/2003 | 1/29/2003
16 | 2 | 1/30/2003 | 2/26/2003
17 | 3 | 2/27/2003 | 3/26/2003
18 | 4 | 3/27/2003 | 4/23/2003
19 | 5 | 4/24/2003 | 5/21/2003
20 | 6 | 5/22/2003 | 6/18/2003
21 | 7 | 6/19/2003 | 7/16/2003
22 | 8 | 7/17/2003 | 8/13/2003
23 | 9 | 8/14/2003 | 9/10/2003
24 | 10 | 9/11/2003 | 10/8/2003
25 | 11 | 10/9/2003 | 11/5/2003
26 | 12 | 11/6/2003 | 12/3/2003
27 | 13 | 12/4/2003 | 12/31/2003
28 |  | First Year Closing Amts. |
29 | 14 | 1/1/2004 | 1/28/2004
30 | 15 | 1/29/2004 | 2/25/2004
31 | 16 | 2/26/2004 | 3/25/2004
32 | 17 | 3/26/2004 | 4/22/2004
33 | 18 | 4/23/2004 | 5/27/2004
34 | 19 | 5/28/2004 | 6/24/2004
35 | 20 | 6/25/2004 | 7/22/2004
36 | 21 | 7/23/2004 | 8/19/2004
37 | 22 | 8/20/2004 | 9/16/2004
38 | 23 | 9/17/2004 | 10/14/2004
39 | 24 | 10/15/2004 | 11/11/2004
40 | 25 | 11/12/2004 | 12/9/2004
41 | 26 | 12/10/2004 | 12/31/2004

Company D - 4 Periods/YR, Jan. to Dec.

System Period Number in Peachtree | Visible Period Number in Peachtree | Sample Dates |
0 |  | Prior to 1/1/2002 |
1 |  | 1/1/2002 | 3/31/2002
2 |  | 4/1/2002 | 6/30/2002
3 |  | 7/1/2002 | 9/30/2002
4 |  | 10/1/2002 | 12/31/2002
5 |  | <Not Used> |
6 |  | <Not Used> |
7 |  | <Not Used> |
8 |  | <Not Used> |
9 |  | <Not Used> |
10 |  | <Not Used> |
11 |  | <Not Used> |
12 |  | <Not Used> |
13 |  | <Not Used> |
14 |  | Prior Year Closing Amts. |
15 | 1 | 1/1/2003 | 3/31/2003
16 | 2 | 4/1/2003 | 6/30/2003
17 | 3 | 7/1/2003 | 9/30/2003
18 | 4 | 10/1/2003 | 12/31/2003
19 |  | <Not Used> |
20 |  | <Not Used> |
21 |  | <Not Used> |
22 |  | <Not Used> |
23 |  | <Not Used> |
24 |  | <Not Used> |
25 |  | <Not Used> |
26 |  | <Not Used> |
27 |  | <Not Used> |
28 |  | First Year Closing Amts. |
29 | 5 | 1/1/2004 | 3/31/2004
30 | 6 | 4/1/2004 | 6/30/2004
31 | 7 | 7/1/2004 | 9/30/2004
32 | 8 | 10/1/2004 | 12/31/2004
33 |  | <Not Used> |
34 |  | <Not Used> |
35 |  | <Not Used> |
36 |  | <Not Used> |
37 |  | <Not Used> |
38 |  | <Not Used> |
39 |  | <Not Used> |
40 |  | <Not Used> |
41 |  | <Not Used> |


Sales Journal and Sales Order Journal DDE Line Distribution Example

Account + Tab + Amount + Tab + Item ID + Tab + Quantity + Tab + Description + Tab + Job ID + Tab + Tax Type + Tab + Tax Authority

Note: When poking sales line-item distributions, you must poke all fields described above and in this exact order. The language and method by which the order is accomplished and tab separators are coded can vary depending on your DDE environment.


Sales Order Journal DDE Fields

FILE=salesorderjournal

Field | Description
TRXNUMBER | Transaction Number (Request only)
PERIOD | Period Number (System) (Request only)
JOURNAL | Journal Number (Request only)
JOURNALNAME | Journal Name (Request only)
ACCOUNT | G/L A/R Account
AMOUNT | Total Invoice Amount (This field can be requested, but it cannot be poked. The invoice amount is calculated during a poke procedure.)
CUSTOMER | Customer ID
DESCRIPTION | Customer Name
INVOICE | Invoice Number
AMOUNTPAID | Amount Paid with Invoice (Request only)
DATECLEARED | Date Cleared in Account Reconciliation (Request only)
POSTED | Choices are: Y or N (Request only)
SHIPVIA | Ship Via (Poke only)
SALESTAXCODE | Sales Tax Code
NUMDISTRIBUTION | Number of Distributions (Request only)
FIRSTDISTRIBUTION |
NEXTDISTRIBUTION |

Transaction Distributions

Each distribution can contain the following eight fields in the order listed, separated by a tab character.

To examine a distribution line example, click Click for information .

Field | Description
Account | G/L Account (Value required when poked)
Amount | Amount (Value required when poked)
Item ID | Item ID (Value can be blank)
Qty | Quantity (Value can be blank)
Description | Description (Value can be blank)
Job ID | Job ID (Value can be blank)
Tax Type | Item Tax Type (Value required when poked)
Tax Authority | Sales Tax Authority ID (first one listed in sales tax code Note: This field can be requested, but it should not be poked.
What do you want to do next?

  • Examine other Peachtree DDE field definitions

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Dynamic Data Exchange overview


Alignment Options (Financial Statement Design)

This is for totals compared to data. Tiering your totals and data will align the totals to the right within the column, and will align the data to the left within the column. Selecting to align data within the column will align both data and totals to the left.

Title: Enter the title of the column here. For some columns, such as ratios, you may not want to use a title.

Column XX Options: These options vary depending on the contents you've chosen, but every Column shows these two fields:

Width: Enter the width in characters that this particular column will occupy. You can use any number between 0 and 99, but note the following:

  • A width of 0 indicates the end of the defined columns.

  • Amounts can take as many as 16 characters.

  • Text fields will be truncated to fit your width.

  • Amounts too large to fit within the width will appear as a series of question marks: ?????.

  • Tiered columns usually are 33 or more characters wide.

Align Title: You can align the title in the column to the right, left, or center.

Column Title Font: This displays the Font window, where you can select the style, size, and color of font you want.

Insert Special button: This inserts a special code , such as the company address, current period, date, and page number.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Budget (Column Description in Financial Statement Design)

This is the amount set in Maintain Budgets for the account or accounts specified in all lines that define the column. The amount displayed is based on the time frame chosen from the Time Frame drop-down list.


Copy Financial Statement Formats

Use this to copy financial statements from a different company into the currently open company. This window contains the following fields:

New Report Name: Enter the name you want to give the report. You cannot use the predefined (standard financial statement) names.

Source Company: This is the source company directory name from which you want to copy the financial statement.

Report to be Copied: Select the report to copy.

What do you want to do next?

  • Copy a financial statement format from one company to another

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window


Description (Financial Statement Design)

Prints an account description on rows with accounts. Prints the total description on rows with totals.


Down Tool (Financial Statement Design)

This moves a selected design object (row) down one position in the list.

To move a row

  1. Select the row by clicking the row description button.

  2. Select the Down tool.

    The row moves down one space and displaces the row that was formerly below it.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Edit Menu (Financial Statement Design)

This menu allows you to cut, copy, paste, and delete rows in the financial statement you are designing. These options are also available with a right mouse click on any row of the statement.

Note: Each of the Edit menu options has shortcut keys. For example, to cut an object to the Windows Clipboard while in financial statement design, select the object and press Ctrl+X.

Cut: Removes the selected row(s) from the statement and moves them to the Windows Clipboard.

Copy: Copies the selected row(s) on the statement to the Windows Clipboard.

Paste: Places the row(s) currently in the Windows Clipboard on the statement.

Clear: Removes the selected row(s) from the statement.

Undo: Reverses a deletion. Whenever you use the Clear option to delete a row, the Undo option becomes available so you can use it to reverse the deletion if it was done in error.

What do you want to do next?

  • Design a financial statement

  • Learn about right-click menu options in financial statement design

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Financial Statement Wizard button

Financial Statement Wizard

Use this button in the Select a Reports window to start the Financial Statement Wizard, which automates the process of designing custom financial statements.


Financial Statement Wizard - Column Options

This window lets you choose options that affect how columns of data appear in the financial statement you're creating.

  1. For each column that you have set up in the Column Properties window, you can enter (or change, if you have already entered one) a title that will appear at the head of the column in the printed or displayed statement. Under Title, enter the title you want to appear at the head of Column 1.

  2. Next, in the group box on the right side of the window, select options affecting how this column prints or displays on the screen. First, at Account Mask you can specify a department mask if this column is a Year-to-Date, Activity, or Balance column.

  3. In the Secondary Title field, enter a second title (14 characters maximum) if you want to supplement the primary title entered in step 1.

  4. In the Align the title with field, use the drop-down list to select an alignment for the title: centered on the column, aligned with the right side of the column, or aligned with the left side of the column.

  5. In the This column will be... field, enter the total number of characters wide you'd like the column to be.

  6. If you want Column 1 to print on the report, select the Print this column check box.

  7. If you want dollar signs to appear with the data appearing in Column 1, select the Print dollar signs... check box.

  8. Now, repeat steps 1 through 7 for each of the columns that you have set up to appear on the statement.

  9. When finished, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Fonts window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties

This window lets you set up the columns of data that will appear in the financial statement you're designing. The statement can have up to 30 columns.

  1. For each column you set up, use the drop-down list to tell the wizard what type of data you want to appear in the column.

  2. Then, in the Title field, enter the primary title you want to appear at the head of the column in the printed or displayed statement.

  3. For most data types, you will enter additional information in the Properties group box at the right side of the window. The descriptions of the data types below tell you what to enter or direct you to additional instructions on what to enter.

    Note: If you want to change the order of the columns, use the Up and Down buttons [image] at the right side of the grid. Whenever you move a column, the wizard automatically renumbers it.

  4. When finished, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Column Options window.

Available Data Types

In each column you set up in the Column Properties window, you can choose to have one of the following types of data appear:

Description: Choose this data type to have the name of the account appear.

Account ID: Choose this data type to have the account number of the account appear.

Text: Choose this data type to have any text you like appear in the column. In the Properties group box at the side of the window, enter the desired text, a maximum of 13 characters.

Activity: Choose this data type to have the column display the amount of activity for the account based on the time frame you have chosen in the Date Range and Account Masking window. For instructions on setting up an Activity column, click [image] .

Balance: Choose this data type to have the column display the balance of accounts within a given time frame. For instructions on setting up a Balance column, click [image] .

Year to Date: Choose this data type to have the column display the amount of year-to-date activity for the account. For instructions on setting up a Year to Date column, click [image] .

Percentage: Choose this data type to have the column calculate a percentage of two other columns you have set up for the financial statement. For instructions on setting up a Percentage column, click [image] .

Ratio: Choose this data type to have the column total a range of accounts and display the ratio that each account comprises of the total amount. For instructions on setting up a Ratio column, click [image] .

Formula: Choose this data type to have the column display a calculation that is based on the contents of two other columns in the statement. For information about setting up a Formula column, click [image] .

<Not Used>: If you don't want the column to appear at all on the statement, select <Not Used>.

Warning: When you set up a financial statement either in the Financial Statement Design window or in the wizard, you must define at least one of the columns as something other than <Not Used>. In other words, make sure that at least one of the thirty possible columns in the statement is defined as Description, Text, or one of the various formula types.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Date Range and Account Masking

This window lets you choose the range of dates you want your new financial statement to cover. You can also choose an account mask, if your general ledger accounts are set up to support masks.

Tip: For basic information on setting up department masks, click [image] .

Dates

  1. In the Time Frame field, use the drop-down list to select one of the following:

    • current period

    • current three periods

    • a range of dates

  2. If you choose Range, in the From and To fields, use the drop-down lists to enter the starting and ending dates of the range.

General Ledger Account Masking

  1. If your company is set up for account masking and you want to use it to limit the information that appears on your financial statement, enter the desired mask in the Account Mask field.

  2. When finished, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Column Properties window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


The Financial Statement Wizard Design Process

  • Financial Statement Wizard - Introduction

  • Financial Statement Name

  • Headers and Footers

  • Date Range and Account Masking

  • Column Properties

  • Set up an Activity column

  • Set up a Balance column

  • Set up a Year-to-Date column

  • Set up a Percentage column

  • Set up a Ratio column

  • Set up a Formula column

  • Column Options

  • Fonts

  • Formatting and Default Printer

  • Finish


Financial Statement Wizard - Financial Statement Name

In this window the wizard asks you to choose a template on which to base the new financial statement you're creating, then give it a new name for future reference.

  1. Use the drop-down list in the Financial Statement Template field to choose an existing financial statement as template. For example, to create a new income statement, you would choose as template an existing income statement.

  2. In the Name field, the wizard will offer a default name for the new statement. Enter a different name as desired, a maximum of 30 characters.

  3. In the Description field, the wizard will offer a default description as well. Enter a different description for the new statement, if desired.

  4. When finished, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Headers and Footers window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Finish

When you see this window, you've successfully completed designing your new financial statement.

  1. Select one of the four option buttons:

    • Display your new financial statement: When you select Finish, Peachtree will immediately display your new statement design on the screen.

    • Open the Financial Statement Design window : When you select Finish, Peachtree will immediately go to this window, where you can customize financial statement designs.

    • Create another new financial statement using the wizard: When you select Finish, Peachtree will return to the first window in the wizard, and you can design an entirely new financial statement.

    • Create a new financial statement with the same settings as this report using this wizard: When you select Finish, Peachtree will return to the first window in the wizard, and all settings you've chosen for the current financial statement will become the defaults for the new statement you want to create. You can then modify any of the settings as needed by working your way through the wizard. For example, if you originally created a statement for Department A, you could now make a new statement with just a few needed changes for Department B.

  2. Once you've chosen the appropriate option button, select Finish.

What do you want to do next?

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Fonts

This window lets you choose the fonts that certain sections of your new financial statement will appear in. These sections include headers, footers, column titles, column data, and totals.

  • For instructions on setting up the headers and footers that appear in the financial statement, click [image] .

  • For instructions on setting up column titles, data, and totals (column properties) in the financial statement, click [image] .

Changing Fonts

  1. The wizard will offer default fonts for each of the available report sections. For each section whose font you want to change (for example, Header 1), select [image].

    Peachtree displays the Font window.

  2. Select the standard font attributes, such as style, size, and color. When you are finished, select OK to return to the Financial Statement wizard.

  3. Repeat steps 1 and 2 for each section whose font you want to change.

  4. When finished, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Formatting and Default Printer window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Formatting and Default Printer

This window lets you choose layout options that define how your new financial statement will display or print. Here, you can also choose the default printer that Peachtree will use to print the statement.

Formatting

  1. To have consecutive page numbers appear on the printed or displayed financial statement, select the Print Page Numbers check box.

  2. If you want zero dollar amounts to appear on the printed or displayed financial statement, select Show Zero Amounts.

  3. To print or display all account names with initial capital letters, select Print All Words Capitalized. For example, choose this option if you want to see "Payroll Checking Account" instead of "payroll checking account."

  4. In the Right Margin and Left Margin fields, enter in inches the amount of space you want to leave at each margin. Enter 1/2 inch as .5.

  5. If you want the report centered on the page instead of left justified, select Center on Page.

Default Printer

Here, the wizard displays the current Windows default printer.

This is the printer that Peachtree will always use to print the financial statement unless you change it. For more information on how you set up the Windows Default printer, click [image] .

  1. To select a new default printer for printing the statement, select [image] .

    The standard Windows Print dialog appears.

  2. Do one of the following:

    • Use the drop-down list in the Name field to select the new default printer.

    • If you are working on a network and need to find a printer there, select the Network button; then use the Connect to Network window to find and select the printer you want to be the new default.

  3. Choose any available settings that will make the financial statement print as you want. Settings include:

    • Size: The size of paper you want to print on (for example, legal or letter).

    • Source: Where in the printer the paper is located (for example, upper paper tray or manual feed).

    • Orientation: Whether you want the statement to print in portrait or landscape.

  4. If you need to set special across-the-board print properties for your financial statement (such as printing on two sides of the paper), select the Properties button. Then make your selections in the Document Properties window.

  5. When finished working in the Print dialog, select OK to return to the Financial Statement wizard.

    Now, whenever Peachtree prints this statement, the program will use the printer and printer settings that you have set up as default.

  6. Finally, when finished working in the Formatting and Default Printer window, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Finish window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Set up the Windows default printer

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Headers and Footers

In this window you choose the text of headers and footers that will appear on the financial statement you're creating. As many as four headers and two footers can appear on the statement.

  1. For each header or footer you want to appear on the statement, select the Print check box to the left. For example, to have a fourth header appear on the report, select the Print box next to Header 4.

  2. For each header and footer you have chosen to appear on the statement, enter the text of that header or footer. For example, if you want Header 3 to say that the statement is covering the current period, you might enter "For the Current Period Ending."

    Note: If you choose not to have one of the available headers or footers appear on the statement, a special condition occurs. For information, click [image] .

  3. Header and footer text can contain special data fields that add variable information, such as your company name or today's date. To add special data to a header or footer, select [image] next to the text of that header or footer.

  4. From the drop-down list, select the data field you want to add.

    Note: The data field you add will appear surrounded with dollar signs and parentheses. For example, if you add your company name to header or footer text, it will appear like this: $(compnam)$. If you edit the text of a header or footer, be sure that any special data fields within the text retain this format. Otherwise, they won't appear the way you expect when you print or display your financial statement.

  5. When finished, select the Next button to continue designing the statement.

    Peachtree displays the Financial Statement Wizard - Date Range and Account Masking window.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Headers and Footers: A Special Case

In the Financial Statement - Headers and Footers window, you can choose to have headers and footers either appear or not on the financial statement you're designing. If you choose not to have one of the available headers or footers appear, the following happens: As soon as you select the Next button, 1) the wizard eliminates the entry you have not chosen; 2) the next entry you have chosen to appear is renumbered and given the number of the entry not chosen.

For example, if you choose not to have Header 2 appear on the statement but you do choose to have Header 3 appear...

...then as soon as you select Next, the wizard eliminates the unused Header 2 and renumbers Header 3 as Header 2.

You can test this if you'd like. After you've made your selections of headers and footers, click the Next button. When you get to the next window, select Back. You'll see that the wizard has made changes similar to the ones described above.

What do you want to do next?

  • Continue using the Financial Statement Wizard to design a new statement

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties: Set Up a Balance Column

In the Financial Statement Wizard - Column Properties window, you can choose to make a column in your new financial statement a Balance column. This type of column displays the balance amount—net, budget, credit, or debit—of the accounts appearing on the statement. For income statement accounts only, the balance in an account is the same as the year-to-date activity. Follow these steps:

  1. In the Column Properties window, from the drop-down list select Balance as the data type for the column.

    Additional options appear in the Column Properties group box at the right side of the window.

  2. In the Qualifier field, use the drop-down list to select a way in which to limit the amounts shown for the column: net, budget, revised budget, only debits, or only credits.

  3. In the Time Frame field, use the drop-down list to select the time frame for which you want to show account activity amounts.

    You can choose the current period, or you can choose any period in the current year, the previous year, or two years ago. Or, you can choose totals from the current year, pervious year, or two years ago.

    4. If you chose Budget or Revised Budget as the qualifier, you also have the option of choosing Current + 1 through Current + 11 as the time frame. Choosing one of these options will display budget activity for the appropriate month (accounting period) following the current month. For example, Current + 3 will display activity for the month three months after the current one.

  4. In the Round field, use the drop-down list to select how or if you want amounts to be rounded. You can round off amounts to whole dollars or to thousands of dollars.

    Any rounding errors are reflected in the account you specify for rounding errors (in General Ledger Defaults).

  5. Choose one of the following alignment options:

    • If you want the data and the totals for that data to align in the column, select the Align data option button.

    • If you want to indent the totals for the data appearing in the column, select the Indent totals option button.

  6. When finished setting up this column, do one of the following:

    • Add the next column you want to appear in the statement

    • If you are finished adding columns, select Next to continue designing the statement.

      Peachtree displays the Financial Statement Wizard - Column Options window.

What do you want to do next?

  • Set other column properties in the Financial Statement Wizard

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties: Set Up a Formula Column

In the Financial Statement Wizard - Column Properties window, you can choose to make a column in your new financial statement a Formula column. This type of column displays a calculation based on amounts that appear in two other columns of the statement, or the amount from one other column and a constant value.

Examples of when you might want to use such a formula are the following:

  • You want to show the difference or variance between the value in one column that is budget and the value in another column that is actual. So the formula would be the amount in the budget column minus the amount in the actual column.

  • You want to see what the totals for a budget column would be if actual totals were projected to be 1/3 of budget. So the formula would be the amount in the budget column multiplied by a constant value of .33.

To set up a Formula column, follow these steps:

  1. In the Column Properties window, from the drop-down list select Formula as the data type for the column.

    Additional options appear in the Column Properties group box at the right side of the window.

  2. In the first Column field, use the drop-down list to select the column whose amount you want to have as the first element in the calculation.

  3. In the next field, use the drop-down list to choose an operator. You can choose to add, subtract, multiply, or divide the two elements of the calculation.

  4. In the second Column field, use the drop-down list to do one of the following:

    • Select a column whose amount you want to use as the second element in the calculation.

    • Select Constant. The field to the right of the second Column becomes active. Enter a desired constant value in this field, such as .33.

  5. Choose one of the following alignment options:

    • If you want the data and the totals for that data to align in the column, select the Align data option.

    • If you want to indent the totals for the data appearing in the column, select the Indent totals option.

  6. In the Round field, use the drop-down list to select how or if you want amounts to be rounded off. You can round off amounts to whole dollars or to thousands of dollars.

    Any rounding errors are dumped into the account you specify for rounding errors (in General Ledger Defaults).

  7. When finished setting up this column, do one of the following:

    • Add the next column you want to appear in the statement

    • If you are finished adding columns, select Next to continue designing the statement.

      Peachtree displays the Financial Statement Wizard - Column Options window.

What do you want to do next?

  • Set other column properties in the Financial Statement Wizard

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties: Set Up a Percentage Column

In the Financial Statement Wizard - Column Properties window, you can choose to make a column in your new financial statement a Percentage column. This type of column displays a percentage ratio based on amounts that appear in two other columns of the statement. Follow these steps:

  1. In the Column Properties window, from the drop-down list select Percentage as the data type for the column.

    Additional options appear in the Column Properties group box at the right side of the window.

  2. In the first Use Column field, use the drop-down list to select the column whose amount you want to use as numerator to calculate the percentage.

  3. In the second Use Column field, use the drop-down list to select the column whose amount you want to use as denominator to calculate the percentage.

    For example, if you select current activity for the first Use Column and year-to-date activity for the second Use Column, you would see the percentage of year-to-date activity represented by current period activity.

  4. When finished setting up this column, do one of the following:

    • Add the next column you want to appear in the statement

    • If you are finished adding columns, select Next to continue designing the statement.

      Peachtree displays the Financial Statement Wizard - Column Options window.

What do you want to do next?

  • Set other column properties in the Financial Statement Wizard

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties: Set Up a Ratio Column

In the Financial Statement Wizard - Column Properties window, you can choose to make a column in your new financial statement a Ratio column. This type of column totals a range of accounts and displays the percent that each account comprises of the total amount.

As an example of selecting an account range that will calculate a useful ratio, suppose you want to base the ratio on column 2, which is current month activity. You might then select Income account types for the account range. Peachtree would first total all income accounts, then divide the current activity for each selected account by this total. On the statement, you would see the percentage of current activity represented by each income account.

To set up a ratio column, follow these steps:

  1. In the Column Properties window, from the drop-down list select Ratio as the data type for the column.

    Additional options appear in the Column Properties group box at the right side of the window.

  2. In the Use Column field, use the drop-down list to select a column whose amount you want to use as numerator to calculate the ratio.

  3. To choose the range of accounts to use for the ratio, select Account Range.

    The Select Accounts window appears, letting you choose the account range. For instructions, click [image] .

  4. When finished setting up this column, do one of the following:

    • Add the next column you want to appear in the statement

    • If you are finished adding columns, select Next to continue designing the statement.

      Peachtree displays the Financial Statement Wizard - Column Options window.

What do you want to do next?

  • Set other column properties in the Financial Statement Wizard

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties: Set Up a Year-to-Date Column

In the Financial Statement Wizard - Column Properties window, you can choose to make a column in your new financial statement a Year-to-Date column. This type of column displays the amount of year-to-date activity for the accounts appearing on the statement. Follow these steps:

  1. In the Column Properties window, from the drop-down list select Year to Date as the data type for the column.

    Additional options appear in the Column Properties group box at the right side of the window.

  2. In the Qualifier field, use the drop-down list to select a way in which to limit the amounts shown for the column: net, budget, revised budget, only debits, or only credits.

  3. In the Time Frame field, use the drop-down list to select the time frame for which you want to show account activity amounts.

    You can choose the current period, or you can choose any period in the current year, the previous year, or two years ago. Or, you can choose totals from the current year, pervious year, or two years ago.

    4. If you chose Budget or Revised Budget as the qualifier, you also have the option of choosing Current + 1 through Current + 11 as the time frame. Choosing one of these options will display budget activity for the appropriate month (accounting period) following the current month. For example, Current + 3 will display activity for the month three months after the current one.

  4. In the Round field, use the drop-down list to select how or if you want amounts to be rounded. You can round off amounts to whole dollars or to thousands of dollars.

    Any rounding errors are reflected in the account you specify for rounding errors (in General Ledger Defaults).

  5. Choose one of the following alignment options:

    • If you want the data and the totals for that data to align in the column, select the Align data option.

    • If you want to indent the totals for the data appearing in the column, select the Indent totals option.

  6. When finished setting up this column, do one of the following:

    • Add the next column you want to appear in the statement

    • If you are finished adding columns, select Next to continue designing the statement.

      Peachtree displays the Financial Statement Wizard - Column Options window.

What do you want to do next?

  • Set other column properties in the Financial Statement Wizard

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Wizard - Column Properties: Set Up an Activity Column

In the Financial Statement Wizard - Column Properties window, you can choose to make a column in your new financial statement an Activity column. This kind of column displays the amount of activity for the accounts appearing on the statement, based on a chosen time frame. Follow these steps:

  1. In the Column Properties window, from the drop-down list select Activity as the data type for the column.

    Additional options appear in the Column Properties group box at the right side of the window.

  2. In the Qualifier field, use the drop-down list to select a way in which to limit the amounts shown for the column: net amount, budget amount, revised budget amount, only debits, or only credits.

  3. In the Time Frame field, use the drop-down list to select the time frame for which you want to show account activity amounts.

    You can choose the current period, or you can choose any period in the current year, the previous year, or two years ago. Or, you can choose totals from the current year, pervious year, or two years ago.

    4. If you chose Budget or Revised Budget as the qualifier, you also have the option of choosing Current + 1 through Current + 11 as the time frame. Choosing one of these options will display budget activity for the appropriate month (accounting period) following the current month. For example, Current + 3 will display activity for the month three months after the current one.

  4. In the Round field, use the drop-down list to select how or if you want amounts to be rounded. You can round off amounts to whole dollars or to thousands of dollars.

    Any rounding errors are reflected in the account you specify for rounding errors (in General Ledger Defaults).

  5. Choose one of the following alignment options:

    • If you want the data and the totals for that data to align in the column, select the Align data option.

    • If you want to indent the totals for the data appearing in the column, select the Indent totals option.

  6. When finished setting up this column, do one of the following:

    • Add the next column you want to appear in the statement

    • If you are finished adding columns, select Next to continue designing the statement.

      Peachtree displays the Financial Statement Wizard - Column Options window.

What do you want to do next?

  • Set other column properties in the Financial Statement Wizard

  • Read an introduction to the Financial Statement Wizard

  • Review the entire Financial Statement Wizard design process

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Account ID (Financial Statement Design)

An account ID column prints the account number when the system prints the information from the account. For totals, this doesn't print anything.


Balance, Activity, and Year-to-Date Activity (Financial Statement Design)

This prints the amount of the balance in an account, the current month's activity in an account, or the year-to-date activity in an account, respectively. For income statement accounts only, the balance in an account is the same as the year-to-date activity.

In addition to the Width and Align title options, these are the options you can use for these types of columns:

Format/$: Check this to print dollar signs at the top and bottom of this column.

Department Mask: This works with General Ledger to let you choose totals from selected departments, divisions, or locations. This depends on you setting up your account numbers so that they can be masked as in the following example:

In this example, you would type *****01 to mask all departments except 01. You would type ****M** to show only main branch numbers on the report.

Qualifier: Allows you to choose among net, budget, revised budget, only debits, or only credits.

Time Frame: Allows you to specify the period. This is often the current period, but prior year this month can be represented by Current per -12 (if there are 12 accounting periods in your accounting year) and the previous month can be represented by Current per -1.

If you have chosen Budget or Revised Budget as the qualifier, you also have the option of choosing Current + 1 through Current + 11 as the time frame. Choosing one of these options will display budget activity for the appropriate month (accounting period) following the current month. For example, Current + 3 will display activity for the month three months after the current one.

Round: Select this option to round all subsequent amounts in this column to whole dollars (or to thousands of dollars). Please note that even though the numbers printed on your report can be rounded, the numbers stored by Peachtree Accounting for further calculations are not. Any totals printed are first calculated to the penny, and then rounded. This could result in a slight discrepancy from the printed details. This discrepancy is tracked by the account you specified for rounding errors in General Ledger Defaults .

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Column Description Tool (Financial Statement Design)

Column Description button Column Description Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

You can enter up to 30 columns for your financial statement in this window. You define the columns in a list box with the following fields:

Print: Check this box to print the column. In certain cases, you may want to make a calculation but not show it. In that case, leave the check box clear.

Column: This displays the number of the column (1-30).

Contents: This allows you to choose which type you want the column to be. Your choices are:

Account ID

Balance

Activity

Description

Percentage

Ratio

Text

Year to Date (activity)

Formula

Title: This displays the heading you want to appear for the column. Enter a maximum 18-character title in the field. You can also use the Insert Special Code button to insert dates, company time frames, and addresses.

Note: You can easily move any of the columns you set up in this window. For information, click [image] .

Warning: When you set up a financial statement either in the Financial Statement Design window or in the Wizard, you must define at least one of the columns as something other than <Not Used>. In other words, make sure that at least one of the thirty possible columns in the statement is defined as Description, Text, or one of the various formula types.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Column Title Tool (Financial Statement Design)

Column Title button Column Title Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

This allows you to enter a title for a column, select the alignment of the column title (left, right, or center) and select the style, size and color of the text to appear on the report. The column title prints below the header of the first page and at the top of every succeeding page. You can also use the Insert Special Code button to insert dates, company time frames, and addresses.

What is in the column is defined in the Column Description window.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Copy Tool (Financial Statement Design)

Copy button Copy Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

This copies a row to the Windows Clipboard so that you can repeat it in a different location on your financial statement. You can also use CTRL+C to copy a row.

To copy and paste a row

  1. Select the row by clicking the row description button.

  2. Select the Copy tool.

  3. Select a row above where you want the copied row to be placed.

  4. Select the Paste tool.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Cut Tool (Financial Statement Design)

Cut button Cut Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

This deletes a row and copies it to the Windows Clipboard. You can use this to move rows that are in the wrong position. Or, you can use it to remove unwanted rows altogether.

You can also use CTRL+X to cut a row.

To cut and paste a row

  1. Select the row by clicking the row description button.

  2. Select the Cut tool.

  3. Select a row above where you want the cut row to be placed.

  4. Select the Paste tool.

To delete a row

  1. Select the row by clicking the row description button.

  2. Select the Cut tool.

    Note: If you remove a row in error, you can restore it by selecting the Undo option from the File menu or by using the keyboard shortcut CTRL+Z.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Financial Statement Window (Display Mode)

When you select a financial statement in the Select a Report window and select the Preview button, Peachtree displays the Financial Statement window.

When you view a financial statement, you can choose to hide the titles at the top of the page and scroll vertically and horizontally, depending on the length and width of the report.

The toolbar at the top of the window contains the following buttons: Close, Save, Options, Format, Print, Preview, Design, and Help.

Related topics

Read financial statements

List of Peachtree financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Drill down on transactions in a displayed financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Line Description Tool (Financial Statement Design)

Line Description button Line Description Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

You use the line description after you define your column headings and column definitions. This tells the program what to put in each line. The maximum number for line descriptions, footers and headers is 200 (that is, 200 line descriptions, 200 footers, 200 headers).

Account Range: This allows you to specify a range of accounts for which you want to print information. If you want to select by account types, and you are unsure of the account numbers, leave these fields blank. This ensures that all the accounts are included that match the Account Types you want.

Account Types: This allows you to display only certain account types. You use account types to group accounts together for financial statements. Select an account type by checking the box to the right of the account descriptions. For more information about account types, click Click for more information .

Formatting

This collection of fields allows you to tell Peachtree how you want the lines to look.

Font: This displays the Font window where you can select the style, size, and color of the font.

Alignment: If you are using tiered columns, you can choose to print the data on the right or left side of the tiered column by selecting right or left column.

Print: The choices are:

Detail: Every account within the range specified is printed. Peachtree inserts the account description (from the chart of accounts) into any column with a Description source, and inserts the appropriate amount into any columns, which are defined to take amounts. If no accounts are found within the range, nothing is printed.

Summary: Amounts are determined by the most recent column definition but only the sums of all amounts are printed.

Rollup: You can enter a Rollup Mask that summarized a group of accounts into a single subtotal. These subtotals appear in any column defined to take amounts. The Account Number and Description that print are the number/description for the first account specified by the mask. (These only print if you have specified columns for Description and Account ID.) See Rollup Mask vs. Department Mask for more on Rollup Masks.

Header Text: This is enabled only if you chose Summary for the previous Print field. Enter the text to label the summary here.

Reverse: This specifies which sign prints with the amounts. If this box is checked, debits print with < > and credits print without < >. This only changes the way the numbers are printed, not the way they are calculated.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Paste Tool (Financial Statement Design)

Paste button Paste Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

This pastes rows you've cut or copied to the Windows Clipboard to a location on the financial statement design window. You can also use CTRL+V to paste a row.

To copy and paste a row

  1. Select the row by clicking the row description button.

  2. Select the Copy tool.

  3. Select a row above where you want the copied row to be placed.

  4. Select the Paste tool.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Text Tool (Financial Statement Design)

Text button Text Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

The text tool is used to insert text for headers, footers, column titles, and the body of the financial statement.

When you select the text tool, four choices appear on a pop-up menu:

Body text: Use this for lines of text that appear in the body of the financial statement.

Column title: Use this for the names of columns you have set up in the financial statement.

Header: Use this for any text in the header area of the report. This includes things such as the company name, name of the financial statement, date, period, and so on. When you view reports on screen, the header area does not scroll with the rest of the report.

Footer: Use this for text or special codes that include the date or the page number of the statement that appear at the bottom of the page.

The Text window for the body text, header, and footer selections defines the text and style of fonts for body rows, header rows, and footers.

The Column Title window lets you enter the titles for columns already defined by the Column Description tool. You can change the font style, size and color, and align the title left, center, or right within the column.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Text Window (Financial Statement Design)

This is the same for the body text, header, and footer choices of the Text tool menu.

Body Text: Select the text you want to use.

Body Text Formatting: You can select the Font button to change the style, size, or color of font, align the text left, center, or right of column, and to have the financial statement start printing on the next page after it finishes printing the row of text.

Insert Special: Use this button to insert a special code that prints the date, the current period, or current company address.

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Total Tool (Financial Statement Design)

Total button Total Tool (Financial Statement Design)

Click for more information The Big Picture Click for more information How Do I...

You use the total tool to tell the program how to calculate totals and subtotals.

Total Level

You have the choice of 1 to 9. Choices 1 through 8 are subtotals; choice 9 is the grand total.

You must select a total level from 1 to 9 in order to print a total. This is used to print (or accumulate) a number in a column, and that number is added to the next sub-level used. Whenever a total level is printed (or used), that total level and all levels with lower numbers are reset to zero (0). Level 9 is used for the grand total, while lower levels are used for subtotals.

Text to Print with Total

Enter a description that describes the total or subtotal. This will print next to the total. If you are not printing a total, don't enter anything here.

Total Formatting

Font: This displays the Font window where you can change the style, size, and color of the fonts for totals.

Alignment: You can align the total to the right or left of the column.

Print on Report: Check this box if you want the total to be printed. Sometimes you want to use a total without printing it, such as when you Set Percents, or when you just want to clear a Total Level.

Reverse Sign (Debit as Credit): Determines the sign that will be used for printing. Unless you check this box, credits will get printed with < > around them. This is usually correct for expenses, but you do not want your income to print with < >. Therefore you would check this box when printing a total that has a credit balance (e.g., Revenues, Liabilities, Equity).

Overline and Underline Styles

You can choose to overline the totals column or not to overline at all. An overline is a line that is drawn just before the total is printed. Always use overline if this column is "tiered," since tiered columns usually print line descriptions on the left side and totals on the right side in the same column.

You can choose to use a single underline, a double underline, or no underline at all. An underline is a line that is drawn just after the total is printed. Note that the underline is always printed in the same column as the total.

Note: When you are designing financial statements, Peachtree uses color to make it easy to identify total levels that sum lower levels in the calculation. When you select a total level that includes lower levels (for example, you select a Total Level 3 that includes several Total Level 1s), the text on the buttons that define the row change color to blue. If you select the Level 9 (Grand Total) object marker, the text on all lower level buttons will turn to blue.

In addition, if you select any total level row definition button, the color of the text will change to blue on the button(s) of the line description(s) that identifies the level. For example, in the following illustration from the Statement Changes report, selecting the Total Level 1 row definition button changes the text to blue on the two associated Line Description buttons.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Formula (Financial Statement Design)

In certain cases, the information that you want to print can be a function of columns that have previously been printed (or only calculated).

To create a variance as in the previous example

  1. Select Formula as the Contents of column 4.

  2. In the first Column field, select column 2 (budget).

  3. Select Subtract as the operator.

  4. In the second Column field, select column 3 (actual) as the column to subtract.

    This tells Peachtree to subtract column 3 from column 2 and print the difference in column 4.

Available choices for the operator are Add to, Subtract, Multiply by, and Divide by.

To use a constant value

In some cases, the information that you want to print will be a formula based on the contents of a given column and a constant value. For example, say you want to see what the totals for a budget column would be if actual totals were projected to be 1/3 of budget. In this case, the formula would be the amount in the budget column multiplied by a constant value of .33.

  1. In the second Column field, use the drop-down list to select Constant. (The Constant selection follows Column 30).

    The Constant field becomes enabled, as in the following illustration

  2. Enter the desired value in the Constant field.

Round: Select this option to round all subsequent amounts in this column to whole dollars (or to thousands of dollars). Please note that even though the numbers printed on your report can be rounded, the numbers stored by Peachtree for further calculations are not. Any totals printed are first calculated to the penny, and then rounded. This could result in a slight discrepancy from the printed details. This discrepancy is tracked by the account you specified for rounding errors in General Ledger Defaults .

Alignment Options: This lets you align your totals and data either straight in a column, or tiered within the column. For more information, click Click for more information .

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Insert Special Code (Financial Statements)

While working in the Column Description window, you can enter a special code for the titles of columns you want to add to your financial statement. Using the special codes enables you to print titles that are variable without having to manually enter the text of the titles. For example, using the codes you can include such information as the current date, period, time frame, and so on.

To insert a special code in a title, follow these steps:

  1. Select the Title field where you want to insert the code.

  2. Select the Insert Special button.

    The Insert Special Code window appears. The following is a segment of the code box from that window.

  3. Select the code you want to appear--for example, "Current Accounting Period Beginning Date."

  4. Select the OK button.

    The Column Description window returns with the special code inserted in the title field.

    The special code will now appear as the title of the column on the printed or displayed financial statement.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Move Columns (Financial Statement Design)

Click for more information T

In the Column Description window, you can define up to 30 data columns that will appear on the financial statement you are designing. You can easily change the order of any of these columns.

  1. Select a column whose order of appearance in the statement you want to change.

    Note: When selecting a column to move, be careful not to click in the Print check box when you select the column; otherwise, the Print status of that column will change also.

  2. Do one of the following:

    • To move the column up one position in the list of columns, select the Move Up button.

    • To move the column down one position in the list, select the Move Down button.

    The column moves to the position you selected, and the displaced column and all those below it move down in the list. You can move as many columns as you like; however, make sure your statement will still make sense with the new column order you’re creating.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Net (Column Description in Financial Statement Design)

This is the net amount (credits minus debits) for the account or accounts specified in all lines that define the column.


Only Credits (Column Description in Financial Statement Design)

This displays only credit amounts for the account or accounts specified in all lines that define the column.


Only Debits (Column Description in Financial Statement Design)

This displays only debit amounts for the account or accounts specified in all lines that define the column.


Percentage (Financial Statement Design)

For a percentage column, you enter the two columns you want to use for the percentage ratio.

Whatever column you use in the top box is considered the numerator, and the column in the bottom box is the denominator. You usually use a column that is part of a total in the top box, the totals column in the bottom box.

This is a simplified case to find out what percentage of your net income was generated in the third quarter. To do this, enter the third quarter column as the numerator, and the totals column as the denominator. Let's say the third quarter netted $450,000 of $1,000,000 income.

Peachtree prints 45% in the column you set aside for percentage.


Property Tool (Financial Statement Design)

This opens the properties window for the currently selected row type. For example, if you place your cursor on a text row...

Text row example

...the Text window appears. For information on working in the Text window, click [image] .

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Ratio (Financial Statement Design)

Use this to see the ratio of your line items to your total for the column. This column totals a range of accounts and displays the percent each account comprises of the total.

Use Column: Select the column you want to reference here.

Account Range: Select this button to get to the account range you want to use. Peachtree displays the Select Account window, where you can define the account range. If the column you are referencing has a mask, then the range needs to be masked as well.


Revised Budget (Column Description in Financial Statement Design)

This is the amount set in Maintain Budgets for the account or accounts specified in all lines that define the column. The amount displayed is based on the time frame chosen from the Time Frame drop-down list.


Select Accounts (Financial Statement Design)

Use this to select the account range you want to use for your ratio. You can enter the numbers by using the Lookup button. Check the boxes for the types of accounts you want to see.

Account Range: This allows you to specify a range of accounts for which you want to print information. If you want to select by account types, and you are unsure of the account numbers, leave this default:

From: 1

To: zzzz

This ensures that all the accounts are included that match the Account Types you want.

Account Types: This allows you to display only certain account types. You use account types to group accounts together for financial statements. Select an account type by checking the box to the right of the account descriptions. For more information about account types, click Click for more information .

What do you want to do next?

  • Design a financial statement

  • Use the Financial Statement wizard to design a statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Text (Financial Statement Design)

Sometimes you may want the same text to appear in every row of a financial statement. For example, if you were designing a working trial balance and wanted to print a horizontal line in a column, you would select Text as the contents. You can enter up to 13 characters, which can be anything you want, such as dashed lines or underlines.


The Right Mouse Button and Financial Statements

When you are designing financial statements, you can select any line in the design window and click the right mouse button to get a menu of options.

Using this menu, you can open the font selection window, see the properties of the line you've selected, and delete, copy, cut, or paste the line.

Note: The delete, copy, cut, and paste functions are also available in the Edit menu during financial statement design.

What do you want to do next?

  • Design a financial statement

  • Learn about Edit menu options in financial statement design

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


Up Tool (Financial Statement Design)

This moves a selected design object (row) up one position in the list.

To move a line

  1. Select the row by clicking the line description button.

  2. Select the Up tool.

    The row moves up one space and displaces the row that was formerly above it.

What do you want to do next?

  • Design a financial statement

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Copy a financial statement format from one company to another

  • Set up a rounding account for financial statements

  • Perform other report or form tasks

  • Get help about fields in a window

  • Learn more about the Financial Statement Design window and object tools


File and Line Records in Standard Forms

The order in which command objects appears on your forms is extremely important to get the right information. Because command objects read data files, objects that are not in the proper order can sabotage the sense of your forms. For example, if you are printing a list of line items on an invoice, it is important to insert a Read Next line item record command after each line item (a set of data objects), so that

  • each line item shows a different transaction line on the invoice

  • all the data objects that comprise a line item refer to the same line item

There is an implied command object at the end of each form that gets the next appropriate record when printing. The following table shows the file or line records used in standard forms and where they are placed on the form.

Form Type | File Records | Line Item Records
Customer Invoice | None | After each invoice line item
Packing Slips | None | After each line item
Credit Memos | None | After each line item
Customer Statements | None | After each line item (all entries to Sales and Cash Receipts Journal)
Customer Labels | After each name and address | None
Customer Quotes | None | After each invoice/quote line item
Purchase Orders | None | After each line item
Collection Letters | None | None
Disbursement Checks | None | After each line item
Vendor Labels | After each name and address | None
Forms 1099 | Vendor File | None
Payroll Checks | Employee Payroll Check File | After each line item
Employee Labels | After each name and address | None
Federal Form 941 | After each name and address (when multiple) | None
Federal Form 940 EZ | After each name and address (when multiple) | None
State Quarterly Payroll | After each name and address (when multiple) | None
What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Fonts in Forms Design

In Forms Design, you can only use scalable fonts. Scalable fonts were created to display and print properly, because they shrink or grow correctly when you preview a document. All TrueType fonts and vector fonts are scalable; some PostScript fonts are scalable. When you select a font in Forms Design—for text, data, or group objects—the only fonts that are available (listed in font selection dialogs) are scalable fonts.

Standard forms that come with Peachtree use Courier New as the default font for data fields and Times New Roman for text fields.

If you used a previous version of Peachtree Accounting and had customized forms using non-scalable fonts, these forms will print correctly, but they will not preview correctly. To correct this problem, change the font for all objects to be a scalable font (the only fonts listed). If you copy an existing object on one of these converted forms, it will still use the non-scalable font.

What do you want to do next?

  • Design a form

  • Learn about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Command Object Properties (Forms Design)

Command (Design) button Command Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

In the Command Object Properties window, you can view or change a command's order, which is the only way to move a command object. You can also create a new Read next file record or Read next line item record command object.

Remember that command objects must immediately follow (in the order list) the data object that they modify.

Move Command: Select a command object and use the arrow keys to move the object up or down one order number at a time. (You can only move command objects within this window, not other object types.)

Insert Additional Commands: You can insert additional Read next file record and/or Read next line item record command objects directly from the Properties window. This is helpful if you have already set up your data objects on the form, and are adding several command objects to update the data.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Read command object type overview

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Command Object Type

Command (Design) button Command Object Type

These objects are commands that the computer carries out as forms are printed. They are used to advance information to the next data record or file. A command object that sends instructions to "Read Customer File Record," for example, is the reason the customer name and address is different from one mailing label to the next.

In the Command Object dialog box, you have two choices:

  • Read next file record: Select this option if you want the system to read the next record in the file. For example, if you are printing W-2s that print more than one employee per form, this command would make the system move to the next employee record. File records are usually entities: customers, employees, vendors. In our predefined forms that we ship, only mailing labels and W-2s use this type of command.

  • Read next line item record: Select this option if you want the system to move to the next line item. For example, if you are working with an invoice form, the system would read the next item listed on the invoice. This command object needs to be placed after the fields for each line of the line item distribution. If you have created 10 lines, you need 10 Read Next Line Record command objects to follow each line. Our standard check forms use this command after each line item to update the data for the next line.

In Options, you can choose to display command objects on the Forms Design window. They appear as small red C's within a gray box. Command object on a form Command objects cannot be sized in the design area, and they do not appear on a printed form. While you can place or move the icon that represents a command object anywhere, the object's true location is defined by its order number.

The order of command objects is extremely important to get the right information. Because command objects read data files, these objects must be in proper order for your form to make sense. For example, if you are printing a list of line items on an invoice, it is important to insert a Read next line item record command after each line item (a set of data objects), so that

  • each line item shows a different transaction line on the invoice

  • all the data objects that comprise a line item refer to the same line item

To see a listing of file and line records and the order in which they appear in standard forms, click Click for more information .

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Data Field Name

The data field name defines the information that should be included in the data object when the form prints. The list contains data field names, data files, and data types associated with this form. The fields listed vary depending on the type of form.

Data field list example

A data field is one component of one record in the data file.

The data file does not correspond to a physical data file, but instead corresponds to groups of records. For example, an invoice form will have the following:

  • Data file labeled Company File, which comes from information you entered in the Maintain Company Information window

  • Invoice file, which comes from information you entered about the customer in the Maintain Customers/Prospects window, as well as from the Sales/Invoicing window

  • Invoice lines, which comes from the line-item list in the Sales/Invoicing window

The data type can be text, currency, quantity, price, or multi-line.

What do you want to do next?

  • Design a form

  • Learn more about data objects

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Data Object Properties (Forms Design)

Data (Design) button Data Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

Data objects draw from the information you enter into Peachtree. These objects dynamically pull or derive data from data fields in your files for each copy of the form. For example, you can create an invoice where customer and address information is pulled directly into the form from data fields. On the same invoice, you can select a second data object that subtotals all taxable sales items on the invoice. The data object, called Sales Tax Amount, derives the information rather than taking it directly from a single data field.

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. To examine or change the order of objects in a list, right-click the data object in the Forms Design window and select Order from the pop-up menu. For more information on object order, click Click for more information .

Data Field Name: This defines the information that should be included in the data object when the form prints. Select a data field from the drop-down list. The list includes data field names, data files, and data types associated with this form. The fields listed vary depending on the type of form. For more information on data fields, click Click for more information .

Sample Data: This is a character representation of what will print in the data object. Typically this is used to determine the maximum number of alpha or numeric characters allowed when printing the data. For more information, click Click for more information .

Data Font: You can choose to use your default printer font, or clear the check box and click the arrow to display the Windows Font dialog. From there, you can select the font name, style, size, and color from the fonts installed on your system. Check the background color box, then click the arrow if you want to fill the object with a background color. If this is a numeric field, you can also specify the font and background color for negative numbers (for example, red).

Note: The only fonts available are scalable fonts. For more information, click Click for more information .

Size and Location: This specifies size and position on the form for the data object. You can specify a top and left position from the edge of the page. (This number is expressed in inches or centimeters, depending on the display option you selected in the Options tab.) You can also set the height and width of the data object, in inches or centimeters.

Formatting: This specifies the alignment of the field (left, right, or center), the fill character, and whether you want to print zero dollar amounts. The Fill Character field allows you to enter a single character that will be used to fill up unused space within a field. For example, the Check Amount in Currency data field on check forms fills unused space with asterisks (****$3.95). The fill character can only be used if the text fits on a single line on the form. For most fields, the default fill character is a blank character.

Border: This specifies the border properties of the field. You can include a box around the field, choose the line color, and specify the line thickness.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Edit Object Properties

Once an object is placed on a form, you can modify it, if necessary. For example, you might want to change the object's size, format alignment, font, border color, and so on.

  1. Display a form in the Forms Design window.

  2. Using the Selection tool, choose the desired object.

  3. Click the right mouse button, and choose Properties from the pop-up menu. For more information on right-click menus in Forms Design, click Click for more information .

    Peachtree displays the appropriate object properties window depending on the type of object you selected (data, text, OLE, and so on).

    Note: Double-clicking certain objects in the design area also displays the Data Object Properties window.

    Change the object properties as appropriate.

  4. When finished, select the OK button.

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Edit Print Order

The Edit Print Order window allows you to modify the order of objects, delete objects, print a list of objects and their order numbers, or edit an existing object.

  • To display the Edit Print Order window, select an object in the Forms Design window and right-click with your mouse pointer; choose Order from the pop-up menu.

The object order list includes the following:

Order: The order number of the object. Each form object (data, text, shape, and so on) has an order number: the order in which the object will print.

Object Type: This specifies the kind of object listed: Data, Text, OLE, Group, Command, or Shape (line or rectangle).

Description: This defines the object. For data objects, the data field name is listed or the sample data is shown (depending on your selection in Options). For text objects, the first portion of the text is listed. For OLE objects, the name of the originating program is included in the description.

Move Object: To move a selected object, click the up or down arrow buttons. The order numbers will change to reflect the new object order.

Along with OK, Cancel, and Help, there are the following command buttons:

Edit: Displays the properties window for the selected object in the list.

Delete: Removes the selected object from the order list and form.

Print: Prints an ordered list of all objects included on your form. This report is helpful when you are troubleshooting design errors that occur when the form prints.

What do you want to do next?

  • Edit the order of objects in forms

  • Learn more about object order

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Design a form

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Ellipse Object Properties (Forms Design)

Ellipse object button Ellipse Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

The ellipse tool is used to draw circular shapes on forms. These shapes will print on each form. You might want to use an ellipse to frame different areas of the form.

Note: Ellipses, like other graphic objects, slow down the printing process because they use the graphics capabilities of your printer.

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. Ellipses with a fill color must have an order number smaller than any objects contained within them, or those objects will be obscured by the ellipse. For more information on object order, click Click for more information .

Border: You can enter or select a thickness, in points, for the line that borders or defines the ellipse. You can also change the color of the ellipse border, by clicking the arrow button.

Fill Color: This specifies the color inside the ellipse. Click the arrow button to change the fill color.

Size and Location: This specifies size and position on the form for the ellipse. You can set the number of inches or centimeters from the top and/or left edge of the page. (Whether the number is in inches or centimeters depends on the display option you selected in the Options tab.) You can also set the height and the width of the ellipse, in inches or centimeters.

To draw an ellipse object

  1. Select the Ellipse tool and move the mouse pointer (which changes to a cross hair) to where you'd like to start drawing the ellipse.

  2. Hold down the left mouse button and move the cursor to draw the ellipse.

  3. When you are satisfied with the shape of the box, release the mouse button.

To move an ellipse

  1. Using the Selection tool, click the ellipse object and hold down the left mouse button.

  2. Keeping the mouse button depressed, move the ellipse to where you want it. Then release the button.

To resize the ellipse manually

  1. Using the Selection tool, click the ellipse object. Eight black squares or size handles appear around the border of the ellipse.

  2. Select and drag one of the eight size handles to resize the ellipse horizontally, vertically, or diagonally. For more information on size handles, click Click for more information .

To change the line width, colors, or coordinates

  1. Using the Selection tool, click the ellipse object, and right-click.

  2. In the pop-up menu, select Properties. Peachtree displays the Ellipse Object Properties window as described above.

  3. Make the necessary changes.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Group Object Properties (Forms Design)

Group Object button Group Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

Group objects are collections of data fields arrayed in a table or spreadsheet format, having a single order number. Use these objects anywhere you list line items, such as purchase orders, sales invoices, and customer statements.

Order: Each object has an order number: the order in which the object will be printed. You can directly modify the order number in this window; the maximum order number is 99999. To examine or change the order of objects in a list, right-click the object in the Design window and select Order from the pop-up menu. For more information on object order, click Click for more information .

Field Settings: This defines which fields are to be included in the group table. The list of fields varies depending on the type of form.

Show Field: Select this check box to include the data field in the group table.

Column Number: This specifies the order in which the data fields appear in the group table. You cannot change this directly here; use the up and down arrow buttons to change the column number.

Field Name: This identifies the field to be included in the group table.

Number Format: If the data field is numeric, a number (#) button appears here; click it to display the Number Formatting window where you can change the format of the number. For example, you might want to adjust the number of decimal places.

Field Title: This is the heading that prints out for the column. You can change this for any of the data fields or leave it blank.

Column Width: You can enter a column width to three decimal places.

Title Alignment: This aligns the title within the column. You can choose left, right, or center.

Move Field: Click the arrows to move the currently highlighted field in the Field Name list up or down one line.

Data Font: You can choose to use your default printer font, or clear the check box and click the arrow to display the Windows Font dialog. From there, you can select the font name, style, size, and color from the fonts installed on your system. Check the background color box, then click the arrow if you want to fill the group box with a background color. You can also choose a field title font for the headings that will print at the top of each column. (For example, you might make the headings bold.)

Note: The only fonts available are scalable fonts. For more information, click Click for more information .

Size and Location: This specifies size and position on the form for the group object. You can specify a top and left position from the edge of the page. (This can be expressed in either inches or centimeters, depending on the display option you selected in the Options tab.) You can also set the height of the group object, in inches or centimeters. You can only view the width.

Note: You cannot decrease the size of a group object horizontally. Therefore, the Width box is gray or unavailable. It will display the total width of the object. While it may be possible to click and drag a group object to a smaller size, do so at your own risk; the data may no longer fit when you print the form. However, you can adjust the width of each column in the field settings table.

Borders: This specifies the border properties of the field. You can include a box around the field, a table, or a grid. Choosing Table inserts vertical lines between columns of data fields. Choosing Grid inserts vertical lines between columns and horizontal lines between rows or line items. You can choose the line color and line thickness for the box, table, or grid. If necessary, the data may be automatically resized to accommodate the line thickness.

Row Spacing: Normally, it is best to leave this option unchecked. The program will set the optimum spacing for the font size you have selected. However, if there is a problem printing or you just want to tweak the spacing, you can select this check box and then define the spacing between the rows of data fields. You can enter any amount from -10 to 100. (However, the font size may limit this range.) The number that you enter is just for the space between rows; do not include the height of the font size. The negative amount allows you to tighten the spacing to account for letters that drop below the line (y or g, for example); this can be useful when you print on lined paper.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Insert Data Object

This allows you to insert a Data object within a Text object. The window displays relevant data object fields for the form you're designing.

For example, on collection letters, you could enter To: as the text object and type a couple of spaces, then use the Insert button to place the Customer Name and Address field as an embedded object, as in the following illustration:

Insert Data example

This will line up the To: with the first line of the customer name and address, which prevents you from having to place (by trial and error) the text object next to the data object.

What do you want to do next?

  • Design a form

  • Learn about text objects

  • Learn about data fields

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Line Object Properties (Forms Design)

Line (Design) button Line Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

The Line tool is used to draw single, straight-line objects in a form. These lines will print on each form. You might want to use a line to define different areas of the form.

Note: Lines, like other graphic objects, slow down the printing process, because they use the graphics capabilities of your printer. For this reason, many of our predefined forms use ASCII characters to draw lines. (For example, the standard underline character from a keyboard is used to draw horizontal lines.)

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. To examine or change the order of objects in a list, right-click the data object in the Design window and select Order from the pop-up menu. For more information on object order, click Click for more information .

Line Thickness and Color: This specifies the thickness of the line and its color. You can enter or select a thickness, in points, for the line. Click the arrow button to change the line color.

Size and Location: This specifies size and position on the form for the line. You can set the number of inches or centimeters from the top and/or left edge of the page. (Whether the number is in inches or centimeters depends on the display option you selected in the Options tab.) You can also set the height and the width of the line object, in inches or centimeters.

To draw a line

  1. Select the Line tool and move the mouse pointer (which changes to a cross hair) to where you'd like to start drawing the line.

  2. Hold down the left mouse button and move the mouse pointer to where you want to end the line. Then release the mouse button.

To move a line

  1. Using the Selection tool, click the line object so that it is selected. (The size handles will appear at the ends of the line.)

  2. Keeping the mouse button depressed, move the line to where you want it. Then release the button.

To resize or change the angle of a line manually:

  1. Using the Selection tool, click the line object. Two size handles appear at each end of the line.

  2. Select one of the end handles. The mouse pointer changes to an arrow.

  3. Keeping the mouse button depressed, drag the end handle to change the size or angle of the line.

  4. Release the button when you're finished.

To change the line width, colors, or coordinates

  1. Using the Selection tool, click the line object, and right click.

  2. In the pop-up menu, select Properties. Peachtree displays the Line Object Properties window as described above.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Number Formatting

When designing forms, you can change how you want numbers to print.

Numbers that appear before the decimal point are designated with a capital N, and numbers that appear after the decimal point are designated with a lower-case n.

Suppose you wanted normal decimal points and commas. You might use NN,NNN,NNN.nn as your template. Using this template, one thousand would be printed as 1,000.00 and one million would be printed as 1,000,000.00.

Here are some important points about the template:

  • You can place signs (plus or minus) either before or after the numbers.

  • If a minus sign (-) is used, it appears only if the number is negative.

  • If the plus sign (+) is used, a minus sign appears if the number is negative and a plus sign appears if the number is positive.

  • If parentheses (()) or angle brackets (<>) are used, they only appear if the number is negative.

  • If the sign is doubled before the number, for example, two minus signs (--), then the sign appears right next to it. When you use a single sign, a space appears between the sign and the number.

For example, we will print 1234.56 and -1234.56 using various formats:

-NNN,NNN.nn | 1,234.56 | - 1,234.56
+NNN,NNN.nn | + 1,234.56 | - 1,234.56
--NNN,NNN.nn | 1,234.56 | -1,234.56
++NNN,NNN.nn | +1,234.56 | -1,234.56
NNN,NNN.nn- | 1,234.56 | 1,234.56-
NNN,NNN.nn+ | 1,234.56+ | 1,234.56-
(NNN,NNN.nn) | 1,234.56 | (1,234.56)

Note: There is one other way to designate negative numbers that is not covered by the format. This is by using a different font or color. For example, for negative numbers, you can print them in red, assuming you have a color printer. Unique font settings for negative numbers can only be set up in individual data objects. You cannot establish a negative font for data fields within a group object.

What do you want to do next?

  • Design a form

  • Learn about group objects

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Object Order

Each form object (data, text, OLE, and so on) has an order number, the order in which the object will print. The red numbers in yellow boxes in the Forms Design window represent order numbers. This is one of many design display options you can turn on or off. To change display options, click the Options toolbar button and select the Display tab.

Example of object order numbers

Most of the time, the order isn't very important for objects. The exception is when objects overlap. For example, when you have a data object printing inside of a shaded rectangle object, the data will print on top of the rectangle object. To do this, give the rectangle object a lower order number so that it prints first.

In this example the rectangle object is first and the text object is second (prints on top).

In this example the text object is first and the rectangle object is second (prints on top, hiding the text).

To examine or change the print order, right-click the form object in the Design window and select Order from the pop-up menu. Peachtree displays the Edit Print Order window. Or, use the order list on the Properties toolbar.

Note: If a command object changes the data object, make sure the data object immedi ately precedes the command object in order. If a particular command object does not update the data object, make sure the data object follows the command object. For more information on command objects, click Click for more information .

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


OLE Object Properties (Forms Design)

OLE Object button OLE Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

Right click on an OLE object to view its properties. You can view general information about the type of object and set options about how the object displays. For linked objects, you can change the source file, set update options, or discontinue linking.

General tab

On this folder tab, you can see the type of object, which usually includes the server application. You can also view the size and location or path of the object.

View tab

Here you can choose whether to view the object as it will print (more or less) in an editable format, or whether to view it as an icon. (Both formats can be edited in the server application by double-clicking them.) Use the Change Icon button if you want to select a different icon.

Link tab

You only see the Link tab for objects that you have linked (not for embedded objects). For more information, click Click for more information .

Linked to: Click the Change Source button to select a different file for the linked object.

Update: You can choose to update linked objects automatically or manually. If you choose manually, you must open the Properties box and select the Update Now button to update the object. If you select automatically, the linked file is read and updated each time you open the form in the Forms Design window.

Open Source: Opens the object file in the application that created the object.

Update Now: Click to update the object with the latest changes.

Break Link: Select this button if you no longer want the object to be linked. It will continue to print after the link is broken. However, it cannot be updated directly from Forms Design. You would have to delete the object, update it in the server application, then link or embed it again.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Read the OLE objects overview

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


OLE Objects

OLE Object button OLE Objects

OLE objects are objects created with programs that support Microsoft's Object Linking and Embedding technology. The different types of OLE Objects you can link or embed within forms depends upon the applications you have installed on your computer. To some extent, the way these objects behave in Peachtree may depend upon how the server application (the program that created the object) chose to implement OLE.

When you place a new OLE object on a form in the Forms Design window, you can select from any application that can create an ActiveX object. In some cases, this could be very useful (a chart from Microsoft Excel, a bitmap of your logo from a paint program, seasonal messages from a word-processing application).

However, in some cases you may have applications available that would create objects not practical to include on a form. Obviously, we cannot explain every scenario you will encounter here; you will have to experiment and use your imagination. To see an example of linking a bitmap as a background image, click here Click for more information .

To Embed or to Link?

An embedded object is static: it will always stay the same once you place it on a form. The only way to update it is to delete it and replace it. A linked object is dynamic: it will reflect changes made to the originating file. You have the choice to update linked objects manually or automatically.

If an OLE object you are placing isn't likely to change (a bitmap of your company logo, a Word file of your company slogan), then you should embed it. If it is likely to change (seasonal messages, a table of your employees), you should link it.

Make sure that the drawing area or the margins around the OLE object are small in the server application. In a paint application, you'd want to crop the image to include only the area you wanted to display on the form. In a word-processing application, make sure there are no unnecessary paragraph returns after the desired text.

Note: Graphic OLE objects will slow down the printing process because they use more memory and the graphics capabilities of your printer.

To insert an OLE object

  1. Click the OLE object tool. The Insert Object window appears.

    Create New: If you're creating a new object from scratch, select the object type from the list. (The object type is the output of a server application on your hard drive. The description in the list is supplied by the server application. It may not be clear which application creates this object, or even the function of the object.) The application is opened. Create the file and save it according to the application's documentation. When you save, you return to the Forms Design window.

    Create from File: If you're linking or embedding an existing object, select Create from File and enter or browse for the file name.

    Link: If you want the object to be linked, so it can be updated when the originating file is updated, then select the Link check box. If you want it to be embedded, or remain the same, clear the Link check box.

    Note: A linked object has a dotted border (if you have turned on Outline OLE Objects in Forms Design options). An embedded object has a solid border.

Updating a Linked Object

By default, linked objects are set to be updated automatically. That means that every time the form is opened, Peachtree will read the file on your hard disk. Any updates to the file will then be reflected on the form. (Note that if the form is open in the Forms Design window, and you save the object in the server application, the object won't be updated on the form until you close the form and reopen it.)

You can choose to update linked objects manually. In order to manually update an object, right click the linked object, select Properties, then the Link tab. (Note that this is where you select to update manually or automatically.) Select the Update Now button.

Breaking a Link

On the Link tab of the Properties window, you can choose to break the link on a linked object. This in effect converts a linked object to an embedded object, with the following exception: You can double-click on an embedded object and update it using the menus and tools from the server application. You cannot update an object for which the link has been broken. It will continue to print, but to update it, you would have to delete it, update it in the server application, then embed or link it again on the form.

To resize an OLE object manually

While you can resize an OLE object in the Forms Design window, in almost all cases it is better to resize the object in the server application. Otherwise, the object may become distorted.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Paste a background image to a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


One or more objects are located outside of the printable area

There are objects on this form that are either outside the margins or completely off the page.

First, click the Options button and check to see if you have turned on Margin Cropping. If that option is selected, then the object may simply be outside the margins (the red dotted line around the border of the form) and should be easy to find. If that option is not selected, then the object was actually dragged off the page.

Try increasing your desktop area to see the entire design area. For example, maximize both the Peachtree window and the Forms Design window. This will help you determine if the object is to the right or the bottom of the form design area, where there is gray space.

If you still don't see the object, scroll through the Object Order list on the Properties toolbar. When you select an object in the drop-down list, the corresponding object is highlighted in the design area of the form. When you select an object in the Order list that does not appear highlighted, click the Properties button to the right of the Order list. The object should display a negative number in either the Top Position or Left Position field. Make it a positive number to retrieve it to the design area, then place it where it should be.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Polygon Object Properties (Forms Design)

Polygon object button Polygon Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

The polygon tool is used to draw multi-sided shapes on forms. These shapes will print on each form. You might want to use a polygon to frame different areas of the form. For example:

Polygon example (in blue)

Note: Polygons, like other graphic objects, slow down the printing process because they use the graphics capabilities of your printer.

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. Polygons with a fill color must have an order number smaller than any objects contained within them, or those objects will be obscured by the polygon. For more information on object order, click Click for more information .

Border: You can enter or select a thickness, in points, for the line that borders or defines the polygon. You can also change the color of the polygon border, by clicking the arrow button.

Fill Color: This specifies the color inside the polygon. Click the arrow button to change the fill color.

Size and Location: These fields are for viewing only. You can adjust size and location only by clicking and dragging the polygon image in the design area. (Whether the numbers display in inches or centimeters depends on the display option you selected in the Options tab.)

To draw a polygon object

  1. Select the Polygon tool and move the mouse pointer (which changes to a cross hair) to where you'd like to start drawing the polygon.

  2. Click the left mouse button.

  3. Move to the next corner or angle in the polygon and click again.

  4. Move to the next corner or angle and click.

  5. When you have completed the polygon, double-click the mouse button or press Esc.

To move a polygon

  1. Using the Selection tool, click the polygon object and hold down the left mouse button.

  2. Keeping the mouse button depressed, move the polygon to where you want it. Then release the button.

To resize the polygon manually

  1. Using the Selection tool, click the polygon object. A black square or size handle appears at every corner of the polygon.

  2. Select and drag one of the size handles to resize the polygon horizontally, vertically, or diagonally. For more information on size handles, click Click for more information .

To change the line width, colors, or coordinates

  1. Using the Selection tool, click the polygon object, and right-click.

  2. In the pop-up menu, select Properties. Peachtree displays the Polygon Object Properties window as described above.

  3. Make the necessary changes.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Pop-Up Menus That Do Not Display

Pop-Up Menus Do Not Appear

While in the Forms Design window, you must use the right mouse button to display the pop-up menu. You can use this pop-up menu to change the properties or font of an object.

If the pop-up menu does not appear when right-clicking your mouse, make sure your right mouse button is configured properly in Windows. To access your mouse configuration, go to the Windows Control Panel and select Mouse. For example, you may have your right mouse button configured to act as an Escape key or some other function. It should be set to Context Menu and/or Special Drag if you have to choose an option at all. Otherwise, leave the configuration as undefined.

What do you want to do next?

  • Learn more about Forms Design menus

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Design a form

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Rectangle Object Properties (Forms Design)

Rectangle object button Rectangle Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

The Rectangle tool is used to draw rectangular boxes on forms. These boxes will print on each form. You might want to use a rectangle to frame different areas of the form.

Note: Rectangles, like other graphic objects, slow down the printing process because they use the graphics capabilities of your printer.

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. Rectangles with a fill color must have an order number smaller than any objects contained within them, or those objects will be obscured by the rectangle. For more information on object order, click Click for more information .

Border: You can enter or select a thickness, in points, for the line that borders or defines the rectangle. You can also change the color of the rectangle border, by clicking the arrow button.

Fill Color: This specifies the color inside the rectangle. Click the arrow button to change the fill color.

Size and Location: This specifies size and position on the form for the rectangle. You can set the number of inches or centimeters from the top and/or left edge of the page. (Whether the number is in inches or centimeters depends on the display option you selected in the Options tab.) You can also set the height and the width of the rectangle, in inches or centimeters.

To draw a rectangle object

  1. Select the Rectangle tool and move the mouse pointer (which changes to a cross hair) to where you'd like to start drawing the rectangle.

  2. Hold down the left mouse button and move the cursor to draw the rectangle.

  3. When you are satisfied with the shape of the box, release the mouse button.

To move a rectangle

  1. Using the Selection tool, click the rectangle object and hold down the left mouse button.

  2. Keeping the mouse button depressed, move the rectangle to where you want it. Then release the button.

To resize the rectangle manually

  1. Using the Selection tool, click the rectangle object. Eight black squares or size handles appear around the border of the rectangle.

  2. Select and drag one of the eight size handles to resize the rectangle horizontally, vertically, or diagonally. For more information on size handles, click Click for more information .

To change the line width, colors, or coordinates

  1. Using the Selection tool, click the rectangle object, and right-click.

  2. In the pop-up menu, select Properties. Peachtree displays the Rectangle Object Properties window as described above.

  3. Make the necessary changes.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Rounded Rectangle Object Properties (Forms Design)

Rounded Rectangle object button Rounded Rectangle Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

The Rounded Rectangle tool is used to draw rectangles with rounded corners on forms. These boxes will print on each form. You might want to use a rounded rectangle to frame different areas of the form.

Note: Rounded rectangles, like other graphic objects, slow down the printing process because they use the graphics capabilities of your printer.

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. Rounded rectangles with a fill color must have an order number smaller than any objects contained within them, or those objects will be obscured by the rectangle. For more information on object order, click Click for more information .

Border: You can enter or select a thickness, in points, for the line that borders or defines the rounded rectangle. You can also change the color of the border, by clicking the arrow button.

Fill Color: This specifies the color inside the rounded rectangle. Click the arrow button to change the fill color.

Size and Location: This specifies size and position on the form for the rounded rectangle. You can set the number of inches or centimeters from the top and/or left edge of the page. (Whether the number is in inches or centimeters depends on the display option you selected in the Options tab.) You can also set the height and the width of the rectangle, in inches or centimeters.

To draw a rounded rectangle object

  1. Select the Rounded Rectangle tool and move the mouse pointer (which changes to a cross hair) to where you'd like to start drawing the rectangle.

  2. Hold down the left mouse button and move the cursor to draw the rectangle.

  3. When you are satisfied with the shape of the box, release the mouse button.

To move a rounded rectangle

  1. Using the Selection tool, click the rectangle object and hold down the left mouse button.

  2. Keeping the mouse button depressed, move the rectangle to where you want it. Then release the button.

To resize the rounded rectangle manually

  1. Using the Selection tool, click the rectangle object. Nine black squares or size handles appear around the border of the rectangle.

  2. Select and drag one of the nine size handles to resize the rectangle horizontally, vertically, or diagonally. For more information on size handles, click Click for more information .

To change the line width, colors, or coordinates

  1. Using the Selection tool, click the rounded rectangle object, and right-click.

  2. In the pop-up menu, select Properties. Peachtree displays the Rounded Rectangle Object Properties window as described above.

  3. Make the necessary changes.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Sample Data

This is a character representation of what will print in the data object. This is used to determine the maximum number of alpha or numeric characters allowed when printing the data.

Text-type data fields

Prints whatever characters you enter here when you do practice forms (for example, xXXXX). You can enter up to 1,000 characters. For fields that include multiple lines of information, press Ctrl-Enter for a new line.

Numeric data fields

Although whatever is entered here prints as sample data on practice forms (for example, -NNNN.nn), it is also used to format the numbers when actual data is printed. For example, even though you can print up to five decimal places on your invoice, you may want only two decimal places to print. Or, for example, on some state payroll tax returns you're required to use spaces instead of commas. For more information on formatting numbers, click Click for more information .

What do you want to do next?

  • Design a form

  • Learn more about data objects

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Selection Tool (Forms Design)

Selection (Design) button Selection Tool (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

Use the Selection tool to choose one or more objects in the form so that you can perform a specific design task. This tool is also used to move form objects.

To select a single form object

  • Click the Selection tool if it's not already highlighted; click the desired form object in the design window with your mouse pointer.

Example of a single object selected

When an object is selected, black boxes or size handles appear around the border of the object.

To select multiple form objects

You can select multiple objects on the form to perform a common task. For example, you might want to copy a group of objects, move them, align them, change their font, or change their color.

  1. Use the Selection tool and click the first object with your mouse pointer.

  2. While holding down the Shift or Ctrl key, click a second object.

    Each object displays a dotted line border.

    Example of two objects selected

  3. Continue holding down the Shift or Ctrl key and select as many objects as you want.

  4. When finished selecting the objects you want, release the key.

Tip: You can also draw a boxed border (marquee) around a group of objects using the Selection tool. When you release the left mouse button, all the objects within your marquee border are selected.

    Marquee selection example

To select all objects on the form

This can be useful if you want to change the font name, style, or color of all objects.

  • From the Edit menu, choose Select All.

or

  • Right-click in the form and choose Select All from the pop-up menu.

To drag and drop form objects

  1. Using the Selection tool, select the object(s) and hold down the left mouse button.

  2. Move (drag with your mouse pointer) the selected objects. When you release the button, the object will stay in the spot where you positioned it.

To clone an object

You can clone or duplicate an object, which saves a step from a copy and paste.

  1. Using the Selection tool, select the object you want to duplicate.

  2. Hold down the Ctrl and Shift keys, and click the left mouse button.

When you drag the cloned object away, you'll see the original object beneath it. The cloned object is assigned the next available order number.

To resize form objects

  1. Using the Selection tool, select the object you want to resize, then release the left mouse button.

    Along the dotted line border that surrounds the object are eight selection handles. When you position your mouse over one of these selection handles, the pointer changes to a double arrow (indicating the direction that the handle controls).

  2. Click one of these handles with your mouse pointer and drag to resize the object. You can change an object's height, width, or both using this method.

Tip: To quickly resize a data object to the standard (default) height and width, select the object(s) in the form, right-click, and choose AutoSize from the pop-up menu. The dotted line border and selection handles will increase or decrease to match the standard data field height and width.

What do you want to do next?

  • Design a form

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Learn about Forms Design menus

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Text Object Properties (Forms Design)

Text (Design) button Text Object Properties (Forms Design)

Click for more information The Big Picture Click for more information How Do I...

Text objects are used for labels, instructions, or other information that is the same on each copy of the form printed. For example, on an invoice statement, the label "Invoice No." would be a text object.

Order: Each object has an order number, the order in which the object prints on the form. You can directly modify the order number in this window. To examine or change the order of objects in a list, right-click the object in the Design window and select Order from the pop-up menu. For more information on object order, click Click for more information .

Sample Text: This defines the text that makes up the text object. Type your text here, just as it should be displayed on the form. You can enter up to 250 characters. Note that while typing, you do not need to press ENTER at the end of each line, since the words will wrap to the next line for you. Press CTRL+ENTER to move to the next line.

Select the Insert button to embed a Data Object within the sample text.

Font: You can choose to use your default printer font, or clear the check box and click the arrow to display the Windows Font dialog. From there, you can select the font name, style, size, and color from the fonts installed on your system. Check the Background Color box, then click the arrow if you want to fill the object with a background color.

Note: The only fonts available are scalable fonts. For more information, click Click for more information .

Size and Location: This specifies size and position on the form for the text object. You can specify a top and left position from the edge of the page. (This number can display inches or centimeters, depending on the display option you selected in the Options tab.) You can also set the height and width of the text object, in inches or centimeters.

Formatting: This specifies the alignment of the field (left, right, or center), the fill character, and whether you want to print zero dollar amounts. The Fill Character field allows you to enter a single character that will be used to fill up unused space within a field. For example, enter a period (.) as the fill character to print leader dots (Description.....). The fill character can only be used if the text fits on a single line on the form. For most fields, the default fill character is a blank character.

Border: This specifies the border properties of the field. You can include a box around the field, choose the line color, and specify the line thickness.

What do you want to do next?

  • Design a form

  • Edit the order of objects in forms

  • Learn more about the Forms Design window

  • Learn about Forms Design toolbars

  • Preview forms before printing them

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


Forms Design Toolbars

The Forms Design window contains several toolbars that allow you to create new customized forms or edit existing forms to match your business's needs.

Forms Design toolbars include:

  • Main toolbar

  • Object toolbar

  • Alignment toolbar

  • Cursor Position toolbar

  • Properties toolbar

Showing and Hiding Toolbars

  • From the Options menu, select Forms Design Toolbars, and choose the toolbar you want to show or hide. Or, right-click in a blank area of the design window and choose the Toolbars pop-up menu option. A check mark indicates that the toolbar is visible somewhere in the Forms Design window.

Tip: To quickly hide a floating toolbar, click the Close button on the toolbar.

Moving Toolbars

You can move each toolbar around within the Forms Design window. Toolbars can dock (attach) to inside edges of the window, or toolbars can float freely within the window. To move a toolbar, drag it using your mouse pointer.

  • To move a toolbar that is docked, click the selector line to the left or right of the toolbar and drag it with your mouse pointer.

  • To move a floating toolbar, click the toolbar title bar and drag with your mouse pointer.

Main Toolbar

The Main toolbar (by default, at the top of the window) contains the following buttons: Close, Save, Options, Preview, Setup, Practice, and Help.

Forms Design Main toolbar

Object Toolbar

Use the Object toolbar to select or insert objects on your form.

Selection tool | Use the Selection tool to highlight or select one or more form objects.
 | Use the Data tool to insert a data field on the form (for example, a customer name or item price).
Text object button | Use the Text tool to insert text that will not change from form to form.
OLE Object button | Use the Object tool to insert an OLE object: any object from an application that supports Microsoft's OLE standard (for example, a Word file, a bitmapped company logo, an Excel chart, etc.).
Group tool | Use the Group tool to create a grid or table of data objects (for example, line items on an invoice).
Command object button | Use the Command tool to tell Peachtree to go to the next line item or data file (for example, insert the next line of data or move to the next invoice).
Line object button | Use the Line tool to draw a single, straight line on your form that will print on each form.
Rectangle object button | Use the Rectangle tool to draw a box that will print on each form.
Rounded Rectangle object button | Use the Rounded Rectangle tool to draw a rectangle with rounded corners.
Ellipse object button | Use the Ellipse tool to draw an ellipse or circular object.
Polygon object button | Use the Polygon tool to draw a polygon, or a figure with three or more sides.

Alignment Toolbar

Use the Alignment toolbar to align two or more selected objects on your form.

Align Left: Aligns the selected objects to match the left border of the last selected object.

Align Right: Aligns the selected objects to match the right border of the last selected object.

Align Top: Aligns the selected objects to the top of the last selected object on a horizontal line.

Align Bottom: Aligns the selected objects to the bottom border of the last selected object.

Center Vertically: Aligns the vertical centers of the selected objects to the vertical center of the last selected object.

Center Horizontally: Aligns the horizontal centers of the selected objects to the horizontal center of the last selected object.

Same Width: Makes all selected objects the same width as the last selected object.

Same Height: Makes all selected objects the same height as the last selected object.

Same Size (Both): Makes all selected objects both the same width and height as the last selected object.

Grid: Shows or hides grid marks within the Forms Design window.

Cursor Position Toolbar

Use the Cursor Position toolbar to determine the current position of your mouse pointer. This can be helpful when sizing or aligning objects.

Cursor Position toolbar

Properties Toolbar

Use the Properties toolbar to display or access the current properties of a selected object on your form.

When an object is selected in the design area, the object's order, the object's type, and object's field property appear in a drop-down list. For text objects, the first line of text appears. The shape objects, the type of shape is listed. To display detail about the object selected in the list, click the Properties button. The corresponding property window appears, where you can modify the object's properties.

Tip: To quickly locate a specific object on your form, scroll down or up in the Properties drop-down list, and click it. The object is selected on the form.

What do you want to do next?

  • Design a form

  • Learn about Forms Design menus

  • Preview forms before printing them

  • Print a single form

  • Print a batch of forms

  • Perform other forms tasks

  • Get help about fields in a window

  • Read the forms design overview


AP Preprint 1 Stub

This is an accounts payable check form that is completely preprinted throughout. The stub has columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for accounts payable. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWA20 or AP52.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


AP Preprint 2 Stub

This is an accounts payable check form that is completely preprinted throughout. The stubs have columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for accounts payable. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLA20 or LAP53.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


Credit Memos (Forms)

The Credit Memos folder includes forms that allow you to print credit memos. The default options that determine how memos are printed are located in Statement/Invoices Defaults.

Learn how to purchase Peachtree Checks and Forms

Peachtree provides the following predefined credit memo forms:

  • Credit Memo No Graphic: This credit memo can be printed on plain paper and prints faster than other plain-paper forms.

  • Credit Memo Plain: Use this credit memo with plain paper. Ideal for laser printers.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Unprinted Credit Memos: Select this option if you want the report to include memos that have not been printed yet.

Printed Credit Memos: Select this option if you want the report to include memos that have already been printed. If you use this option, you must select a range of credit memo numbers to print.

Form to Print: Select the form you want to print.

First Credit Memo Number: Enter the memo number to start with.

Last Date for Which Credit Memos Will Print: Memos that were entered later than the date entered here will not print.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of customers: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your customers.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for customers set up to receive e-mail. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about accounts receivable reports and forms

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


MultiP AP Chks 1 Stub

This is an accounts payable check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWM20 or MP30.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these multipurpose Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


MultiP AP Chks 2 Stub

This is an accounts payable check form that uses a multipurpose format, which has a two blank stubs. The Peachtree application will print the lines and headers on each stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLM20 or LMP40.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these multipurpose Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCR-PR 7 inch Checks Preprinted

This is a 7-inch payroll check form that is completely preprinted throughout. The stub itself has the columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWP60 or CP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR-PR MultiP 1 Stub, 15 Fields

This is a payroll check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check if you have a single checking account set up for accounts payable and payroll and you use 10 to 15 payroll fields during payroll entry. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PAM60 or MP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR-PR MultiP 2 Stub, 15 Fields

This is a payroll check form that uses a multipurpose format, which has a two blank stubs. The Peachtree Accounting application will print the lines and headers on each stub. Use this check if you have a single checking account set up for accounts payable and payroll and you use 10 to 15 payroll fields during payroll entry. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PALM60 or LMP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR-PR MultiP Chk 1 Stub

This is an payroll check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PAM60 or MP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR-PR MultiP Chks 2 Stub

This is a payroll check form that uses a multipurpose format, which has a two blank stubs. The Peachtree Accounting application will print the lines and headers on each stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PALM60 or LMP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR-PR Preprint 1 Stub

This is a 7-inch payroll check form that is completely preprinted throughout. The stub itself has the columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWP60 or CP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR-PR Preprint 2 Stub

This is a payroll check form that is completely preprinted throughout. The stubs have columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLP60 or LCP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


OCR AP Preprint 1 Stub

This is an accounts payable check form that is completely preprinted throughout. The stub has columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for accounts payable. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWA60 or AP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCR AP Preprint 2 Stub

This is an accounts payable check form that is completely preprinted throughout. The stubs have columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for accounts payable. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers. When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLA60 or LAP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCR MultiP AP 1 Stub Detail

This is an accounts payable check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

This check form is labeled Detail because it prints item description as well as item quantity, item ID, item amount on check stubs.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PAM60 or MP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCR MultiP AP 2 Stub Detail

This is an accounts payable check form that uses a multipurpose format, which has a two blank stubs. The Peachtree application will print the lines and headers on each stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

This check form is labeled Detail because it prints item description as well as item quantity, item ID, item amount on check stubs.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PALM60 or LMP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCR MultiP AP Chks 1 Stub

This is an accounts payable check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PAM60 or MP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCR MultiP AP Chks 2 Stub

This is an accounts payable check form that uses a multipurpose format, which has a two blank stubs. The Peachtree application will print the lines and headers on each stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PALM60 or LMP98.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


OCReady Business Checks

The OCReady format is designed to be compliant with the new standards for Optical Character Recognition (OCR)and document processing adopted by the American National Standards Institute (ANSI). These new standards apply to specifications for positioning, imaging, security features, padlock icons, and background reflectivity.

Peachtree Checks and Forms provides OCReady business check documents. So in addition to Peachtree OCReady checks being 100% compatible with Peachtree Accounting applications, they also meet the most stringent Financial Institution image processing requirements.

To learn more about Peachtree's business check document security features, click Click for more information .


PCA DOS MultiP AP Chks 1 Stub

This is an accounts payable check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCM10 (continuous 6 1/2" multipurpose check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


PCA DOS MultiP AP Chks 2 Stub

This is an accounts payable check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCLM10 (Laser multipurpose check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


PCA DOS MultiP AP Preprint 1 Stub

This is an accounts payable check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCA10 (continuous 6 1/2" prerprinted AP check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


PCA DOS MultiP AP Preprint 2 Stub

This is an accounts payable check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCAL10 (Laser AP check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other disbursement check forms

  • Print checks for invoices

  • Print 7-inch checks

  • Pay vendors or enter payments for purchases

  • Enter a payment for a manually written check

  • Enter a cash purchase and print the check

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other accounts payable reports and forms

  • Perform other form tasks

  • Perform other accounts payable tasks

  • Get help about fields in a window

  • Read the payments overview


PR 7-inch Checks Preprinted

This is a 7-inch payroll check form that is completely preprinted throughout. The stub itself has the columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWP20 or CP44.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR MultiP 1 Stub, 15 Fields

This is a payroll check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check if you have a single checking account set up for accounts payable and payroll and you use 10 to 15 payroll fields during payroll entry. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWM20 or MP30.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR MultiP 2 Stub, 15 Fields

This is a payroll check form that uses a multipurpose format, which has a two blank stubs. The Peachtree Accounting application will print the lines and headers on each stub. Use this check if you have a single checking account set up for accounts payable and payroll and you use 10 to 15 payroll fields during payroll entry. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLM20 or LMP40.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR MultiP Chk 1 Stub

This is an payroll check form that uses a multipurpose format, which has a blank stub. The Peachtree application will print the lines and headers on this stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWM20 or MP30.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR MultiP Chks 2 Stub

This is a payroll check form that uses a multipurpose format, which has a two blank stubs. The Peachtree Accounting application will print the lines and headers on each stub. Use this check especially if you have a single checking account set up for accounts payable and payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLM20 or LMP40.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR MultiP PCA DOS 2 Stub Chk

This is an payroll check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCLM 10 (laser multipurpose check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR MultiP PCA DOS 6 ½"

This is an payroll check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCM10 (continuous 6 1/2" multipurpose check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR Preprint 1 Stub

This is a payroll check form that is completely preprinted throughout. The stub has columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for payroll. “1 Stub” signifies that this is a continuous format check for use in dot matrix and other continuous printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWP20 or CP44.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR Preprint 2 Stub

This is a payroll check form that is completely preprinted throughout. The stubs have columns and headers already printed. Use this check especially if you have a separate checking account set up specifically for payroll. “2 Stub” signifies that this is a laser format check for use in laser printers and inkjet printers.

When selecting this format, you must use Peachtree Business Checks and Forms with part numbers: PWLP20 or LCP45.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks do not meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR Preprint PCA DOS 2 Stub Chk

This is an payroll check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCLP10 (laser preprinted check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


PR Preprint PCA DOS 6 ½"

This is an payroll check form design that can be used with existing Peachtree Complete Accounting for DOS or Peachtree Classic (PCA) check stock. Use with Peachtree Forms PCP10 (continuous 6 1/2" multipurpose check forms). This format and these checks do not meet new ANSI X9.7 specifications.

Note: Once you run out of PCA-designed business check forms, we highly recommend that you order and use Peachtree check forms designed specifically for Peachtree Accounting for Windows. You'll have more design choices and security options.

Learn how to purchase Peachtree Checks and Forms

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


Sales Orders (Forms)

Printing a sales order gives you the ability to confirm or acknowledge customer orders and fill orders more efficiently. You can use the printed sales order as a picking slip for warehouse personnel to mark up. One copy of the marked-up picking slip can be shipped with ordered items as a packing slip and another copy can be sent to the accounting department for invoicing.

Peachtree provides the following predefined sales order forms:

  • Plain Sales Order w/Totals Form: This is a basic plain-paper sales order form that includes items shipped, the price to be invoiced after the item is shipped, and totals including freight charges. This form is primarily printed as an acknowledgment of the order but is not given to the customer. The customer would typically receive a copy of a marked-up picking or packing order with the shipment.

  • Sales Order Picking List: This plain-paper form can be used by your warehouse as a picking list to be marked up as items are included in the shipment. You can include a copy of this marked-up form with the shipped product as a packing slip. A second copy of the marked-up form can be sent to the accounting department as an acknowledgment of the shipment, indicating that the customer needs to be invoiced. The prices of line items are not included on this form.

Filter tab

The Filter tab is accessible only if you are printing the form. It lets you select the criteria you want to use to print the form.

Form to Print: Select the form you want to print.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select Range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records on the forms. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include on the forms.

The Form Delivery Method filter option lets you choose how you want to deliver forms to the defined range of customers: as paper copies only, as e-mail attachments only, or as both paper copies and e-mail attachments. If you choose either E-mail or Both, the E-mail tab becomes available, letting you set up more form-delivery options.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

For ID, you can use the list box; for type, you need to use the types you entered for your customers.

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly.

Practice: Select this button to print a practice form to make sure that the alignment is correct.

Format tab

Select the Format tab to assign the default printer for this form; select the number of copies; and set the page margins and paper size. At the bottom of the window is the DOS name for the form. For more information on formatting forms, click Click for more information .

Design tab

Select the Design tab to set options for how you want Peachtree to display the Forms Design window. This tab is only accessible if you are designing a form. To open this tab, select the Options button at the top of the Forms Design window. For more information on assigning form-design options, click Click for more information .

E-mail tab

Select the E-mail tab to set options that determine what to do when printing forms for customers set up to receive e-mail. For more information on e-mail options, click Click for more information .

Related topic

  • Printing sales orders overview

What do you want to do next?

  • Print a single sales order

  • Print a series or batch of sales orders

  • Enter a sales order

  • Print packing slips

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about accounts receivable reports and forms

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Department Masking (Getting Started)

Peachtree offers a powerful feature called masking that helps you departmentalize your financial statements. To take advantage of this feature, you need to set up your account numbers in a special way.

Say you want to set up a company that comprises a main branch and a remote branch, with two departments: a sales and a service department. You could establish a seven-character account number, with the fifth character representing location and the sixth and seventh representing departments.

You could use an M or an R code for the two branches (for Main and Remote branch). You could use 01 and 02 for the department numbers (leaving room for up to 99 departments in the future). Then you would enter each normal account number in your chart of accounts four times, with each combination of location and department codes:

  • Account #--M--01

  • Account #-- R--01

  • Account #--M--02

  • Account #--R--02

When you order a report such as the General Ledger report, you are prompted for the Department mask. To have this report only show totals for the main branch, enter ****M**. (Asterisks are wild-card characters; they represent any other possible character.) To have the report only show totals for Department 02, you would enter *****02. To show totals for the Remote branch, Department 01, enter ****R01.

Masking offers a lot of possibilities. You know your needs, so use your imagination when setting up your chart of accounts to take advantage of this powerful feature.

What do you want to do next?

  • Read more getting started topics

  • Get help about setting up a business in your specific industry

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


Example of Cash vs. Accrual

The difference in net income for a company can be large, depending on the accounting method. In this example, the choice of cash versus accrual means the difference between profit and loss for the period.

A small service company invoiced $10,000 in September, but received only $5000. Their total purchases were $8000, but they deferred payment on $2000 of that.

Account Type | Cash-Basis | Accrual
Income | $5,000 | $10,000
Expense | $6000 | $8000
Net Income | - $1000 | +$2000
What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


How Do I: Getting Started Topics

Click for more information The Big Picture Click for more information More How Do I...

  • Getting Started Overview

  • Batch vs. Real-Time Posting

  • Cash-Basis or Accrual Accounting

  • Dates and Accounting Periods

  • Your Chart of Accounts

  • Aging

  • Customer Statements

  • Other Getting Started Decisions

  • Complete getting started worksheets

  • Get help about setting up a business in your specific industry

  • Work with your accountant


How Peachtree Handles Cash-Basis

We have defined cash-basis accounting as a system that recognizes income and expenses when actual cash (including checks or money orders) is received or disbursed. In the accounting world, there are different varieties of cash-basis accounting.

Peachtree offers the cash-basis company two important benefits of an accrual system:

  • customer and vendor aging

  • projected cash flow, via customer and vendor ledgers

To reap these benefits, you must enter customer and vendor invoices in a timely fashion. (See Should I Enter Invoices?)

Customer and Vendor Aging

If you enter customer and/or vendor invoices, Peachtree will compute and track aging for receivables and payables, even for cash-basis companies. This includes automatically tracking discounts for timely payment. For sales, you can calculate finance charges for overdue customer invoices. For purchases, you can select a batch of bills to pay, based on due date, discount date, and other criteria. In addition, you can use the Collection Manager and Payment Manager to analyze receivables and payables, and to generate collection letters (Collection Manager) or select bills to pay (Payment Manager).

Projected Cash Flow

Cash-basis companies that record customer and vendor invoices can still accurately project cash flow. The two main tools for this in Peachtree Accounting are the Cash Flow Statement and the Cash Manager.

Payroll

Because of their vital importance to your business, Peachtree handles payroll taxes in an accrual fashion, even for cash-basis companies. When you enter and post a payroll check, Peachtree immediately updates all payroll tax expense accounts, even if the check date is a future date.

Inventory

If you buy and sell inventory items, you should use the accrual method of accounting. However, Peachtree updates inventory costing in accrual fashion, even for cash-basis companies. In other words, when you post a purchase of inventory items, the cost of the item is recalculated then, not when payment is made.

Related topics

The benefits of cash basis

The benefits of accrual

Example of cash vs. accrual accounting

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


Masking (Getting Started)

When setting up your chart of accounts and other records, you should be aware of a powerful feature of Peachtree called masking. Masking is the ability, when you order certain reports, to limit the information on the report to a single division, department, location, or type code.

To take advantage of department masking in general ledger, you must set up your chart of accounts with division, department, or location codes. To take advantage of type-code masking, you must set up type codes for customers, vendors, employees, jobs, and items.

Masking Types

Department masking

Rollup masking

Type-code masking

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Get help about setting up a business in your specific industry

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


Necessary Accounts (Getting Started)

Some accounts are used by the system in daily transactions. In all Task windows except the General Journal Entry, Peachtree performs some of the accounting distribution for you, based on accounts you establish in the Default Information (accessed through the Maintain menu or the Setup Guide). The accounts you will need to use each feature of the program are listed below:

Accounts Receivable | Accounts Receivable (Accrual)
 | Cash Received
 | Discounts Allowed
 | Sales Tax Payable
 | Interest Income (for Finance Charges)
 | Freight
Accounts Payable | Accounts Payable (Accrual)
 | Cash Disbursed
 | Discounts Taken
General Ledger | Retained Earnings rounding account (for Customized Financial statements)
Inventory | Sales Revenue
 | Inventory
 | Cost of Goods Sold
Payroll | Cash Account
 | Salaries and Wages
 | All Deductions (Payable)
 | All Allowances (Expense)

Peachtree will create defaults for these accounts when you copy information. Be sure to check the accuracy of the Default information accounts before you begin entering transactions.

Remember that even though everything is integrated in Peachtree, you do not have to set up everything at first. If you can, it would be best to get everything set up at once, and these instructions assume that you do. However, if you want, you can set up just one or two functions now and others later or never. Reconciling the General Ledger to the other functions is easier if you start at the same time, but it is certainly still possible later, using means similar to those for setting up a new company.

If you need to use Peachtree immediately—to print checks or invoices for example—you could set up just one account, and have everything post to the account temporarily. Then you could add the general ledger and financial statements information later. You would have to enter this account number in all the account fields in Default Information for each module that you need to use. By doing this, you would, of course, sacrifice many of the benefits of Peachtree.

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Get help about setting up a business in your specific industry

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


Rollup Masking (Getting Started)

Rollup Masking works similarly to department masking. It allows you to summarize, or "roll up," account totals by department. Again, you must set up your chart of accounts in a special way for rollup masking to be effective.

What do you want to do next?

  • Get help about setting up a business in your specific industry

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


The Benefits of Accrual Accounting

Accrual Accounting provides the truest picture of how your business is doing, because it includes booked sales and purchases (Accounts Receivable and Accounts Payable). Income and expenses are recognized when they are earned or incurred, regardless of when they are received or paid.

Again, this choice may have been made for you, either by the Internal Revenue Service or by your accountant. The IRS requires the accrual method if the production, purchase, and sale of merchandise is part of your business (in other words, if you sell inventory). Your accountant may require financial statements that are based on generally accepted accounting principles (GAAP). Only accrual statements meet GAAP requirements.

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


The Benefits of Cash Basis Accounting

Many small, service-type businesses (accountants, lawyers, consultants) opt for the cash-basis method of accounting. There are three main benefits to this method.

  • Tax Benefits

  • Less Bookkeeping Time

  • Simplicity

Again, the choice between cash basis or accrual may have been made for you. If you sell traditional inventory items (Stock items, in Peachtree Accounting), you must use the accrual method.

Tax Benefits

If income is not recognized until received, you would have less income to report in a given year if cash-basis. Of course, the income not reported for December would be reported in January of the following year, making this a short-term benefit. Most small service organizations have more receivables than payables. Thus, it may be to their advantage to use cash-basis accounting.

Less Time/Simplicity

In cash basis, you could choose to not record customer or vendor invoices, or to record less information for them, since you have no receivables or payables accounts. Of course, if you record no invoices, you lose the benefits of aging or projecting cash flow.

Related topics

Example of cash vs. accrual accounting

Should you enter invoices?

How Peachtree handles cash basis

What do you want to do next?

  • Read more getting started topics

  • Set up your chart of accounts

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the getting started overview


Type Code Masking (Getting Started)

Type code masking is similar to department masking. Type Code Masking lets you organize similar records together. Then, you can limit the information on reports to a single type code.

For example, you could organize customers by region, entering a type code for NE (Northeast), NW (Northwest), and so on. Then, you could mask certain Accounts Receivable reports to display sales by region.

What do you want to do next?

  • Read more getting started topics

  • Set up a customer

  • Set up a vendor

  • Set up an employee

  • Get help about setting up a business in your specific industry

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the getting started overview


GL Account (General Journal Entry)

GL Account

Enter the ID of the general ledger account you want to debit or credit for this part of the journal entry. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


Budgets (Maintain Chart of Accounts)

Select the Budgets tab of the Maintain Chart of Accounts to assign dollar amounts to each income and expense account for each fiscal period for the current and next fiscal years. If you plan on having different amounts for each period, you can enter each amount individually in the boxes next to the accounting periods. The box at the bottom shows the accumulation of the amounts you entered for the accounting periods.

Budget This Year: You can enter the budget for income and expense accounts for this year by entering individual amounts for each accounting period if they differ from accounting period to accounting period. If your budget is figured in even amounts for the year, enter the budget in the box at the bottom of the Amount column, and select the Allocate button.

Budget Next Year: You can enter the budget for next year in three different ways:

  • Enter differing amounts for each accounting period.

  • Enter the yearly budget figure, and select the Allocate button.

  • Select the Copy button to duplicate this year's budget to next year's budget.

You can print budget information by selecting Financial Statements from the Reports menu and then selecting the <predefined> Income/Budgets Report.

What do you want to do next?

  • Enter and allocate budgets for your chart of accounts

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Perform other company tasks

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Chart of Accounts Header Fields

Account header fields are located above the folder tabs of the Maintain Chart of Accounts window. This is where you enter lookup information about the account such as the account ID, account description, and status.

Account ID

This identifies the account in the chart of accounts, lookup lists, transactions, and reports. Enter up to 15 alphanumeric characters to name the account. Once you enter an ID and select the Save button, you can't change or edit the ID, however, you can change the description.

The naming convention for accounts is important; you want to be able to establish a system that is easily understood by everybody who uses the system. The sample companies that come with Peachtree use a standard convention and can be copied and used as a guideline. For more information or to example sample charts of accounts, click Click for more information.

Tip: You cannot use asterisks (*), question marks (?), or plus signs (+). You cannot use leading or trailing spaces. Spaces in between characters are allowed. Account numbers are sorted alphabetically with numbers coming before letters. For example, an account starting with a "6" would list before an account starting with an "A." You need to use leading zeroes to make the numbers sort properly. For example, these numbers are ordered this way: 1, 100, 1000, 27. To properly sort, enter the numbers as 0001, 0027, 0100, and 1000.

You can filter or mask the information that appears on certain reports. To make masking easier, you could set up your account numbers like this:

In this example, you would type *****01 to mask all departments except 01. You would type ****M** to show only main branch numbers on the report.

Back and Next (buttons)

Use these buttons to navigate through the list of existing account records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Description

You can describe the account, for example, "Petty Cash," "Cash in Checking," "Cash in Savings," and so on. This prints on reports.

Inactive

If you no longer plan to use an account, you might want to make the account inactive. If you try to use an inactive account, a warning tells you that the account is inactive and asks if you want to continue. Important: When you choose to Purge after closing the fiscal year, all accounts that have no outstanding transactions are eligible for purging.

What do you want to do next?

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Choose a Cash Account

When voiding a check or reconciling an account, this is where you enter the cash account the check was written against.

What do you want to do next?

  • Void checks

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Credit

Enter the credit amount of this transaction. Remember that the total credit amount must equal the total debit amount. The balance of the transaction is given in the Out of Balance field.


Date (General Journal Entry)

Date

If you're not in the current accounting period, the current date or the first day of the current accounting period defaults in this text box. Enter the actual date of the transaction. This is not necessarily today's date, but it must fall within the current accounting period or within a future accounting period.


Debit

Enter the debit amount of this transaction. A debit is a charge against an account. Remember that the total debit amount must equal the total credit amount. The balance of the transaction is given in the Out of Balance field.


Description (General Journal Entry)

Description

Enter a description of the transaction.


General (Maintain Chart of Accounts)

Select the General tab in the Maintain Chart of Accounts window to set up the type of account (cash, equity, and so on), enter beginning balances, and examine period history of the account.

Fields

Chart of Accounts Header Fields

Account Type

Beginning Balances

Period History

What do you want to do next?

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Enter prior-period adjustments

  • Enter and allocate budgets for your chart of accounts

  • Delete an account from the chart of accounts

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Account (Account Reconciliation)

Enter or select the account number to associate with this adjustment or beginning transaction. For example, if a service charge was applied to the bank account that you are reconciling, select a service charge expense account. To display a list of existing accounts, type ? in the G/L Account ID field, or select the Lookup button.

Note: Do not select the same account that you are reconciling. The adjustment will not appear in the Accounting Reconciliation window.


Amount (Account Reconciliation)

Enter the amount that corresponds to the adjustment or beginning transaction.


Date (Account Reconciliation)

Date

Enter or select the date when the outstanding transaction took place. The date must be in the current or previous accounting period. To choose a date, click the calendar button to the immediate right of the Date field.

Beginning transactions are typically dated prior to the General Ledger beginning balance date (usually just prior to the first day of the first period when you are entering data in Peachtree).


Description (Account Reconcilation)

Description

Enter a brief description of the purpose or nature of the transaction.


Reference (Account Reconciliation)

Reference

Enter the check number, deposit ticket ID, or other reference that identifies this transaction. Avoid duplicate references (for example, DEPOSIT or CASH). Each reference should be unique.


Accounts Payable

This represents balances owed to vendors for goods, supplies, and services purchased on an open account. Accounts payable balances are used in accrual-based accounting, are generally due in 30 or 60 days, and do not bear interest.

Select this account type if you are setting up open vendor accounts or credit card (purchase) accounts.


Accounts Receivable

This represents amounts owed by customers for items or services sold to them when cash is not received at the time of sale. Typically, accounts receivable balances are recorded on sales invoices that include terms of payment. Accounts receivable are used in accrual-based accounting.

Select this account type if you are setting up accrued income that customers owe.


Accumulated Depreciation

This is a contra asset account to depreciable (fixed) assets such as buildings, machinery, and equipment. Depreciable basis (expense) is the difference between an asset's cost and its estimated salvage value. Recording depreciation is a way to indicate that assets have declined in service potential. Accumulated depreciation represents total depreciation taken to date on the assets.

Select this account type if you are setting up depreciation accounts for known fixed assets.


Cash

This represents deposits in banks available for current operations, plus cash on hand consisting of currency, undeposited checks, drafts, and money orders.

Select this account type if you are setting up bank checking accounts, petty cash accounts, money market accounts, and certificates of deposit (CDs).


Cost of Sales

This represents the known cost to your business for items or services when sold to customers. Cost of sales (also known as cost of goods sold) for inventory items is computed based on inventory costing method ( FIFO , LIFO , or Average Cost ).

Select this account type if you are setting up cost-of-goods-sold accounts to be used when selling inventory items.


Equity - Doesn't Close

This represents equity that is carried forward from year to year (like common stock). Equity is the owner's claim against the assets or the owner's interest in the entity. These accounts are typically found in corporation-type businesses.

Select this account type if you are a corporation and want to record common stock or other equity intended as owner investment. For more information on types of equity accounts, click Click for more information .


Equity - Gets Closed

This represents equity that is zeroed out at the end of the fiscal year, with their amounts moved to the retained earnings account. Equity, also known as capital or net worth, are owners' (partners' or stockholders') claims against assets they contributed to the business.

Select this account type if your business is a proprietorship and you want to record dividends paid to partners or if you are a corporation and want to record dividends paid to stockholders. For more information on types of equity accounts, click Click for more information .


Equity - Retained Earnings

This represents the earned capital of the enterprise. Its balance is the cumulative, lifetime earnings of the company that have not been distributed to owners.

You can have only one retained earnings account in Peachtree. For more information on types of equity accounts, click Click for more information .


Expenses

These represent the costs and liabilities incurred to produce revenues. The assets surrendered or consumed when serving customers indicate company expenses. If income exceeds expenses, net income results. If expenses exceed income, the business is said to be operating at a net loss.

Select this account type if you are setting up accounts such as operation expense, supplies expense, salary and wage expense, travel expense, or charity expense.


Fixed Assets

These represent property, plant, or equipment assets that are acquired for use in a business rather than for resale. They are called fixed assets because they are to be used for long periods of time.

Select this account type if you are setting up any of the following fixed assets:

  • Land: property, storage space, or parking lots.

  • Buildings: structures in which the business is carried out.

  • Machinery: heavy equipment used to carry out business operations. For example, you may want to set up any of the following: store equipment or fixtures, factory equipment of fixtures, office equipment or fixtures (including computers and furniture), and delivery equipment (including autos, trucks, and vans used primarily in making deliveries to customers).


Income

Income (also known as revenue) represents the inflow of assets resulting from the sale of products and services to customers. If income exceeds expenses, net income results. If expenses exceed income, the business is said to be operating at a net loss.

Select this account type if you are setting up sales revenue accounts. It is common practice to create different income accounts for each category of revenue that you want to track (for example, retail income, service income, interest income, and so on).


Inventory

This represents the quantity (value) of goods on hand and available for sale at any given time. Inventory is considered to be an asset that is purchased, manufactured (or assembled), and sold to customers for revenue.

Select this account type if you are setting up assets that are intended for resale. It is common practice to create different accounts for each category of inventory that you want to track (for example, retail inventory, raw materials inventory, work in progress inventory, finished goods inventory, and so on).


Long Term Liabilities

This represents those debts that are not due for a relatively long period of time, usually more than one year. Portions of long-term loans due and notes payable with maturity dates at least one year or more beyond the current balance sheet date are considered to be long-term liabilities.

Select this account type if you are setting up long-term liabilities (for example, long-term loans and noncurrent notes payable).


Other Assets

This represents those assets that are considered nonworking capital and are not due for a relatively long period of time, usually more than one year. Notes receivable with maturity dates at least one year or more beyond the current balance sheet date are considered to be "noncurrent" assets.

Select this account type if you are setting up assets such as deposits, organization costs, amortization expense, noncurrent notes receivable, and so on.


Other Current Assets

This represents those assets that are considered nonworking capital and are due within a short period of time, usually less than a year. Prepaid expenses, employee advances, and notes receivable with maturity dates of less than one year of the current balance sheet date are considered to be "current" assets.

Select this account type if you are setting up assets such as prepaid expenses, employee advances, current notes receivable, and so on.


Other Current Liabilities

This represents those debts that are due within a short period of time, usually less than a year. The payment of these debts usually requires the use of current assets.

Select this account type if you are setting up accrued expenses from a vendor, extended lines of credit, short-term loans, sales tax payables, payroll tax payables, client escrow accounts, suspense (clearing) accounts, and so on.


Account (for Offsetting Interest - Account Reconciliation)

Enter the date when the interest income on the account was received. The date must be in the current or previous accounting period.


Account (for Offsetting Service Charge - Account Reconciliation)

Enter the G/L account you want to use as the offsetting account. Since a service charge was applied to the bank account that you are reconciling, select a service charge expense account.

Note: Do not select the same account that you are reconciling.


Account to Reconcile (Account Reconciliation)

Account Reconciliation window: Enter or select the G/L account to reconcile in this field. Typically, bank accounts, cash accounts (such as petty cash), and credit card accounts are reconciled. To display a list of existing accounts, type ? in the Account to Reconcile field, or select the Lookup button.

Beginning Transactions and Additional Withdrawal or Deposit Adjustments window: This identifies the G/L account you chose to reconcile in the Account Reconciliation window.


Checks and Bank Debits (Account Reconciliation)

Peachtree displays new transactions that credit the G/L account here. Also, old transactions not cleared in prior accounting periods are listed. For each transaction, the reference number (check number in most cases), amount, date, and vendor/payee are listed. Select the Clear check box to indicate that the transaction listed here (in Peachtree) is also listed on the monthly statement or report. Once cleared, these transactions will not appear in Account Reconciliation for future accounting periods.

If you void a check in Peachtree, the original check will appear in the Checks and Bank Debits section. The void (reverse) transaction will appear in the Deposits and Bank Crebits section. Both should be cleared during reconciliation in order to balance your account.

Note: If the transactions that appear in the Checks and Bank Debits section are previously posted direct deposit paychecks, they will appear as a single-sum entry totaled by date (applies to Peachtree Complete and Peachtree Premium only). The Reference/Check Number for the direct deposit entry will be prefaced by "DirectPay" followed by the transaction date—for example, DirectPay041903.


Clear Checks/Deposits (Account Reconciliation)

The Account Reconciliation window lets you clear, for a chosen account, a range of either bank checks OR deposits. To do so, select either a check or deposit displayed in the window, and then click the Range button. The Clear Checks/Deposits window appears. Depending on whether you selected a check or deposit, the window title will read "Clear Checks and Bank Debits" or "Clear Deposits and Bank Credits."

To clear either checks or deposits, select one of the option buttons at the left side of the window:

  • Reference Number: Use this to clear checks or deposits by entering a range of reference numbers. In the From box, enter the starting number in the range; in the To box, enter the ending number.

  • Date Range: Use this to clear checks or deposits that fall within a range of dates. In the From box, enter the starting date, or select it using the calendar button. In the To box, enter the ending date, or select it with the calendar button.

When you have entered the proper range, select OK; Peachtree will clear the checks or deposits that fall within the chosen range. You'll return to the Account Reconciliation window.

What do you want to do next?

  • Reconcile an account (bank statement reconciliation)

  • Enter beginning transactions for first account reconciliation

  • Find a transaction in the Account Reconciliation window

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Cleared Decreases (Account Reconciliation)

This section displays the sum of all decreases (for example, vendor checks) to the account that have been cleared in the Account Reconciliation window.


Cleared Increases (Account Reconciliation)

This section displays the sum of all increases (for example, deposited customer receipts) to the account that have been cleared in the Account Reconciliation window.


Date (Interest Received - Account Reconciliation)

Enter the date when the interest income on the account was received. The date must be in the current or previous accounting period.


Date (of Service Charge - Account Reconciliation)

Enter the date when the service charge on the account was incurred. The date must be in the current or previous accounting period.


Deposits and Bank Credits (Account Reconciliation)

Peachtree displays new transactions that debit the G/L account here. Also, old transactions not cleared in prior accounting periods are listed. For each transaction, the reference number (for example, deposit ticket ID), amount, date, and description are listed. Select the Clear check box to indicate that the transaction listed here (in Peachtree) is also listed on the monthly statement or report. Once cleared, these transactions will not appear in Account Reconciliation for future accounting periods.

If two or more receipts entered in Peachtree have the same deposit ticket ID, they are combined and appear as one line item. Daily receipts are typically grouped together as one daily deposit. Therefore, all receipts entered for a particular day appear as one deposit transaction in Account Reconciliation. To reconcile these transactions separately, exit Account Reconciliation, and enter unique reference IDs for these transactions.

Note: If you enter beginning transactions with the same reference, they appear separately in this area.


Deposits in Transit (Account Reconciliation)

This section displays the sum of all deposits and debits in the Account Reconciliation window when the Clear check box is not selected. Uncleared transactions are those entered in Peachtree but not listed on the statement.


G/L System Balance

This is the Peachtree general ledger balance as of the statement date for the account you are reconciling.

Important: If you are using the batch method, post your accounts to the general ledger before you reconcile. This ensures that you are using up-to-date information.


Interest Income (Account Reconciliation)

Enter the total interest income received on the account you've chosen to reconcile.


Outstanding Checks (Account Reconciliation)

This section displays the sum of all checks and credits in the Account Reconciliation window when the Clear check box is not selected. Uncleared transactions are those entered in Peachtree but not listed on the statement.


Service Charges (Account Reconciliation)

Enter the total amount of all service charges incurred by the account you've chosen to reconcile.


Statement Date (Account Reconciliation)

Account Reconciliation window: Type the closing date from the bank's statement, and press the ENTER key. The statement closing date must be within the current accounting period.

Beginning Transactions and Additional Withdrawal or Deposit Adjustments windows: This identifies the closing date from the bank's statement you entered on the Account Reconciliation window.


Statement Ending Balance (Account Reconciliation)

Enter the final balance from the statement, and press the ENTER key.


Unreconciled Difference (Account Reconciliation)

This is the difference between the statement ending balance and the G/L system balance, less outstanding checks (credits entered in Peachtree but not included on the statement) and including deposits in transit (debits entered in Peachtree but not included on the statement).

When all transactions listed on the bank statement are entered and cleared in Peachtree and outstanding transactions have been accounted for, the unreconciled difference should be zero (0.00). If not, check the bank statement to make sure that each transaction listed is also entered in Peachtree. For example, a service charge listed on the statement may need to be entered in Peachtree. You may need to check with the bank or make an adjusting entry.


Change Accounting Period (Window)

Accounting periods define segments of your fiscal year. Peachtree permits you to operate within two open fiscal years. The Change Accounting Period window serves two purposes. First, it informs you of your company's current fiscal year and payroll tax year setup. Second, this window permits you to move to an alternate account period. Typically, you'll do this at the beginning of each new accounting period.

To open the Change Account Period window, do one of the following:

  • From the Tasks menu, select System, then Change Accounting Period.

  • Click the Accounting Period button on the Peachtree main application toolbar.

If the Change Accounting Period option is not available, then your user profile does not have security access to this area. For more information on user rights, click Click for more information .

Open Accounting Periods: A list of accounting period numbers and dates for your company's two open fiscal years. Accounting period dates are defined during the New Company Setup process and cannot be changed once they are set up. Most companies have operate with twelve accounting periods per fiscal year. To move to a new accounting period or edit a old transaction in a previous accounting, select the period from the drop-down list box. You can change this to any other period in the one or two fiscal years for which you have set accounting periods. For step-by-step instructions, click Click for more information .

Current Accounting Period: Identifies the accounting period number and dates Peachtree is currently operating in. If the current system date is within the current accounting period date range, Peachtree dates new transactions automatically based on your system date.

It also displays the current dates for the first and second fiscal years as well as the first and second open payroll tax (calendar) years.

Open Fiscal Years: Identifies the two open fiscal years in which you can enter new or edit old transactions. The first fiscal year is typically referred to as the current year, the second is referred to as the next fiscal year. To change the dates, you must close a fiscal year using the Year-End wizard.

Open Payroll Tax Years: Identifies the two open payroll (calendar) tax years used in payroll transactions and reports. To change the dates, you must close a fiscal year using the Year-End wizard.

The toolbar at the top of the window contains the following buttons: OK, Cancel, and Help.

Note: If you are using the batch posting method, you must post all your transactions before Peachtree will let you continue.

Tip: For both batch and real-time methods, print invoices and/or checks before you change the accounting period.

What do you want to do next?

  • Learn how to change accounting periods

  • Back up company data

  • Post journal entries to the General Ledger (batch mode only)

  • Perform other administrative tasks

  • Edit a record or transaction

  • Perform other basic procedures

  • Get help about fields in a window

  • Read the system tasks overview

  • Read the year-end overview


Clear Range (Account Reconciliation)

When you select the Range button in the Account Reconciliation window, Peachtree displays this window. It allows you to specify a range of transactions you want cleared. If you have checks you need to mark as cleared, then you can enter a range of check numbers. If any deposit reference numbers fall into this range, those will be marked as cleared as well.

Clear Checks From: Enter the first check number to clear in a range.

Clear Checks To: Enter the last check number to clear in a range.

Select OK to return to the Account Reconciliation window, where the transactions you selected are marked as cleared.

What do you want to do next?

  • Reconcile an account (bank statement reconciliation)

  • Enter beginning transactions for first account reconciliation

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the account reconciliation overview


Account Types (Maintain Chart of Accounts)

Account types define how the account will be grouped in reports and financial statements. They also control what happens during fiscal year-end.

General Ledger accounts are assigned types on the General tab of the Maintain Chart of Accounts window. Choose one of the following account types from the drop-down list:

Accounts Payable | Expenses
Accounts Receivable | Fixed Assets
Accumulated Depreciation | Income
Cash | Inventory
Cost of Sales | Long term liabilities
Equity - doesn't close (Corporation) | Other assets
Equity - gets closed (Proprietorship) | Other current assets
Equity - Retained Earnings | Other current liabilities
What do you want to do next?

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Change your company's basic information

  • Perform other company tasks

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview

  • Read the getting started overview


Job (General Journal Entry)

Job

This lookup field allows you to select a job ID, if applicable.


Out of Balance (General Journal Entry)

These fields cannot be edited in the General Journal Entry window. The out-of-balance total is either a debit amount or a credit amount that represents the difference between debits and credits. The balance amount must be zero before you can select Save in this window.


Period History (Maintain Chart of Accounts)

Period History

This shows, for each period, the debits, credits, period activity, and running balance. You cannot edit this. The Period History window reflects the balances you have entered for each account.

The first entry of the period history is the period that you are currently working in. This is also the period that is displayed on the main application toolbar. This is the balance as of the first day before the first period being displayed.


Reference (General Journal Entry)

Reference

If you enter a number, Peachtree automatically adds 1 to the number each time you use the General Journal Entry. You can enter up to twenty alphanumeric characters.

Unlike when you enter other transactions, General Journal entries can have duplicate reference numbers. For example, recurring depreciation entries or accrued monthly estimates of income tax might need common reference numbers.


Reverse Transaction

Select this check box in the General Journal Entry window to indicate that this is a reversing transaction. A reversing transaction is one that is the exact reverse of an adjusting entry. The amounts and accounts are the same; the debits and credits are merely reversed. On the first day of the next period, Peachtree will automatically generate the reversing transaction that will be posted to the general ledger.


Select Budget Information to Adjust or Copy (Window)

This feature is available only in Peachtree Premium Accounting.

This window lets you copy budget information from one period in a chosen fiscal year and distribute it to other periods in the year or copy budget information from one fiscal year to another. You can also adjust the budget amounts you're distributing by designating an adjustment formula.

The Select Budget Information to Adjust or Copy window is available from the Maintain Budgets window; to get there, click the Adjust/Copy button in Maintain Budgets.

  • For step-by-step instructions on using the Maintain Budgets window, click Click for more information .

  • For step-by-step instructions on using the Select Budget Information to Adjust or Copy window, click Click for more information .

Main Options

These appear at the top of the window.

Adjust Budget for the Year...: This option lets you distribute budget information to the accounting periods within a single fiscal year. In the Maintain Budgets window, you select the desired fiscal year and enter either a budget amount in a single period or a budget total for the year. Then you click the Adjust/Copy button. The Adjust Budget for the Year... option will be preselected. There are additional options to choose from as described under "Adjust Options" below.

Copy Budget from Year...to Year...: This option lets you copy budget information from one fiscal year to another. After entering budget amounts for the chosen fiscal year in the Maintain Budgets window, you place your cursor in this year and click the Adjust/Copy button. (If the year you have chosen originally is not the right one, you can choose the right one from the Copy from Budget Year... drop-down list.) Then you use the To Budget Year... drop-down list to choose the year you want to copy budget information to. There are additional options to choose from as described under "Copy Options" below.

Adjust Options

This group box is active when you select the Adjust Budget for the Year... option.

Period Ending/Amount: These two text boxes display the fiscal period you have chosen in the Maintain Budgets window and the budget amount you have entered in the period. These fields are read-only and cannot be edited.

Copy: This option offers several possibilities:

  • If you've entered a budget amount in the last period of the fiscal year in the Maintain Budgets window, the Up option will be preselected. This means Peachtree will copy the entered budget amount upward throughout all periods in the chosen fiscal year.

  • If you've entered a budget amount in the first period of the fiscal year, Down will be preselected. Peachtree will copy the entered budget amount downward throughout all periods in the chosen fiscal year.

  • If you've entered a budget amount in a period other than the first or last period in the chosen fiscal year, you can choose Up or Down as appropriate to copy the entered budget amount to other periods in the year.

Allocate: This option is available only if you have entered an amount in the Total row for a chosen fiscal year in the Maintain Budgets window; the option will be preselected. It causes Peachtree to distribute this total budget amount throughout all the periods in the year. If you do not select the Allocation option, you can optionally choose to apply a calculation method to the distribution (below).

Select Method of Adjustment

These options let you enter a calculation method that Peachtree will use in distributing the entered budget amount to other periods in the fiscal year.

No Increase/Decrease to amounts: Select this option if you do not want to apply a calculation method to the distribution.

Calculation selected below: If you do want to apply a calculation to the distribution, select this option, and then use the drop-down lists to select your calculation method:

  • Decrease by Amount

  • Decrease by Percent

  • Increase by Amount

  • Decrease by Percent

In the text box to the right, enter the amount or percentage by which you want to increase or decrease the budget amount.

Round value to: Additionally, you can choose one of the following rounding options if desired:

  • No rounding

  • Whole dollars

  • Thousands

Copy Options

This group box is active when you select the Copy Budget from Year...to Year... option.

Copy the Budget for: Use the drop-down list to select the G/L account or accounts for which you want to copy budget information from one fiscal year to another. By default, the G/L account you have chosen in the Maintain Budgets window will appear in the box. But you can also choose to copy budget information for one of the following groups of accounts:

  • All Accounts

  • All Cost of Sales Accounts

  • All Expense Accounts

  • All Revenue Accounts

Select Method of Adjustment

These options let you enter a calculation method that Peachtree will use in distributing the entered budget amount to other periods in the fiscal year.

No Increase/Decrease to amounts: Select this option if you do not want to apply a calculation method to the distribution.

Calculation selected below: If you do want to apply a calculation to the distribution, select this option, and then use the drop-down lists to select your calculation method:

  • Decrease by Amount

  • Decrease by Percent

  • Increase by Amount

  • Decrease by Percent

In the text box to the right, enter the amount or percentage by which you want to increase or decrease the budget amount.

Round value to: Additionally, you can choose one of the following rounding options if desired:

  • No rounding

  • Whole dollars

  • Thousands

What do you want to do next?

  • Select budget information to adjust or copy

  • Enter and allocate budgets for your chart of accounts

  • Set up a chart of accounts for the first time

  • Add an account to an established chart of accounts

  • Enter G/L beginning balances

  • Perform other Peachtree General Ledger procedures

  • Perform other company tasks

  • Design financial statements

  • Get help about fields in a window

  • Read the chart of accounts overview


Select Period

If you are operating with a new chart of accounts and no transactions have been posted to an account, you can enter a beginning balance for the account for a previous accounting period, the current accounting period, or a future accounting period. Select the period in which you want to start your beginning balances by highlighting the period and selecting the OK button.

Note: When setting up a new chart of accounts, it is best to wait to enter the Beginning Balances until after you have set up all your accounts.

What do you want to do next?

  • Enter G/L beginning balances

  • Add a new account while entering G/L beginning balances

  • Enter prior-period adjustments

  • What if I'm out of balance?

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Select Period to Adjust

If you need to adjust a beginning balance in a prior period, select the period from this dialog box by highlighting it and selecting OK.

Tip: To change beginning balances prior to Period 1 after entering transactions, switch to Batch posting, change accounting periods to Period 1, and unpost all journals. You will then be able to access account beginning balances.

What do you want to do next?

  • Enter G/L beginning balances

  • Add a new account while entering G/L beginning balances

  • Enter prior-period adjustments

  • What if I'm out of balance?

  • Perform other Peachtree General Ledger procedures

  • Get help about fields in a window

  • Read the chart of accounts overview


Totals (General Journal Entry)

Totals

The totals are displayed from the total debit and credit amounts. They cannot be edited.


A/P

Abbreviation for Accounts Payable.


A/R

Abbreviation for Accounts Receivable.


Accounting Period

A unit of time that divides the fiscal year. In Peachtree, you can divide the fiscal year into as many as 13 periods.

In Peachtree, you do not close the accounting periods. However, you change accounting periods to enter previous, current, or future transactions. You can only change or enter transactions in accounting periods within the two open fiscal years. After closing a fiscal year, additional accounting periods become available.


Accounts Payable

Represents balances owed to vendors for goods, supplies, and services purchased on an open account. Accounts payable balances are used in accrual-based accounting, are generally due in 30 or 60 days, and do not bear interest. See also Accounts Receivable.


Accounts Receivable

Represents amounts owed by customers for items or services sold to them when cash is not received at the time of sale. Typically, accounts receivable balances are recorded on sales invoices that include terms of payment. Accounts receivable is used in accrual-based accounting. See also Accounts Payable.


Accrual Accounting

Income is recorded as you invoice customers, and expenses are recorded when you receive bills from vendors, regardless of when cash is actually exchanged. This presents a truer picture of income and expenses. Most companies use this accounting method.


Accumulated Depreciation

A contra asset account to depreciable (fixed) assets such as buildings, machinery, and equipment. The depreciable basis (expense) is the difference between an asset's cost and its estimated salvage value. Recording depreciation is a way to indicate that assets have declined in service potential. Accumulated depreciation represents total depreciation taken to date on the assets.


ACH (Automated Clearing House)

The ACH network is a proprietary network that offers financial institutions a variety of payment applications, payments, and services; it is not accessible to the general public. ACH services are set up by agreement among financial institutions, customers, trading partners, and the operators of the ACH system. One of the ACH network's functions is to carry electronic banking information for transactions (such as deposits and payments) between customers and financial institutions.

The ACH acts as a clearinghouse for Peachtree direct deposit transactions. For example, pre-note transactions sent from your company to your company's or your employees' financial institution are sent via the ACH network.


Active Period

The active period is the current accounting period. Many accounting and financial reports are based on the active period.


Adjusted Gross

If you choose to adjust, rather than use standard deductions for, any of the fields on the EmployEE Fields or Employer Fields tab of the Maintain Employees/Sales Reps window, the Calculate Adjusted Gross window appears. Here, you can define the adjustment you want to make. This adjustment is called the adjusted gross.

Adjusted gross is the sum total of the payroll fields—such as Gross or Soc_Sec—that you select for use in the calculation. For each payroll field you select, you can choose either to deduct or add the amount of that field to the employee's gross pay prior to calculation. For example, you may want to deduct the amount of the Medical field from the employee's gross pay prior to calculating the Fed_Income field (that is, take a pre-tax deduction).


Application

A collection of programs related to one major accounting module (for example, General Ledger or Accounts Payable).


Assembly

An inventory item consisting of more than one item. Assembly items are first defined in the Inventory Items selection of the Maintain Menu; the quantity built is entered in the Assemblies selection of the Tasks Menu.


Attributes, Attribute Sets

Each master stock item you set up, on the Item Attributes tab of the Maintain Inventory Items window, contains two sets of attributes or item characteristics. For example, say the master stock item is a men's T-shirt. The primary attribute for the T-shirt might be color, and the secondary might be size. You would add all the possible colors to the primary attribute set: white, black, green, navy, and so forth; you would add all possible sizes to the secondary set: small, medium, extra large, and extra-extra large. When you save the master stock item, Peachtree would generate substock items that containing all combinations of the two attribute sets—for example, white T-shirts in small, medium, large, and extra large; another four substock items comprising T-shirts in black with the same size designations; and so on until all combinations of designated colors and sizes are exhausted.


Audit Trail

An historical record of financial data, usually compiled in reports, that is used to examine the data's correctness. In Peachtree Complete and Peachtree Premium, you can activate the audit trail option to record all entries and changes related to your company data, including actions by specific users. (This feature is not available in Peachtree Accounting.)


Authorities

See Sales Tax Authorities.


Authorization Code

This is a code number issued by Peachtree to Peachtree customers who have been approved to set up direct deposit payroll transactions for their company or companies.


Automated Accounting

Keeping your books or accounting records on a computer, using software like Peachtree, rather than manually in a ledger. See also Records.


Average Costing Method

A method of determining the cost of inventory items, which averages the price paid for all items.


Back Up

To make and keep an extra copy of your data. See also Backup and Restore.


Backup

A copy of a data file typically stored on disk or tape used to recreate the original file in the event of damage, loss, or theft. See also Back up and Restore.


Bad Debt

When customers don't pay their bills, you credit Accounts Receivable and the customer's account with the amount of the bad debt, and debit an expense account, Bad Debt Expense.


Batch Posting Method

Transactions are saved by the program and posted in a group. When you use batch posting, you can print registers and check the batch of transactions before posting them to the journals. See also Real-Time Posting Method.


Cancel

To escape from the present option, without performing the function. Also used to return to the previous screen.


Capital

Capital is the original investment in a company, or the claims against assets. See also Equity.


Carriage Return

ENTER key, which must be pressed to signify the completion of data input.


Cash

Represents deposits in banks available for current operations, plus cash on hand consisting of currency, undeposited checks, drafts, and money orders.


Cash-Basis Accounting

Income is recorded when cash (checks, money orders, or currency) is received, and expenses are recorded when paid. However, unpaid credit sales and purchases do not show on ledgers, which can present a misleading picture of income and expenses.


Chart of Accounts

Your company's chart of accounts is a complete list of all account names that will be used in the General Ledger. Each account is associated with an account ID to help locate it when recording data. Accounts are used to classify transaction information for reporting purposes. Chart of accounts can vary depending on the business type.


Clipboard

The Windows Clipboard stores text and graphics temporarily for placement into files. Contents get replaced the next time text or graphics are cut or copied.


Command

An instruction to start, stop, or continue an operation.


Consolidation, Consolidated Companies

Company consolidation lets you combine the charts of accounts of a number of existing Peachtree companies to create a new consolidated chart of accounts. The new consolidated company created in this way will allow you to see consolidated financial statements for the subcompanies (or subsidiary companies) operating under that umbrella organization.


Conversion Date

The date you will use as a starting point. This must be a date on which you know all accounting balances, for your customers, vendors, and employees as well as your General Ledger accounts.


Cost of Sales

Represents the known cost to your business for items or services when sold to customers. Cost of sales (also known as cost of goods sold) for inventory items are computed based on the inventory costing method (FIFO, LIFO, or Average Cost).


Cost of Sales as a Percentage of Sales

A ratio in the Financial Manager that indicates the cost of purchasing goods, manufacturing goods, or providing services, in relation to the revenue from sales.


Credit

In accounting, you have a balance sheet where you keep up with your financials. Increases are recorded on the left side of the balance sheet and are called debits; decreases are recorded on the right side of the balance sheet and are called credits. Credit is also a type of payment.


Credit Limit

The highest amount of unpaid balance that you allow your customers or your vendor allows. Credit limits are specified in the customer or vendor payment terms. Once a customer or vendor balance exceeds their established credit limit, Peachtree displays a warning message.


Credit Memo

A document that specifies returns or credit amounts that are added to a vendor or customer account balance. For example, credit memos are issued to customers for returned merchandise or service refunds.


Current Assets

Accounts that will be converted into cash within a year. Current assets include the following account types: cash, accounts receivable, inventory, and other current assets.


Current Liabilities

The obligations that are due within one year. Current liabilities include the following account types: accounts payable and total current liabilities.


Current Ratio

A ratio in the Financial Manager that shows total current assets in relation to total current liabilities. This ratio indicates the collectibility of current liabilities in the case of a real business crisis.


Date Sensitive

When historical data on file is updated for the fiscal period corresponding to the date associated with the transaction(s), regardless of which period is currently open.


Days Accounts Receivable Outstanding

The average number of days the receivables for a company are outstanding. This measure provides some indication of the quality of receivables, as well as an idea of how successful the company is in collecting its outstanding receivables.


Debit

In accounting, you have a balance sheet where you keep up with your financials. Increases are recorded on the left side of the balance sheet and are called debits; decreases are recorded on the right and are called credits.


Default

The built-in or suggested variable. For example, the default data directory when you install Peachtree is C:\PEACHW. This default directory appears in the text box for you to accept or type over. The system will automatically revert to certain defaults if no other choices are made by the operator.


Disable

Refers to a menu command, button, object, or field that is visible, but unavailable (suppressed). A disabled control is usually dimmed or gray. To enable the control, you must meet certain criteria.


Distribution List Box

Lists your transactions and the account for one side of the accounting distribution. Differs for each type of journal entry.


DOS Prompt

The symbol > that lets you know that your computer is ready for an MS-DOS command (for example, C:\>). See also MS-DOS.


Drill Down

The act of following a path to its origin for further analysis. In certain Peachtree reports, you can click transactions to drill down to the task window that includes the original transaction information. And from financial statements, you can drill down to the General Ledger report, from which, in turn, you can use to drill down to original transaction detail. You can also drill down to transaction detail in the Peachtree Business Managers, receipts, and payments.


Drive Designation

A single letter followed by a colon that indicates the particular CD, hard disk, or diskette data-storage device that the computer should access (for example, C:).


Drop-down List

Drop-down lists are lists of choices. You can recognize them because they always appear next to the drop-down button.


Dunning Message

These are notices on customer statements that indicate how far the current account balance is overdue and usually demand prompt payment. Dunning messages can vary in severity depending on the length of time that a customer's account is overdue.


E-mail

The exchange of text messages and computer files over a communications network, such as a local area network or the Internet, usually between computers or terminals. Also known as an electronic text message. E-mail accounts can be set up by an Internet service provider, business, organization, or employer. See also E-mail Address, Internet, and Internet Service Provider.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


E-mail Address

A string that identifies a user so that the user can receive Internet e-mail. An e-mail address typically consists of a name that identifies the user to the mail server, followed by an at sign (@) and the host name and domain name of the mail server. For example, if Anne E. Oldhacker has an account on the machine called baz at Foo Enterprises, she might have an e-mail address aeo@baz.foo.com, which would be pronounced "A E O at baz dot foo dot com." E-mail accounts can be set up by an Internet service provider, business, organization, or employer. See also E-mail, Internet, and Internet Service Provider.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Equity

Equity, also known as capital, is the original investment in a company, or the claims against assets. See also Capital, Equity - Doesn't Close, Equity - Gets Closed, and Equity - Retained Earnings.


Equity - Doesn't Close

Represents equity that is carried forward from year to year (like common stock). Equity is the owner's claim against the assets or the owner's interest in the entity. These accounts are typically found in corporation-type businesses. See also Capital, Equity, Equity - Gets Closed, and Equity - Retained Earnings.


Equity - Gets Closed

Represents equity that is zeroed out at the end of the fiscal year, with the amounts moved to the retained earnings account. Equity, also known as capital or net worth, is owners' (partners' or stockholders') claim against assets that they contributed to the business. See also Capital, Equity, Equity - Doesn't Close, and Equity - Retained Earnings.


Equity - Retained Earnings

Represents the earned capital of the enterprise. Its balance is the cumulative, lifetime earnings of the company that have not been distributed to owners. You can only have one retained earnings account in Peachtree. See also Capital, Equity, Equity - Doesn't Close, and Equity - Gets Closed.


Error Message

An audible or visual indication of malfunction or an improper data-entry attempt.


Escape

To abort execution of program functions and to exit program routines prior to their completion usually by pressing the ESC key.


Expenses

Represents the costs and liabilities incurred to produce revenues. The assets surrendered or consumed when serving customers indicate company expenses. If income exceeds expenses, net income results. If expenses exceed income, the business is said to be operating at a net loss. See also Net Income.


Field

A discrete item of data used for processing or reporting (for example, customer name, address, or account balance).


FIFO Costing

A method of determining the cost of inventory items that assumes that the oldest items are to be sold first (first in, first out).


File Record

A set of related fields stored together as a unit in a disk file (for example, an A/R customer record, which includes all the characteristics for one customer).


Files

A group of records that have similar attributes (for example, personnel files or payroll files).


Filter

Filtering means to choose specific criteria to create customized information.


Financial Statement

A financial statement gives a picture of how your business is doing. In one sense, the whole point of an accounting system is to produce accurate financial statements.


Firewall

A security system intended to protect an organization's network against external threats, such as hackers, coming from another network, such as the Internet. A firewall prevents computers in the organization's network from communicating directly with computers external to the network and vice versa. Instead, all communication is routed through a proxy server outside of the organization's network, and the proxy server decides whether it is safe to let a particular message or file pass through to the organization's network. See also Proxy Server.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Fiscal Period

Durations of time (usually a month) for which accounting information is tracked and subtitled for reporting purposes. See also Accounting Period.


Fiscal Year

Your accounting year, defined by when you open and close the books. This may or may not coincide with the calendar year.


Fixed Assets

Represents property, plant, or equipment assets that are acquired for use in a business rather than for resale. They are called fixed assets because they are to be used for long periods of time.


Form Feed

A signal transmitted to the printer that advances the paper or form to the top of the next page.


Form Length

A setting within the printer that indicates the length of paper in inches (for example, 11) or in lines (for example, 66 or 88).


GAAP

Acronym for Generally Accepted Accounting Principles. This is an American financial accounting method that is historic in nature, reporting mostly on what has happened in the past. GAAP uses certain standards or established methods of financial presentation in order to facilitate comparisons between companies.

Peachtree follows GAAP standards and methods.


General Ledger

The complete collection of accounts (chart of accounts) of a company, transactions associated with these accounts, and account balances for a specified period of time. It is the combination of all journal entries (changes in the accounts) that have been recorded and posted in Peachtree. The account balances are then collected and used on company financial statements. See also Chart of Accounts, Financial Statements, and Journal Entry.


Gross Profit

Sales revenue minus the cost of sales for a specific period.


Gross Profit as a Percentage of Sales

A ratio in the Financial Manager that indicates gross profit in relation to revenue from sales.


Hardware

The physical computer devices that constitute a computer system. For example, monitors, hard drives, CD-ROM drives, and memory chips are considered computer hardware. Conversely, operating systems (Microsoft Windows) and program applications (Peachtree) are considered computer software.


HTML

Acronym for Hypertext Markup Language. The markup language used for documents on the World Wide Web, Internet-based applications, and Help systems. HTML is an application of SGML (Standardized General Markup Language) that uses tags to mark elements, such as text and graphics, in a document to indicate how Internet browsers should display these elements to the user and should respond to user actions such as activation of a link by means of a key press or mouse click.

Peachtree Today uses HTML and other markup languages to present your company data in various formats as well as provide helpful information and additional resource links. See also HTML Help, Internet browsers, Web page, and World Wide Web.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


HTML Help

An information system that typically displays context-sensitive topics about an associated application. Help systems are generally designed to assist users in accomplishing tasks within an application, provide insight on application purpose and functionality, and include searchable reference information for further study. HTML Help systems display HTML documents that are linked within the system itself and Web pages on the Internet. See also HTML and Web page.

Peachtree Help uses the Microsoft HTML Help system standard, which is based on the Microsoft Internet Explorer browser.


Income

(Also known as revenue.) Represents the inflow of assets resulting from the sale of products and services to customers. If income exceeds expenses, net income results. If expenses exceed income, the business is said to be operating at a net loss. See also Net Income.


Insert Mode

The ability to enter characters without replacing any of the existing characters. Pressing the INSERT key activates Insert mode. To deactivate Insert mode, press the INSERT key again.


Interest Income

Revenue from interest.


Internet

A global collection of networks and gateways that use TCP/IP protocols to communicate with one another. At the heart of the Internet is a backbone of high-speed data communication lines between major nodes or host computers--consisting of thousands of commercial, government, educational, and other computer systems--that route data and messages. Currently, the Internet offers a range of services to users, such as FTP, e-mail, the World Wide Web, Usenet news, Gopher, IRC, telnet, and others. Also called Net. To access the Internet, you must establish an Internet connection.

Peachtree's Internet Web site is located at http:\\www.peachtree.com. The Peachtree application and Help contain links to the Internet for additional functionality, program tips, and business resources. See also HTML, Internet Connection, Internet Browser, Internet Links, and Internet Service Provider (ISP).

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Internet Browser

See Web Browser.


Internet Connection

Any method used by your computer or portable device to access the Internet. Peachtree uses a Microsoft Windows Internet connection to access certain areas of the World Wide Web including its Web site at http:\\www.peachtree.com.

Examples of Internet connections include the following:

  • Dial-up Internet connection uses a telephone modem that connects to a remote computer, which enables you to access the Internet.

  • Direct connection accesses the Internet through a local area network (LAN), a ADSL (high speed) line, a cable modem, or a corporate Intranet.


Internet Link

Online features within the Peachtree application and Help that add additional functionality by connecting you to the Internet, where you can access additional, relative information, explore Web sites, or check for program updates. Internet links are typically underlined.

Examples of Internet links within the Peachtree Accounting application include: online registration; current program, news, and business tips within Peachtree Today; Peachtree Technical Support knowledge base; and Peachtree products and services. See also Web address.


Internet Service Provider (ISP)

A business that provides local or national access to the Internet to its subscribers. Subscribers can include individuals, businesses, or other organizations. See also Internet, Internet Browser, and Internet Connection.


Inventory

Represents the quantity (value) of goods on hand and available for sale at any given time. Inventory is considered to be an asset that is purchased, manufactured (or assembled), and sold to customers for revenue.


Invoice

A document that lists the goods shipped or services performed, their price, and the terms of sale. Peachtree uses both sales invoices and purchase invoices.


Job

A level of organization for a company. A job consists of all the costs and revenues associated with a specific project.


Journal

A chronological (arranged in order of time) record of business transactions. Journal entries show the effects of business transactions as expressed in terms of debits and credits and may include an explanation of the transaction. There are several types of journals depending on the type of business transaction that is recorded (for example, Purchase Journal, Sales Journal, Payroll Journal, and so on). The General Ledger is a combination all journals and their entries. See also General Ledger and Journal Entries.


Journal Entry

Any event that has a dollar impact on the company's accounting records. Journal entries show the effects of business transactions as expressed in terms of debits and credits. Each journal entry will usually have a transaction date, amount, account number, reference and description. In Peachtree, journal entries can come from several sources: Cash Disbursements (checks or payments), General (miscellaneous entries), Purchases (accrue accounts payable), Cash Receipts, Sales (and invoices), and Payroll. The General Ledger is a combination all journals and their entries. See also General Ledger and Journal.


Ledger

A book, binder, or file containing all the accounts of a company or business.


LIFO Costing

A method of determining the cost of inventory items that assumes the newest items are to be sold first (last in, first out).


Link Accounts

These are General Ledger accounts that are set up in Maintain Default Information to expedite the data entry of customers, vendors, employees, and inventory items.


Log On

To open Peachtree by entering a valid password.


Long Term Liabilities

Represent those debts that are not due for a relatively long period of time, usually more than one year. Portions of long-term loans due and notes payable with maturity dates at least one year or more beyond the current balance sheet date are considered to be long term-liabilities.


Lookup Lists

Lookup lists are lists of IDs. You can recognize them because they always appear next to the Lookup button.


Maintenance Window

A Peachtree dialog where you set up default or custom records. Examples of maintenance-type windows include customers, vendors, and employees. Peachtree maintenance windows are accessed mostly from the Maintain menu. See also Task Window and Window.


Master Stock Item

A special item that does not represent inventory you stock but rather contains information shared with a number of substock items generated from it. When you set up master stock items (on the Item Attributes tab of the Maintain Inventory Items window), you designate a number of attributes, or item characteristics, that fall in either a primary or secondary attribute set. For example, say the master stock item is a T-shirt. Its primary attribute set might contain all the different colors that you carry. A secondary attribute set might contain all the different sizes you carry.

Once the master stock item and its attributes are saved, Peachtree automatically generates a number of substock items based on the attributes. For example, substock items based on the T-shirt master stock item would combine the color and size attribute sets outlined above. So, for example, you might have as substock items white T-shirts in small, medium, large, and extra large; another four substock items comprising T-shirts in black with the same size designations; and so on until all combinations of designated colors and sizes are exhausted.


Microsoft Windows

The operating system developed by the Microsoft Corporation as a multitasking graphical user interface environment that runs on both MS-DOS based computers (Windows and Windows for Workgroups) and as a self-contained operating system (Windows 98 and Windows NT). Windows provides standard interface elements such as windowed documents and data, drop-down menus and lists, and a pointing device such as a mouse. Peachtree requires Microsoft Windows 95, Windows 98, Windows 2000, or Windows NT 4.0 (with Service Pack 5 or 6)


Minimum Stock

Specifies the minimum number of units that you keep on hand for the item.


MS-DOS

Short for Microsoft Disk Operating System. This is a single-tasking operating system with a command-line interface. It oversees operations such as disk and file management, video support, and keyboard control. MS-DOS works in the background of Microsoft Windows and can be accessed at a DOS prompt. See also DOS Prompt.


Navigation Aid

A graphical representation of common task flows in Peachtree.


Net

The amount that remains after all charges and deductions are subtracted.


Net Income

Sales minus cost of sales minus expenses (including taxes).


Net Income as a Percentage of Sales

A ratio in the Financial Manager that indicates the reported net income after taxes and other expenses in relation to revenue from sales.


Normal Print

Average print size, usually 10 characters per inch.


NSF

Non-sufficient funds. Indicates a check was written without enough money in the account to cover it.


Other Assets

Represent those assets that are considered nonworking capital and are not due for a relatively long period of time, usually more than one year. Notes receivable with maturity dates at least one year or more beyond the current balance sheet date are considered to be "noncurrent" assets.


Other Current Assets

Represents those assets that are considered nonworking capital and are due within a short period of time, usually less than a year. Prepaid expenses, employee advances, and notes receivable with maturity dates of less than one year of the current balance sheet date are considered to be "current" assets.


Other Current Liabilities

Represents those debts that are due within a short period of time, usually less than a year. The payment of these debts usually requires the use of current assets.


Owner's Draw

An equity account used in sole proprietorships or partnerships (called Partner's Draw) that allows the business owners to extract funds from equity.


Owner's Equity

The sum of the following account types: equity – doesn't close, equity – retained earnings, equity – gets closed, sales, cost of sales, and expenses.


Parameter

A value or characteristic entered by the user for processing or manipulating data (for example, the number of the current fiscal period).


Partnership

A business owned by two or more persons associated as partners. The partners have joint control over operations and the right to share in profits.


Path/Pathname

A path is a location of data, defined by a series of directories (example: \PEACHW\SAMPLE\BAK). A pathname is a more specific or complete location, defined by a drive identifier (example: C:, A:), a path, and a filename.


Payroll Tax Year

Coincides with the calendar year and comprises employee payroll and vendor 1099 data. The payroll tax year is used for calculating annual payroll taxes and printing year-end tax forms.


PO

See Purchase Order.


Posting

Posting is the process of updating the General Ledger's chart of accounts to reflect all journal entries that have been entered into the system. Peachtree offers a choice between a batch-oriented system and a real-time system. Batch posting means that journal entries are held in a temporary storage area on disk, and not made a part of the permanent records of the company until you decide that you are satisfied with them and post them. After you post, the General Ledger and all other accounting reports are updated to reflect the new transactions. With real-time posting, transactions are posted to the general ledger as they are entered and saved.


Pre-Note

Pre-notes are of two different kinds:

The Company Pre-Note: This is a zero-dollar transaction used to test the accuracy of account information for a company that wants to set up direct deposit (DD). When you enter DD information for your company, a pre-note is sent to your company's financial institution. If the bank account and routing/transit number information for your company account is correct, your financial institution sends back pre-note approval. This indicates that your company is ready to set up employees for DD payroll transactions.

The Employee Pre-Note: This is a zero-dollar transaction used to test the accuracy of account information for employee accounts used as DD accounts. When your company sets up employee for DD payroll transactions, a pre-note is sent to the employee's bank. If the bank account and routing/transit number information for the employee's bank account is correct, the employee's bank sends pre-note approval. This indicates that your company is ready to issue DD payroll transactions for the employee.


Printer Codes

The numbers in ASCII or decimal format that you enter during System Characteristics and that allow you to print in normal or compressed print.


Progress Box

A message box that shows what percentage of a function is complete. In Peachtree, you can work in other Windows applications while a progress box is displayed.


Prompt

A signal from the computer, typically an underline or blinking cursor, that indicates it is ready to accept data.


Proxy Server

A firewall component on a local computer that manages Internet traffic to and from a local area network (LAN). A proxy server can be set up to filter and discard Internet requests that the owner or network administrator does not consider appropriate, such as requests for unauthorized access to proprietary files. Proxy server are defined in Web browsers as an IP address and a port setting. See also Firewall.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Purchase Order

A document containing a list of items or services you want to buy from a vendor. You might think of it as representing an intent to purchase.


Purge-Through Date

This is the date on or before which old, unneeded transactions can be purged by the Purge wizard. You enter the purge-through date in the Old Transactions window of the wizard.


Quantity Available

The quantity available of an item equals the number of units of the item on hand, minus quantities remaining to ship on open sales orders, plus quantities appearing on purchase orders (if you have chosen to include these quantities when Peachtree calculates quantity available; you make this choice on the General tab of the Inventory Item Defaults window).


Quote

A document containing a proposed list of items or services and their price amounts that a customer might buy. Quote prices are usually provided prior to an anticipated sale good and are honored for a limited period of time. Once the customer agrees to the sale, a sales order or invoice is issued.


Real-Time Posting Method

Transactions are posted to the journals and the General Ledger as they are entered and saved. This method can save you time and is best for most business and network environments. Most companies use this method. See also Batch Posting Method.


Records

A single entity in your database, comprising all information entered into data fields for the record. The main records in Peachtree are General Ledger accounts, Customers, Vendors, Employees, Inventory Items, and Jobs.

For example, Name and Address are fields in a Customer record. Sally Jones or Acme Andirons are the names of two Customer records.


Reference Number

A number assigned to a transaction for reference.


Refund

Reimbursement of money to customers for returned merchandise.


Restore

To retrieve information that was saved by using the backup function. See also Back up and Back up.


Retained Earnings

The Retained Earnings account is updated at the close of the fiscal year with the ending balance of your income and expenses (net income). The balance in the retained earnings account continues to accrue at the end of each fiscal year. See also Equity - Retained Earnings.


Sales

The sum of all income account types. See also Income.


Sales Order

A document containing a list of items or services that a customer wants to buy. You might think of it as representing a request for a sale.


Sales Tax Authorities

Sales tax authorities are components of sales tax codes, which calculate sales taxes on sales to customers. You must first enter a vendor (usually a government or government agency). Then, you assign this vendor and a sales tax payable General Ledger account to the Sales Tax Authority.


Sales Tax Codes

Sales tax codes are made up of a combination of various sales tax authorities, depending on the customer region. You could have a sales tax code for sales made in the city limits, a county, or an out-of-state location.


Save

Save is the command that stores or writes information to the disk. After information has been saved, it can be recalled to the screen for editing.


Scrollable

Anything where the text can be read or written beyond the borders of the box containing it is scrollable. For entry boxes, typing will go beyond the box. For list boxes there is a vertical scroll bar with a button that may be used to move the text.


Smart Data Entry

The process of filling in a field of text as you enter information based on previously entered text. For example, if you previously entered Smith as a customer ID and create a new invoice and start to enter a customer ID that starts with Smi, Peachtree will finish filling in the field for you.


Sole Proprietorship

A business owned by a single individual and often managed by that same individual. A person who does business for himself or herself is engaged in the operation of a sole proprietorship. Many small service businesses, such as doctors, lawyers, barbers, electricians, and small retail establishments are sole proprietorships. This is the simplest form of business. The owner is the business.


Statement

A summary of a financial (company, customer, or vendor) account showing the balance due. See also Financial Statement.


Statement of Cash Flow

Summarizes the effects on cash of the operating, investing, and financing activities of a company for a period and the year to date.


Submenu

A secondary menu that appears as a result of choosing an option on a previous menu.


Subsidiary Companies

The subcompanies that make up a consolidated company, qv.


Substock Item

An inventory item that is automatically created from a master stock item. The master stock item has two attribute sets: primary and secondary. When you save the master stock item, substock items are created based on each primary and secondary attribute set. For example, say the master stock item is a T-shirt. Its primary attribute set might contain all the different colors that substock items come in. The secondary attribute set might contain all the different sizes that substock items come in.

Once the master stock item and its attributes are saved, Peachtree automatically generates a number of substock items based on the attributes. For example, substock items based on the T-shirt master stock item would combine the color and size attribute sets outlined above. So, for example, you might have substock items that comprise small, medium, large, and extra large T-shirts in white, green, black, and every other available color until all combinations of designated colors and sizes are exhausted.


Supervisor

An administrative operator who has total access to all applications and functions within the Peachtree system.


Task Window

A Peachtree dialog in which you enter transactions and other task-related information. Examples of task-type windows include sales and purchase invoices, and receipts and payments. Peachtree task windows are accessed mostly from the Tasks menu. See also Maintenance Window and Window.


Tax Authorities

See Sales Tax Authorities.


Title Bar

The top line of every window has a bar that contains the name of the application or menu in that window.


Total Assets

The sum of the following account types: cash, accounts receivable, other current assets, fixed assets, accumulated depreciation, and other assets.


Transaction

Financial exchanges between a business and its customers, vendors and other people associated with a business.


Trial Balance

A list of debit and credit balances of accounts at a given date.


Type Code

A way of organizing records (employees, customers, vendors, items, jobs) that share similar characteristics. For example, you could organize customers by region—Southeast, Northwest, and so on. See, for example, the Type field on the General tab of the Maintain Employees window. Then, you can sort or filter reports by record type. See also Records.


UPC/SKU

This value represents the Universal Price Code/Stock Keeping Unit of an item, which is encoded in the item's bar code. UPC numbers, used for inventory purposes, are regulated by the Uniform Code Council (UCC). For more information, visit their Internet site at www.uc-council.org.


URL

Acronym for Uniform Resource Locator. See Web Address.


User

A person given access to Peachtree in order to enter data or generate reports.


User Access

The level of security access to Peachtree that a user has.


Utility Routines

Major functions in Peachtree that are not related to performing accounting operations (for example, backing up data files, adding new users, or installing a new program).


Vendors

Your suppliers, who sell their product to your business.


W-2

This form shows an employee's wages and taxes withheld for the year.


Web Browser

A client application, also known as an Internet browser, that enables a user to view HTML documents on the World Wide Web, another network, or the user's computer; follow the hyperlinks among them; and transfer files. Most Web browsers, however, require a connection that can handle IP packets but will also display graphics that are in the document, play audio and video files, and execute small programs, such as Java applets or ActiveX controls, that can be embedded in HTML documents. Examples of Web browsers include Microsoft Internet Explorer and Netscape Navigator.

Peachtree requires that Microsoft Internet Explorer 5.01 or 6.0 components be installed on your computer for enhanced functionality. However, you can use other Internet browsers outside of the Peachtree application when accessing the Web. See also HTML, Internet, Internet Connection, Internet Links, Internet Service Provider (ISP), and Web page.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Web Page

A document on the World Wide Web. A Web page consists of an HTML file, with associated files for graphics and scripts, in a particular directory on a particular machine (and thus identifiable by a Web address or URL). Usually a Web page contains links to other Web pages. See also HTML, Web Address, and World Wide Web.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Web Site Address

Also known as a URL (Uniform Resource Locator), an address for a resource on the Internet. URLs are used by Web browsers to locate Internet resources. A URL specifies the protocol to be used in accessing the resource (such as http: for a World Wide Web page or ftp: for an FTP site), the name of the server on which the resource resides (such as //www.peachtree.com), and, optionally, the path to a resource (such as an HTML document or a file on that server).

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


Window

A portion of an application or graphical interface that contains its own document or message. A program can include several windows and can include windows within each as other, each with its own boundaries and information. See also Microsoft Windows.


Windows

See Microsoft Windows.


World Wide Web

Acronym: WWW. The total set of interlinked hypertext documents residing on HTTP servers all around the world. Documents on the World Wide Web, called pages or Web pages, are written in HTML (Hypertext Markup Language), identified by URLs (Uniform Resource Locators) that specify the particular machine and pathname by which a file can be accessed, and transmitted from node to node to the end user under HTTP (Hypertext Transfer Protocol). See also HTML, Internet, and Web Page.

Portions of the above text were paraphrased from Microsoft Press Computer Dictionary, Third Edition (Microsoft Press, 1998).


FAS Depreciation Import Fields (Import/Export)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. FAS Depreciation Import fields are imported from Best Software's FAS FirstStep fixed asset management product into your company's general journal. Typically, these fields are not exported, although they can be exported to a spreadsheet if desired.

All fields are available for both import and export. The Required column shows those fields that must be provided.

Note: FAS Depreciation Import fields are exported using FASDEPR.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Reference | Y | N | Alphanumeric - Reference for the transaction. | Up to 20 characters
Number of Distributions | Y | Y | Numeric (Whole) - Number of distributions in the transaction; valid numbers are 2 to 147. |
G/L Account | Y | Y | Alphanumeric - G/L account number for a line of distribution. | Up to 15 characters
Description | Y | N | Alphanumeric - Description for a line of distribution. | Up to 160 characters
Amount | Y | Y | Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit. |


Assemblies Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Inventory assembly fields are exported using ASSEMBLY.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Assembly Item ID | Y | Y | Alphanumeric – Assembly's item ID for the transaction. | Up to 20 characters
Reference | Y | N | Alphanumeric – Reference for the transaction. | Up to 20 characters
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Reason to Build | Y | N | Alphanumeric - Reason to build for the transaction. | Up to 30 characters
Inventory Account | N | <N/A> | Alphanumeric - The Assembly's Inventory account number for the transaction retrieved from the Inventory item list during the import process. This field is used for exporting only. | Up to 15 characters
Amount Adjusted | N | <N/A> | Numeric (Real) - Net inventory amount for the transaction; calculated during the import process. This field is used for exporting only. |
Quantity Built | Y | Y | Numeric (Real) – Quantity built for the transaction. |
Inv Acnt Date Cleared in Bank Rec | Y | N | Date - If the transaction used an inventory account and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Number of Distributions | N | <N/A> | Numeric (Whole) – Number of distributions (in this case, it's the number of components) in the transaction retrieved from the Inventory item list during the import process. This field is used for exporting only. |
G/L Account | N | <N/A> | Alphanumeric - G/L account number for the line of distribution; retrieved from the Inventory item list during the import process. This field is used for exporting only. | Up to 15 characters
GL Date Cleared in Bank Rec | Y | N | Date - If the General Ledger account used on a chosen distribution was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Amount | N | <N/A> | Numeric (Real) – Amount for the line of distribution calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only. |
Quantity | N | <N/A> | Numeric (Real) – Component and assembly quantities used in the transaction calculated during the import process. This field is used for exporting only. |
Component Item ID | N | <N/A> | Alphanumeric – Component's item ID for the transaction retrieved from the Inventory item list during the import process. This field is used for exporting only. | Up to 20 characters
Transaction Period | N | <N/A> | Numeric (Whole) – Period number for the transaction. Used in conjunction with the Transaction Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Transaction Number | N | <N/A> | Numeric (Whole) – Transaction number for the transaction. Used in conjunction with the Period Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |


Payments Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Payments Journal fields are exported using PAYMENTS.CSV as the default file name.

Field Name

Import?

Required

Description of Field

Limit

Vendor ID

Y

Maybe

Alphanumeric - Vendor ID for the transaction. Required only if distribution is applied to an invoice.

Up to 20 characters

Vendor Name

Y

Maybe

Alphanumeric - Vendor name for the transaction. Required only if the Vendor ID field is not in the import file and none of the distributions are applied to an invoice.

Up to 39 characters

Check Name

Y

N

Alphanumeric - Check name for the transaction.

Up to 39 characters

Check Address-Line One

Y

N

Alphanumeric - Check address line one for the transaction.

Up to 30 characters

Check Address-Line Two

Y

N

Alphanumeric - Check address line two for the transaction.

Up to 30 characters

Check City

Y

N

Alphanumeric - Check city for the transaction.

Up to 20 characters

Check State

Y

N

Alphanumeric - Check state for the transaction.

Up to 2 characters

Check Zipcode

Y

N

Alphanumeric - Check ZIP Code for the transaction.

Up to 12 characters

Check Country

Y

N

Alphanumeric - Check country for the transaction.

Up to 15 characters

Check Number

Y

N

Alphanumeric - Check number for the transaction.

Up to 20 characters

Date

Y

Y

Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format.

Memo

Y

N

Alphanumeric - Memo for the transaction.

Up to 30 characters

Cash Account

Y

Y

Alphanumeric - Cash account number for the transaction.

Up to 15 characters

Cash Amount

N

<N/A>

Numeric (Real) - Net cash amount for the transaction calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only.

Total Paid on Invoice(s)

Y

Maybe

Numeric (Real) - The total amount of all the invoices paid if any of the distributions were applied to invoices. Required only if a distribution is applied to an invoice.

Discount Account

Y

Maybe

Alphanumeric - Discount account number for the transaction. Required only if a distribution is applied to an invoice.

Up to 15 characters

Prepayment

Y

N

Boolean - Indicates the transaction is a prepayment; valid choices are [True] or [False], where True=prepayment & False=regular transaction.

Customer Payment

Y

N

Boolean - True only if payment is from customer, otherwise, it's false.

AP Date Cleared in Bank Rec

Y

N

Date - If the transaction used a cash account for vendor payments and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Detailed Payment

Y

Y

Boolean: - 'Yes' if payment entered in the Payments window, otherwise, 'No' (payment entered in the Write Checks window.

Number of Distributions

Y

Y

Numeric (Whole) - Number of distributions in the transaction; valid numbers are 1 to 147.

Invoice Paid

Y

Y

Alphanumeric – Invoice number that is being paid for a line of distribution.

Up to 20 characters

Discount Amount

See Description Column

See Description Column

Alphanumeric – Discount amount for the invoice that is being paid for a line of distribution. For Apply to Invoices transactions, this field is available but not required. For Apply to Expenses transactions, this field is not available.

Disc Date Cleared in Bank Rec

Y

N

Date - If the transaction included a discount date and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Quantity

See Description Column

See Description Column

Numeric (Real) - Quantity for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Expenses, this field is available but not required.

Item ID

See Description Column

See Description Column

Alphanumeric - Inventory item ID for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Expenses, this field is available but not required.

Up to 20 characters

Description

Y

N

Alphanumeric - Description for a line of distribution.

Up to 160 characters

G/L Account

See Description Column

See Description Column

Alphanumeric - G/L account number for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Expenses, this field is available and required.

Up to 15 characters

GL Date Cleared in Bank Rec

Y

N

Date - If the General Ledger account used on a chosen distribution was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Unit Price

See Description Column

See Description Column

Numeric (Real) - Unit price for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Expenses, this field is available but not required.

UPC/SKU

N

N

Alphanumeric

Up to 20 characters

Weight

N

N

Numeric - The weight of the item in the selected unit of measure.

Up to 8 characters

Amount

Y

Y

Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit.

Job ID

See Description Column

See Description Column

Alphanumeric - Job ID for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Expenses, this field is available but not required.

In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode".

Up to 20 characters

Used for Reimbursable Expense

See Description Column

See Description Column

Boolean - Used for reimbursable expenses on Sales/Invoicing task, valid choices are [True] or [False]. For Apply to Invoices transactions, this field is not available; for Apply to Expenses, this field is available but not required.

Transaction Period

N

<N/A>

Numeric (Whole) - Period number for the transaction. Used in conjunction with the transaction number to identify where a transaction (which is composed of several lines of distribution) begins and ends.

Transaction Number

N

<N/A>

Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends.


Cash Receipts Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Cash Receipts Journal fields are exported using RECEIPTS.CSV as the default file name.

Field Name

Import?

Required

Description of Field

Limit

Deposit Ticket ID

Y

N

Alphanumeric - Deposit ticket ID for the transaction.

Up to 13 characters

Customer ID

Y

Maybe

Alphanumeric - Customer ID for the transaction. Required only if a distribution is applied to an invoice.

Up to 20 characters

Customer Name

Y

Maybe

Alphanumeric - Customer name for the transaction. Required only if the Customer ID field is not in the import file and none of the distributions are applied to an invoice.

Up to 39 characters

Reference

Y

Y

Alphanumeric - Reference number for the transaction.

Up to 20 characters

Date

Y

Y

Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format.

Payment Method

Y

N

Alphanumeric

Up to 20 characters

Cash Account

Y

Y

Alphanumeric - Cash account number for the transaction.

Up to 15 characters

Cash Amount

N

<N/A>

Numeric (Real) - Net cash amount for the transaction calculated during the import process. This field is used for exporting only.

Sales Representative ID

Y

N

Alphanumeric - Sales representative ID for the transaction.

Up to 20 characters

Sales Tax Code

Y

N

Alphanumeric - Sales tax code for the transaction.

Up to 8 characters

Total Paid on Invoice(s)

Y

Maybe

Numeric (Real) - The total amount of all the invoices paid if any of the distributions were applied to invoices. Required only if a distribution is applied to an invoice.

Discount Account

Y

Maybe

Alphanumeric - Discount account number for the transaction. Required only if a distribution is applied to an invoice.

Up to 15 characters

Prepayment

Y

N

Boolean - Indicates the transaction is a prepayment; valid choices are [True] or [False], where True=prepayment & False=regular transaction.

Vendor Receipt

Y

N

Boolean - True only if the receipt is from a vendor, otherwise it's false.

AR Date Cleared in Bank Rec

Y

N

Date - If the transaction used a cash account on a receipt and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Number of Distributions

Y

Y

Numeric (Whole) – Number of distributions in the transaction; valid numbers are 1 to 147.

Invoice Paid

Y

Y

Alphanumeric – Invoice number which is being paid for a line of distribution.

Up to 20 characters

Discount Amount

See Description Column

See Description Column

Alphanumeric – Discount amount for the invoice which is being paid for a line of distribution. For Apply to Invoices transactions, this field is available and required; for Apply to Revenues, this field is not available.

Disc Date Cleared in Bank Rec

Y

N

Date - If the transaction included a discount date and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Quantity

See Description Column

See Description Column

Numeric (Real) – Quantity for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available but not required.

Item ID

See Description Column

See Description Column

Alphanumeric – Inventory item ID for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available but not required.

Up to 20 characters

Description

Y

N

Alphanumeric – Description for a line of distribution.

Up to 160 characters

G/L Account

See Description Column

See Description Column

Alphanumeric - G/L account number for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available and required.

Up to 15 characters

GL Date Cleared in Bank Rec

Y

N

Date - If the General Ledger account used on a chosen distribution was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Unit Price

See Description Column

See Description Column

Numeric (Real) – Unit price for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available but not required.

Tax Type

See Description Column

See Description Column

Numeric (Whole) – Tax type for a line of distribution, valid numbers are 0 to 25 (0 for the tax authority, 1-25 for available tax types). For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available but not required.

UPC/SKU

N

N

Alphanumeric

Up to 20 characters

Weight

N

N

Numeric - The weight of the item in the selected unit of measure.

Up to 8 characters

Amount

Y

Y

Numeric (Real) – Amount for a line of distribution. A positive amount denotes a debit, whereas a negative amount denotes a credit.

Inventory Account

N

<N/A>

Alphanumeric - Inventory account number for a line of distribution; retrieved from the Inventory item list during the import process. This field is used for exporting only.

Inv Acnt Date Cleared in Bank Rec

N

N

Date - If the transaction used an inventory account and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Cost of Sales Account

N

<N/A>

Alphanumeric - Cost of sales account number for a line of distribution retrieved from the Inventory item list during the import process. This field is used for exporting only.

Cost of Sales Account Cleared in Bank Rec

N

N

Date - If the cost of sales account for a given line-item distribution was cleared in account reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Cost of Sales Amount

N

<N/A>

Numeric (Real) - Cost of sales amount for a line of distribution calculated during the import process. This field is used for exporting only.

Job ID

See Description Column

See Description Column

Alphanumeric - Job ID for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available but not required.

In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode".

Up to 20 characters

Sales Tax Authority

See Description Column

See Description Column

Alphanumeric - Sales tax authority for a line of distribution. For Apply to Invoices transactions, this field is not available; for Apply to Revenues, this field is available but not required.

Transaction Period

N

<N/A>

Numeric (Whole) - Period number for the transaction. Used in conjunction with the transaction number to identify where a transaction (which is composed of several lines of distribution) begins and ends.

Transaction Number

N

<N/A>

Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends.

Receipt Number

Y

N

Alphanumeric - Receipt number for the transaction.

Up to 20 characters

Cardholder’s Name

Y

N

Alphanumeric - Name on credit card used for the transaction.

Up to 39 characters

Credit Card Address Line 1

Y

N

Alphanumeric – Credit card billing address line 1 for the transaction.

Up to 30 characters

Credit Card Address Line 2

Y

N

Alphanumeric – Credit card billing address line 2 for the transaction.

Up to 30 characters

Credit Card City

Y

N

Alphanumeric – Credit card billing city for the transaction.

Up to 30 characters

Credit Card State

Y

N

Alphanumeric – Credit card billing state for the transaction.

Up to 20 characters

Credit Card Zip Code

Y

N

Alphanumeric – Credit card billing ZIP code for the transaction.

Up to 12 characters

Credit Card Country

Y

N

Alphanumeric – Credit card billing country for the transaction.

Up to 15 characters

Credit Card Number

Y

Maybe

Encrypted alphanumeric value – Credit card number for the transaction. Exported credit card numbers are encrypted to an alternate Peachtree-unique value. Peachtree will only accept Peachtree-unique encrypted values during import. This means that actual credit card numbers cannot be imported into Peachtree, they must be manually entered within the product.

Note: This field is required if Credit Card Authorized Status = [1] (approved).

Credit Card Expiration Date

Y

Maybe

Date – Credit card expiration date for the transaction. Must be in MM/YYYY (month/year) format.

Note: This field is required if Credit Card Authorized Status = [1] (approved).

Credit Card Auth. Code

Y

Maybe

Alphanumeric – Credit card authorization code for the transaction.

Note: This field is required if Credit Card Authorized Status = [1] (approved).

Up to 6 characters

Credit Card Authorized Status

Y

N

Boolean – Indicates the transaction was authorized by Peachtree Credit Card Service; valid choices are [1] or [0], where 1= payment approved and 0=payment not approved.

Note: If [1] (approved), then Credit Card Number, Credit Card Expiration Date, Credit Card Auth. Code, and Authorized Amount fields are required for import.

Credit Card Comment

Y

N

Alphanumeric – Credit card comment for the transaction.

Up to 128 characters

Authorized Amount

Y

Maybe

Numeric (Real) – Credit card authorized amount for the transaction (if authorized by Peachtree Credit Card Service).

Note: This field is required if Credit Card Authorized Status = [1] approved.


Chart of Accounts Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Chart of Account fields are exported using CHART.CSV as the default file name.

Field Name | Import? | Description of Field | Limit
Account ID | Y | Alphanumeric - General Ledger Account number | Up to 15 characters
Account Description | Y | Alphanumeric - General Ledger Account description | Up to 30 characters
Account Type | Y | Numeric (Whole) - Account types; valid numbers are: 0=Cash, 1=Accounts Receivable, 2=Inventory, 4=Other Current Assets, 5=Fixed Assets, 6=Accumulated Depreciation, 8=Other Assets, 10=Accounts Payable <more> |
 |  | 12=Other Current Liabilities, 14=Long Term Liabilities, 16=Equity-doesn't close, 18=Equity-Retained Earnings, 19=Equity-gets closed, 21=Income, 23=Cost of Sales, 24=Expenses |
Inactive | Y | Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |
Revised-Period End xx/xx/xx (There can be up to 26 of these periods--up to 13 periods per year for 2 years as follows: 1. past year [closed], 2. current year.) | Y | Numeric (Real) - The revised budget amount per period as entered in Maintain Budgets. |
Budget-Period End xx/xx/xx (There can be up to 52 of these periods--up to 13 periods per year for 4 years as follows: 1. past year [closed], 2. current year, 3. current year + 1, 4. current year + 2 [not yet open].) | Y | Numeric (Real) - The budget amount per period as entered in Maintain Budgets. |
Begin Yr Debit-Total | N | Numeric (Real) - Total debit amount per period. This field is used for exporting only. |
Begin Yr Credit-Total | N | Numeric (Real) - Total credit amount per period. This field is used for exporting only. |
Begin Yr Net-Total | N | Numeric (Real) - The net amount of the credit and debit per period. This field is used for exporting only. |
Debit-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - Total debit amount per period. This field is used for exporting only. |
Credit-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - Total credit amount per period. This field is used for exporting only. |
Net-Period End xx/xx/xx. (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - The net amount of the credit and debit per period. This field is used for exporting only. |
Previous Yr Debit-Total | N | Numeric (Real) - Total debit amount per period. This field is used for exporting only. |
Previous Yr Credit-Total | N | Numeric (Real) - Total credit amount per period. This field is used for exporting only. |
Previous Yr Net-Total | N | Numeric (Real) - The net amount of the credit and debit per period. This field is used for exporting only. |
Debit-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - Total debit amount per period. This field is used for exporting only. |
Credit-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - Total credit amount per period. This field is used for exporting only. |
Net-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - The net amount of the credit and debit per period. This field is used for exporting only. |
First Yr Debit-Total | N | Numeric (Real) - Total debit amount per period. This field is used for exporting only. |
First Yr Credit-Total | N | Numeric (Real) - Total credit amount per period. This field is used for exporting only. |
First Yr Net-Total | N | Numeric (Real) - The net amount of the credit and debit per period. This field is used for exporting only. |
Debit-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - Total debit amount per period. This field is used for exporting only. |
Credit-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - Total credit amount per period. This field is used for exporting only. |
Net-Period End xx/xx/xx (There can be up to 13 periods, depending on your company setup.) | N | Numeric (Real) - The net amount of the credit and debit per period. This field is used for exporting only. |
Tax Code |  | This field is reserved for future use by Peachtree. |
Next Ref Number | Y | Holds the next check number if this account is used for writing checks. |
Next E-mail Ref | Y | Holds the reference number of the next receipt to be e-mailed to a customer from the Receipts window. |
E-Pmt Bank | N | This field is no longer supported. | Up to 30 characters
E-Pmt Account | N | This field is no longer supported. | Up to 19 characters
E-Pmt RTN | N | This field is no longer supported. |
Current Balance | N | The current balance of the account (as of the Peachtree system date) |
1099 Settings | Y | Numeric (Whole) - 1099 Settings set up in Vendor Defaults for each G/L account; valid numbers are: 0=Box 1 or Box 7; 1=1099-MISC, Box 7; 2=1099-INT, Box 1; and 3=None. |


Cost Code List Fields (Import/Export)

These fields are available only in Peachtree Premium Accounting.

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Cost Code fields are exported using COSTCODE.CSV as the default file name.

Field Name | Import? | Description of Field | Limit
Cost Code ID | Y | Alphanumeric characters | up to 20 characters
Cost Code Description | Y | Alphanumeric characters | up to 30 characters
Cost Type | Y | Valid entries are blank, Labor, Materials, Equipment, Subcontractor, and Other. On Import, if Job Type is blank, then the default ID Labor. |
Inactive | Y | Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |


Customer List Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Customer fields are exported using CUSTOMER.CSV as the default file name.

Field Name

Import?

Description of Field

Limit

Customer ID

Y

Alphanumeric - Customer ID number

Up to 20 characters

Customer Name

Y

Alphanumeric - Customer bill to name

Up to 39 characters

Prospect

Y

Boolean - Prospect check box; valid choices are [True] or [False], where True=Prospect, False=Customer.

Inactive

Y

Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active.

Contact

Y

Alphanumeric - Customer contact name

Up to 20 characters

Bill to Address-Line One

Y

Alphanumeric - Customer bill to address, line one.

Up to 30 characters

Bill to Address-Line Two

Y

Alphanumeric - Customer bill to address, line two.

Up to 30 characters

Bill to City

Y

Alphanumeric - Customer bill to city

Up to 20 characters

Bill to State

Y

Alphanumeric - Customer bill to state

Up to 2 characters

Bill to Zip

Y

Alphanumeric - Customer bill to ZIP Code

Up to 12 characters

Bill to Country

Y

Alphanumeric - Customer bill to country

Up to 15 characters

Bill to Sales Tax Code

Y

Alphanumeric - Customer bill to Sales Tax Code

Up to 8 characters

Ship to Name 1-9

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to name 1-9.

Up to 39 characters

Ship to Address 1-9 - Line One

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to address 1-9, line one.

Up to 30 characters

Ship to Address 1-9 - Line Two

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to address 1-9, line two.

Up to 30 characters

Ship to City 1-9

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to city 1-9

Up to 20 characters

Ship to State 1-9

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to state 1-9

Up to 2 characters

Ship to Zipcode

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to ZIP Code 1-9

Up to 12 characters

Ship to Country 1-9

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to country 1-9

Up to 15 characters

Ship to Sales Tax Code 1-9

Note: There are nine different ship-to addresses.)

Y

Alphanumeric - Customer ship to Sales Tax ID 1-9

Up to 8 characters

Customer Type

Y

Alphanumeric - Customer type category

Up to 8 characters

Telephone 1

Y

Alphanumeric- Customer phone number 1

Up to 20 characters

Telephone 2

Y

Alphanumeric- Customer phone number 1

Up to 20 characters

Fax Number

Y

Alphanumeric - Customer fax number

Up to 20 characters

Customer E-mail

Y

Alphanumeric - Customer e-mail address (use the name@company.com format)

Up to 64 characters

Customer Web Site

Y

Alphanumeric - Customer Web site address (for example, www.company.com)

Up to 255 characters

Sales Representative ID

Y

Alphanumeric - Customer sales representative ID

Up to 20 characters

G/L Sales Account

Y

Alphanumeric - Sales/Revenue account no.; must be a valid account number from your Chart of Accounts

Up to 15 characters

Open Purchase Order Number

Y

Alphanumeric - customer's open PO number

Up to 20 characters

Ship Via

Y

Numeric (Whole) - Customer default ship method, as set up in Maintain Default Information, Inventory Items. Valid numbers are 0 through 9.

Resale Number

Y

Alphanumeric - Customer resale number

Up to 20 characters

Pricing Level

Y

Numeric (Whole) - This is the customer pricing level as listed on the Invoice Defaults tab under Customer Maintenance; valid numbers are 0 through 9.

Note: In Peachtree Complete Accounting, you can have up to 10 price levels. Peachtree Accounting and First Accounting only permit five price levels.

Use Standard Terms

Y

Boolean - Use Standard Terms check box; valid choices are [True] or [False].

C.O.D. Terms

Y

Boolean - Customer Terms, C.O.D. check box; valid choices are [True] or [False]. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Prepaid Terms

Y

Boolean - Customer Terms, Prepaid check box; valid choices are [True] or [False]. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Terms Type

Y

Boolean - Customer Terms, Due on Day of Month OR Due in # of Days; valid choices are [True] or [False]. True = Due on Day of Month, False = Due in # of Days. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Due Days

Y

Numeric (Whole) - Customer Terms, Due Days; this field is Due on the x day of next month OR Net due in x days based on the Terms Type. If it's due on x day of next month, then valid number are 0 to 31. <more>

If it's net due in x days, valid numbers are 0 through 999. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Discount Days

Y

Numeric (Whole) - Customer Terms, Discount Days; valid number are 0 through 999. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Discount Percent

Y

Numeric (Real) - Customer Terms, Discount Percent; use 0.00 through 100.00. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Credit Limit

Y

Numeric (Real) - Customer Terms, Credit Limit. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Charge Finance Charges

Y

Boolean – Customer Terms, Charge Finance Charges check box; valid choices are [True] or [False]. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Due Month End Terms

Y

Boolean – Customer Terms, Due at end of month. Valid choices are [True] or [False]. True = Due at end of month, False = not Due at end of month. If Use Standard Terms is True, then the system will use standard terms and ignores this field.

Form Delivery Method

Y

Numeric (Whole) - valid numbers are 0 and 1, where 0=Paper and 1=E-mail (entered on Maintain Customers/Prospects, Sales Defaults tab)

E-mail Attachment Type

Y

Numeric (Whole) - valid numbers are 0 and 1, where 0=Rich Text and 1=PDF (entered on Maintain Customers/Prospects, Sales Defaults tab)

Include Sales Rep

Y

Boolean – valid choices are [True] or [False]. True = CC Sales Rep, False = do not CC Sales Rep (entered on Maintain Customer/Prospects, Sales Defaults tab)

Label for Customer Custom Field 1

(entered in Customer Defaults)

Y

Alphanumeric - The text value of what is entered in customer custom field 1 in Maintain Customers/Prospects.

Up to 40 characters

Label for Customer Custom Field 2

(entered in Customer Defaults)

Y

Alphanumeric - The text value of what is entered in customer custom field 2 in Maintain Customers/Prospects.

Up to 40 characters

Label for Customer Custom Field 3

(entered in Customer Defaults)

Y

Alphanumeric - The text value of what is entered in customer custom field 3 in Maintain Customers/Prospects.

Up to 40 characters

Label for Customer Custom Field 4

(entered in Customer Defaults)

Y

Alphanumeric - The text value of what is entered in customer custom field 4 in Maintain Customers/Prospects.

Up to 40 characters

Label for Customer Custom Field 5

(entered in Customer Defaults)

Y

Alphanumeric - The text value of what is entered in customer custom field 5 in Maintain Customers/Prospects.

Up to 40 characters

Customer Since Date

Y

Date - The date the customer is added to the system. Must be in ##/##/## (month/day/yr) date format.

Last Invoice Date

N

Date - The date of last invoice. Must be in ##/##/## (month/day/yr) date format.

Last Invoice Amount

N

Numeric (Real) - The amount of last invoice. This field is used for exporting only.

Last Payment Date

N

Date - The date of last payment. Must be in ##/##/## (month/day/yr) date format.

Last Payment Amount

N

Numeric (Real) - The amount of last payment. This field is used for exporting only.

Last Statement Date

Y

Date - The date of last statement run. Must be in ##/##/## (month/day/yr) date format.

Current Balance

N

Numeric (Real) - Current accumulated Balance forward for customer.

Sales-Period End xx/xx/xx (there can be up to 39 periods, depending on your company setup)

N

Numeric (Real) - Sales per period. This field is used for exporting only.

Receipts-Period End xx/xx/xx (there can be up to 39 periods, depending on your company setup)

N

Numeric (Real) - Receipts/Cash per period. This field is used for exporting only.


Employee List Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Employee fields are exported using EMPLOYEE.CSV as the default file name.

Field Name | Import? | Description of Field | Limit
Employee ID | Y | Alphanumeric - Employee ID number | Up to 20 characters
Employee First Name | Y | Alphanumeric - Employee name | Up to 15 characters
Employee Middle Initial | Y | Alphanumeric - Employee name | 1
Employee Last Name | Y | Alphanumeric - Employee name | Up to 20 characters
Sales Rep | Y | Boolean - Sales Rep check box; valid choices are [True] or [False] |
Employee | Y | Boolean - Employee check box; valid choices are [True] or [False]. |
Inactive | Y | Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |
Address-Line One | Y | Alphanumeric - Employee Address line 1 | Up to 30 characters
Address-Line Two | Y | Alphanumeric - Employee Address line 2 | Up to 30 characters
City | Y | Alphanumeric - Employee city | Up to 20 characters
State | Y | Alphanumeric - Employee state | Up to 2 characters
Zip | Y | Alphanumeric - Employee ZIP Code | Up to 12 characters
Country | Y | Alphanumeric - Employee country | Up to 15 characters
Employee Social Security # | Y | Alphanumeric - Employee social security number | Up to 11 characters
Employee Type | Y | Alphanumeric - Employee type category | Up to 8 characters
Telephone | Y | Alphanumeric - Employee telephone number | Up to 20 characters
Employee E-mail | Y | Alphanumeric - Employee e-mail address (use the name@company.com format) | Up to 64 characters
Federal Filing Status | Y | Numeric (Whole) - Federal filing status; valid numbers are 0 and 1, where 0=Single and 1=Married. |
Federal Allowances | Y | Numeric (Whole) - Number of allowances the employee is claiming, enter 99 if employee is exempt. |
Additional Fed Withholdings | Y | Numeric (Real) - Any additional withholdings the employee has requested. |
State Filing Status | Y | Numeric (Whole) - State filing status; valid numbers are 0 to 15, where 0=Single and 1=Married, 2=Head/Household, 3=Not Required, 4=Married/Jointly, 5=Married/Separately, 6=Qualifying Widow(er), 7=Married/2 Incomes, 8=Special A, 9=Special B, 10=Special C, 11=Special D, 12=Special E, 13=Special F, 14=Special G, 15=Special H. |
State Allowances | Y | Numeric (Whole) - Number of allowances the employee is claiming, enter 99 if employee is exempt. |
Additional State Withholdings | Y | Numeric (Real) - Any additional withholding the employee has requested. |
W2 ID-State | Y | Alphanumeric - Enter the state ID for the W2 forms. This is the state abbreviation. For example, use [GA] for the state of Georgia. | Up to 2 characters
Local Filing Status | Y | Numeric (Whole) - Local filing status; valid numbers are 0 to 15, where 0=Single and 1=Married, 2=Head/Household, 3=Not Required, 4=Married/Jointly, 5=Married/Separately, 6=Qualifying Widow(er), 7=Married/2 Incomes, 8=Special A, 9=Special B, 10=Special C, 11=Special D, 12=Special E, 13=Special F, 14=Special G, 15=Special H. |
Local Allowances | Y | Numeric (Whole) - Number of allowances the employee is claiming, enter 99 if employee is exempt. |
Additional Local Withholdings | Y | Numeric (Real) - Any additional withholding the employee has requested. |
W2 ID-Local | Y | Alphanumeric - Enter the local ID for the W2 forms. This is the location within the state. For example, [NYC RES] for New York City residents. | Up to 8 characters
Retirement Plan | Y | Boolean - Retirement Plan check box, valid choices are [True] or [False]. Check this box if you want the Pension box on the employee's W2 form checked. |
Statutory | Y | Boolean - Statutory check box; valid choices are [True] or [False]. Check this box if this contractor qualifies as a statutory employer. |
Date Hired | Y | Date - Date employee was hired. Must be in ##/##/## (month/day/yr) format. (This field is required if using Electronic Time and Attendance.) |
Date Last Raise | Y | Date - Date of employee's last raise. Must be in ##/##/#### (month/day/yr) format. Note: The Last Raise field only appears in Peachtree Accounting and Peachtree Complete. |
Date Terminated | Y | Date - Date of employee's resignation or termination. Must be in ##/##/## (month/day/yr) format. |
Label for Employee Custom Field 1 (entered in Employee Defaults) | Y | Alphanumeric - The text value of employee custom field 1 (entered in Maintain Employees/Sales Reps). | Up to 40 characters
Label for Employee Custom Field 2 (entered in Employee Defaults) | Y | Alphanumeric - The text value of employee custom field 2 (entered in Maintain Employees/Sales Reps). | Up to 40 characters
Label for Employee Custom Field 3 (entered in Employee Defaults) | Y | Alphanumeric - The text value of employee custom field 3 (entered in Maintain Employees/Sales Reps). | Up to 40 characters
Label for Employee Custom Field 4 (entered in Employee Defaults) | Y | Alphanumeric - The text value of employee custom field 4 (entered in Maintain Employees/Sales Reps). | Up to 40 characters
Label for Employee Custom Field 5 (entered in Employee Defaults) | Y | Alphanumeric - The text value of employee custom field 5 (entered in Maintain Employees/Sales Reps). | Up to 40 characters
Pay Method | Y | Numeric (Whole) - The employees pay method; valid choices are 0=Salary, 1=Hourly-Hours Per Pay Period, 2=Hourly-Time Ticket Hours (Peachtree Complete only), and 3=Hourly-Electronic Time (no longer supported). |
Pay Frequency | Y | Numeric (Whole) - Frequency of employee payment; valid numbers are: 0=Weekly, 1=Bi-weekly, 2=Semi-monthly, 3=Monthly, and 7=Annually. |
Hours Per Pay Period | Y | Numeric (Positive) - If Payment Method=1, then this field is required. If Payment Method=0, 2, or 3, then this field must be blank or zero. | Up to 9999.99
Hourly Billing Rate | Y | Numeric - The hourly rate used when applying this employee's time tickets to customer invoices. All employees have access to this field (salaried or hourly). This field is not required. Note: This field is available only in Peachtree Complete and Peachtree Premium. | Up to 999,999,9999.99
Pay Info-Use Standard (there are 20 levels) | Y | Boolean - Employee's Pay Info Levels (1-20) custom/standard check box; valid choices are [True] or [False], where True=custom and False=use standard. |
Pay Info-Account ID (there are 20 levels) | Y | Alphanumeric - G/L Gross account no. for Levels 1-20 (if you are not using standard). Must be a valid account number from your Chart of Accounts. |
Pay Info-Rate/Amount (there are 20 levels) | Y | Numeric (Real) - The hourly rate or salary amount for Levels 1-20. |
EmpEE Fields-Use Custom (there are 30 employee fields) | Y | Boolean - EmployEE's Fields 1-30 custom/standard check box; valid choices are [True] or [False], where True=custom and False=use standard. |
EmpEE Fields-Account ID (there are 30 employee fields) | Y | Alphanumeric - EmployEE's Fields' 1-30 G/L account no. (if you are not using standard). Must be a valid account number from your Chart of Accounts. |
EmpEE Fields-Calc On (there are 30 employee fields) | Y | Boolean - EmployEE Fields 1-30 calculation check box; valid choices are [True] or [False], where True=calculation on and False=calculation off. |
EmpEE Fields-Calc Name (there are 30 employee fields) | Y | Alphanumeric - EmployEE Fields 1-30 calculation name from the payroll tax tables. |
EmpEE Fields-Amount (there are 30 employee fields) | Y | Numeric (Real) - EmployEE Fields (1-30) amount if the field is not a calculation. Note that an amount is not required. |
EmpEE Fields-Adj Integer (there are 30 employee fields, each with 6 integers) | Y | Numeric (Whole) - EmployEE Fields (1—30) adjusting gross information. The six adjust integer fields correspond to the 30 possible check boxes under the Adjust button. |
EmpER Fields-Use Custom (there are 10 employER fields) | Y | Boolean - EmployER's Fields (1-10) custom/standard check box; valid choices are [True] or [False], where True=custom and False=use standard. |
EmpER Fields-Liab Acct ID (there are 10 employER fields) | Y | Alphanumeric - EmployER Fields (1-10) liability account no. (if you are not using standard). Must be a valid account number from your Chart of Accounts. |
EmpER Fields-Exp Acct ID (there are 10 employER fields) | Y | Alphanumeric - EmployER Fields (1-10) expense account no. (if you are not using standard). Must be a valid account number from your Chart of Accounts. |
EmpER Fields-Calc On (there are 10 employER fields) | Y | Boolean - EmployER Fields (1-10) calculation check box; valid choices are [True] or [False], where True=calculation on and False=calculation off. |
EmpER Fields-Calc Name (there are 10 employER fields) | Y | Alphanumeric - EmployER Fields (1-10) calculation name from the payroll tax tables. |
EmpER Fields-Amount (there are 10 employER fields) | Y | Numeric (Real) - EmployER Fields (1-10) amount if the field is not a calculation. Note that an amount is not required. |
EmpER Fields-Adj Integer 1-6 (there are 10 employER fields, with up to 6 integers for each) | Y | Numeric (Whole) - EmployER Fields (1-10) adjusting gross information. The six adjust integer fields correspond to the 30 possible check boxes under the Adjust button. |
Raise Date | Y | Date - Date of employee's raise. Must be in ##/##/## (month/day/yr) format. Note: This field is available only in Peachtree Premium. |
Applicable Rate Index (there are 20 levels) | Y | Numeric (Whole) - Hourly or Salary Pay Levels. Tip: Both the applicable pay rate index and the pay rate name have been included to help map the two together. (For example, 0=Regular, 1=Overtime, etc.) Note: This field is available only in Peachtree Premium. |
Applicable Rate Name (entered in Employee Defaults; there are 20 levels) | Y | Alphanumeric - The Field Name for Hourly or Salary Pay Levels (as entered in Employee Defaults on the Pay Level tab). Note: This field is available only in Peachtree Premium. |
Base Amount | Y | Numeric (Real) - Base amount of pay, as displayed in Base Amount field of Raise History table. Note: This field is available only in Peachtree Premium. | Up to 14 characters (including commas and decimal point)
Raise Amount | Y | Numeric (Real) - Raise amount, as displayed in Raise Amount field of Raise History table. Note: This field is available only in Peachtree Premium. | Up to 14 characters (including commas and decimal point)
Raise Percentage | Y | Numeric (Real) - Raise percentage, as displayed in Raise Percentage field of Raise History table. Note: This field is available only in Peachtree Premium. | Up to 14 characters (including commas and decimal point)
Raise Notes | Y | Alphanumeric - Notes (If text was entered through use of the Note button in the Raise History table). Note: This field is available only in Peachtree Premium. | Up to 255 characters


Expense Ticket Register Fields (Import/Export)

These fields are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Expense ticket fields are exported using EXPENSE.CSV as the default file name.

Tips on importing time and expense tickets

Field Name

Import?

Required

Description of Field

Limit

Employee/

Vendor

Y

Y

Numeric (Whole) - Ticket recorded by. Valid numbers are 0 through 1, where 0=Employee and 1=Vendor.

If blank, import will assume value is 0 (Employee).

Recorded by ID

Y

Y

Alphanumeric - If Employee/Vendor = 0, it must be a valid employee ID that is not a sales rep. If Employee /Vendor=1, it must be a valid vendor ID.

See Tips.

Up to 20 characters

Ticket Number

Y

Y

Alphanumeric - Cannot be blank and must be unique.

See Tips.

1 to 20 characters

Ticket Date

Y

Y

Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. Date must be in either the last closed fiscal year or the two currently open fiscal years.

Has been used in Sales/Invoicing

Y

Y

Boolean – TRUE if used in Sales/Invoicing, FALSE if not used in Sales/Invoicing.

Note: If this field is blank, it is considered to be FALSE.

Invoice Number Used

Y

N

Alphanumeric - Required if "Has been used in Sales/Invoicing"=TRUE. The number is based on the sales invoice number that uses this ticket. During import, if the sales invoice number referenced here does not exist in the Peachtree Sales Journal, if the ticket is for a customer and does not match customer on sales invoice referenced, or if the ticket is for a job and the ticket job ID, phase, or cost code does not match the customer on the referenced sales invoice, an error is issued. To avoid these errors, you must import the sales journal prior to ticket data.

If the ticket has not been assigned to an invoice, this field is blank.

Up to 20 characters

Charge Item ID

Y

Y

Alphanumeric - must be a valid inventory item set up with Item Class=7 (charge item).

Up to 20 characters

Customer/Job/

Adm

Y

Y

Numeric (Whole) - Ticket completed for. Valid numbers are 1 through 3, where 1=Customer, 2=Job, and 3=Administrative.

Completed For ID

Y

N

Alphanumeric - If Customer/Job/Adm=1 (Customer), then must be a valid customer ID. If Customer/Job/Adm=2 (Job), then it must be a valid job ID. If Customer/Job/Adm=3 (Administrative), the field will be ignored.

This field is required if Customer/Job/Adm=1 or 2.

Note: If phase and cost code data is used, then the Job ID field must include a valid phase or cost code.

When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode".

Up to 20 characters

Reimbursable to Employee

Y

Y

Boolean – TRUE if expense ticket reimbursable to employee (for reporting purposes only), FALSE if not reimbursable to employee.

Ticket Description for Invoicing

Y

N

Alphanumeric - Description for time ticket that could be used as a line item description when applied to a sales invoice. Avoid using double quotes in description text.

Up to 160 characters

Internal Memo

Y

N

Alphanumeric – Internal note for expense ticket. Carriage returns and line feeds will be removed. Avoid using double quotes in memo text.

Up to 2000 characters

Billing Status

Y

Y

Numeric (Whole) - Billing status of expense ticket. Valid numbers are 1 through 4, where 1=Billable, 2=Non-billable, 3=No Charge, and 4=Hold. If "Has been used in Sales/Invoicing" is true, then only 1=Billable and 3=No Charge are accepted. If "Has been used in Sales/Invoicing is false, then values 1, 2, 3, and 4 are accepted.

Quantity

Y

N

Numeric (Real) – Number of units (charge item) recorded. Can be between 0.00 to 999999999.99. This field is not required and may be left blank.

Unit Price

Y

Y

Numeric (Real) - If Billing Status=1 (Billable), this field may contain any positive value based on decimal preferences set up in Global Options. The import will replace blank values with 0.00.

Billing Amount

Y

Y

Numeric (Real) – Total ticket billing amount. If blank, Billing Amount is calculated as Quantity multiplied by Unit Price. If a value is included and the value does not equal the Quantity multiplied by Unit Price, the import will prompt you with an error.

If Billing Type=3 (No Charge) and the value is not zero or blank the import will prompt you with an error.


General Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: General Journal fields are exported using GENERAL.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Reference | Y | N | Alphanumeric - Reference for the transaction. | Up to 20 characters
Date Cleared in Bank Rec | Y | N | Date - If the transaction used a cash account and was cleared in the bank reconciliation, then this is the date it cleared. Otherwise, leave blank or don't include as a field. Must be in ##/##/## (month/day/yr) format. |
Number of Distributions | Y | Y | Numeric (Whole) - Number of distributions in the transaction; valid numbers are 2 to 560. |
G/L Account | Y | Y | Alphanumeric - G/L account number for a line of distribution. | Up to 15 characters
Description | Y | N | Alphanumeric - Description for a line of distribution. | Up to 160 characters
Amount | Y | Y | Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit. |
Job ID | Y | N | Alphanumeric - Job ID for a line of distribution. In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode". | Up to 20 characters
Used for Reimbursable Expense | Y | N | Boolean - Used for reimbursable expenses on Sales/Invoicing task, valid choices are [True] or [False]. |
Transaction Period | N | <N/A> | Numeric (Whole) - Period number for the transaction. Used in conjunction with the Transaction Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Transaction Number | N | <N/A> | Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Consolidated Transaction | Y | N | Boolean - Used for transactions of consolidated companies; valid choices are [True] or [False], where True=consolidated transaction, False=not a consolidated transaction (i.e., regular General Journal entry). Note: This field is available only in Peachtree Premium Accounting. |


Inventory Adjustments Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Inventory Adjustment Journal fields are exported using ADJUST.CSV as the default file name.

Field Name

Import?

Required

Description of Field

Limit

Item ID

Y

Y

Alphanumeric – Inventory item ID for the transaction.

Up to 20 characters

Reference

Y

N

Alphanumeric – Reference for the transaction.

Up to 20 characters

Date

Y

Y

Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format.

Job ID

Y

N

Alphanumeric - Job ID for the line of distribution.

In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode".

Up to 20 characters

Reason to Adjust

Y

N

Alphanumeric - Reason to adjust for the transaction.

Up to 30 characters

Inventory Account

N

<N/A>

Alphanumeric - Inventory account number for the transaction retrieved from the Inventory item list during the import process. This field is used for exporting only.

Up to 15 characters

Amount Adjusted

N

<N/A>

Numeric (Real) - Net inventory amount for the transaction calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. (This field is used for exporting only.)

Inv Acnt Date Cleared in Bank Rec

Y

N

Date - If the transaction used an inventory account and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Number of Distributions

Y

Y

Numeric (Whole) – Number of distributions in the transaction; in this case, it's always the number 1.

G/L Source Account

Y

Y

Alphanumeric - G/L source account number for the line of distribution. Typically, the cost of sales account.

Up to 15 characters

GL Date Cleared in Bank Rec

Y

N

Date - If the General Ledger account used on a chosen distribution was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Unit Cost

Y

N

Numeric (Real) - Unit cost for the line of distribution; it gets ignored for negative inventory adjustments, but gets used for positive inventory adjustments.

Note: If this field is not included during import, it is calculated for you based on Quantity and Amount values.

Quantity

Y

Y

Numeric (Real) – Quantity for the line of distribution.

Amount

N

Y

Numeric (Real) – Amount for the line of distribution calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only.

Transaction Period

N

<N/A>

Numeric (Whole) – Period number for the transaction. Used in conjunction with the Transaction number to identify where a transaction (which is composed of several lines of distribution) begins and ends.

Transaction Number

N

<N/A>

Numeric (Whole) – Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends.


Inventory Item List Fields (Import/Export)
Inventory Product Catalog Fields
Web Site Catalog Fields

Click for more information The Big Picture Click for more information How Do I...

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Inventory item fields are exported using ITEM.CSV as the default file name. Inventory product catalog fields are exported using WEBPAGE.CSV as the default name. And Web site catalog fields are exported using WEBCATLG.CVS as the default name.

Tips on Importing Inventory Items

Field Name | Import? | Description of Field | Limit
Item ID | Y | Alphanumeric - Inventory ID number | Up to 20 characters
Item Description | Y | Alphanumeric - Inventory item description. | Up to 30 characters
Item Class | Y | Numeric (Whole) - Inventory item class; valid numbers are 0 through 9, where 0=Non-stock item, 1=Stock item, 2=Description only, 3=Assembly, 4=Service, 5=Labor, 6=Activity item (Peachtree Complete only), 7=Charge item (Peachtree Complete only), 8=Master stock item (Peachtree Complete only), and 9=Substock (Peachtree Complete only). |
Inactive | Y | Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |
Subject to Commission | Y | Boolean - Subject to commission check box; valid choices are [True] or [False] |
Description for Sales | Y | Alphanumeric - Inventory item detailed description. | Up to 160 characters
Blank Field | N |  |
Description for Purchases | Y | Alphanumeric | Up to 160 characters
Sales Price/Billing Rate 1-10 | Y | Numeric (Real) - Inventory price levels 1 to 10. Note: In Peachtree Complete Accounting and Peachtree Premium Accounting, you can have up to 10 price levels. Peachtree Accounting and First Accounting only permit five price levels. |
Sales Price 1-10 Calculation | Y | Alphanumeric - Inventory price level 1 to 10, base calculation method selected in the Maintain Item Prices window. Valid choices are NC (no calculation), LC (last cost) + a calculation formula, and PL1 (Price Level 1) + a calculation formula. LC and PL1 include a formula such as the following: LC+20.00 = last cost increased by the amount of $20; PL1*1.10 = Price Level 1 increased by 10 percent (depending on the number of decimal places chosen in Maintain Global Settings). Note: NC, LC, and PL are case sensitive; they must be uppercase. |
Sales Price 1-10 Rounding | Y | Numeric - Inventory price levels 1 to 10, rounding method used in calculation. Valid numbers are 0 through 2, where 0 = no rounding, 1 = rounding to a specific cent, 2 = rounding to the next dollar. |
Sales Price 1-10 Rounding # | Y | Numeric - Inventory price level calculation 1-10, new value rounded to a specific cent. Depending on the number of decimal places chosen in Maintain Global Settings, this value is represented as 0 + 1 to 5 decimal places—for example, with two decimal places, 0.50 = value rounded to $0.50. |
Item Tax Type | Y | Numeric (Whole) – Inventory item tax types as set up in Maintain, Default Information, Inventory Items; valid numbers are 0 to 24. | Up to 13 characters
Last Unit Cost | Y | Numeric (Real) - Inventory item cost amount for Stock and Non-stock items. |
Costing Method | Y | Numeric (Whole) – Costing method; valid numbers are 0 through 2, where 0=Average Cost (all Peachtree products), 1=FIFO (Peachtree Accounting and Peachtree Complete only), and 2=LIFO (Peachtree Accounting and Peachtree Complete only). This field applies to [Stock item], [Assembly], and [Master Stock item] items only. |
G/L Sales Account | Y | Alphanumeric - Usual sales account no. Must be a valid account number from your Chart of Accounts. | Up to 15 characters
G/L Inventory Account | Y | Alphanumeric – Inventory account no. Must be a valid account number from your Chart of Accounts. Required for all types of items excluding description only. Note: This field is not required for activity items and charge items. | Up to 15 characters
G/L COGS/Salary Acct | Y | Alphanumeric - Cost of Goods Sold or Salary/Wages account no. Must be a valid account number from your Chart of Accounts. Required for all types of items excluding description only. Note: This field is not required for activity items and charge items. | Up to 15 characters
UPC/SKU | Y | Alphanumeric - The Universal Price Code/Stock Keeping Unit for the item. | Up to 20 characters
Item Type | Y | Alphanumeric - Inventory item type | Up to 8 characters
Location | Y | Alphanumeric - Location of inventory item | Up to 10 characters
Unit of Measure | Y | Alphanumeric - Inventory unit of measure field | Up to 6 characters
Weight | Y | Numeric - The weight of the item in the selected unit of measure. | Up to 8 characters
Minimum Stock | Y | Numeric (Real) – Minimum stock level |
Reorder Quantity | Y | Numeric (Real) - Amount of inventory item normally reordered. |
Vendor ID | Y | Alphanumeric - Usual Vendor ID number from your vendor list. Required only if item is a [Stock item], [Assembly item], or [Master Stock item]. | Up to 20 characters
Buyer ID | Y | Alphanumeric - ID of the company employee/sales rep designated as buyer for the item. | Up to 20 characters
Label for Inventory Item Custom Field 1 (entered in Inventory Item Defaults) | Y | Alphanumeric - The text value of what is entered in inventory item custom field 1 in Maintain Inventory Items. | Up to 40 characters
Label for Inventory Item Custom Field 2 (entered in Inventory Item Defaults) | Y | Alphanumeric - The text value of what is entered in inventory item custom field 2 in Maintain Inventory Items. | Up to 40 characters
Label for Inventory Item Custom Field 3 (entered in Inventory Item Defaults) | Y | Alphanumeric – The text value of what is entered in inventory item custom field 3 in Maintain Inventory Items. | Up to 40 characters
Label for Inventory Item Custom Field 4 (entered in Inventory Item Defaults) | Y | Alphanumeric – The text value of what is entered in inventory item custom field 4 in Maintain Inventory Items. | Up to 40 characters
Label for Inventory Item Custom Field 5 (entered in Inventory Item Defaults) | Y | Alphanumeric – The text value of what is entered in inventory item custom field 5 in Maintain Inventory Items. | Up to 40 characters
Master Stock ID | Y | Alphanumeric - ID number of master stock item. Required for all substock items (Peachtree Complete only). | Up to 20 characters
Primary Attribute ID (there can be up to 20 of these fields) | Y | Alphanumeric - ID of the master stock item primary attribute. At least one required for each master stock item (Peachtree Complete only). | Up to 4 characters
Primary Attribute Description (there can be up to 20 of these fields) | Y | Alphanumeric - At least one required for each master stock item (Peachtree Complete only). | Up to 20 characters
Secondary Attribute ID (there can be up to 20 of these fields) | Y | Alphanumeric - ID of the master stock item secondary attribute (Peachtree Complete only). | Up to 4 characters
Secondary Attribute Description (there can be up to 20 of these fields) | Y | Alphanumeric (Peachtree Complete only) | Up to 20 characters
Item Note | Y | Alphanumeric - Inventory item note. | Up to 249 characters
Print Components | Y | Boolean - Print components check box under the bill of materials if the item is an assembly; valid choices are [True] or [False] |
Number of Components | Y | Numeric (Whole) - If an item is an assembly, this field will contain the total number of component parts in an assembly. Maximum is 100. |
Component ID (there can be up to 96 of these fields) | Y | Alphanumeric - If an item is part of an assembly, these fields (1-96) will contain the component's Item ID. |
Quantity Needed (there can be up to 96 of these fields) | Y | Numeric (Whole) - If an item is part of an assembly, these fields (1-96) will contain the component quantity needed to produce one unit of the assembly item. |
Primary Attribute Name | Y | Alphanumeric - Name of the primary attribute. For both master and substock items (Peachtree Complete only). | Up to 20 characters
Substock Primary Attribute ID | Y | Alphanumeric - ID of substock primary attribute. At least on is required for each substock item (Peachtree Complete only). | Up to 4 characters
Substock Primary Attribute Description | Y | Alphanumeric - At least one is required for each substock item (Peachtree Complete only). | Up to 20 characters
Substock Secondary Attribute ID | Y | Alphanumeric - ID of substock secondary attribute (Peachtree Complete only). | Up to 4 characters
Substock Secondary Attribute Description | Y | Alphanumeric (Peachtree Complete only) | Up to 20 characters
Quantity on Sales Orders | N | Numeric (Real) - Quantity of inventory item appearing on all sales orders (Peachtree Accounting and Peachtree Complete only). |
Quantity on Purchase Orders | N | Numeric (Real) - Quantity of inventory item appearing on all purchase orders (Peachtree Accounting and Peachtree Complete only). |
Quantity on Hand | N | Numeric (Real) - Quantity of inventory item currently in stock. |
Is Taxable | Y | Boolean - Item Tax Type list box; valid choices are [True] or [False], where True=Taxable and False=Exempt. |


Job List Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Job fields are exported using JOB.CSV as the default file name. Also, you can't import or export job beginning balances, so they must be handled manually.

Field Name | Import? | Description of Field | Limit
Job ID | Y | Alphanumeric - Job ID number | Up to 20 characters
Job Description | Y | Alphanumeric - Job Description | Up to 30 characters
Use Phases | Y | Boolean - Use Phases check box, valid choices are [True] or [False], where True=Uses phases and False=Does not use phases. Note: This field is available only in Peachtree Complete Accounting. |
Inactive | Y | Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |
Supervisor | Y | Alphanumeric - Job´s supervisor name | Up to 30 characters
Customer ID | Y | Alphanumeric - Customer ID from customer list. |
Start Date | Y | Date - Job starting date. Must be in ##/##/## (month/day/yr) format |
End Date | Y | Date - Job ending date. Must be in ##/##/## (month/day/yr) format |
Job Type | Y | Alphanumeric – Job type category | Up to 8 characters
PO Number | Y | Alphanumeric | up to 20 characters
% Complete | Y | Real (Whole) number | Valid numbers are 1-100
Label for Job Custom Field 1 (entered in Jobs Defaults) | Y | Alphanumeric – The text value of what is entered in job custom field 1 in Maintain Jobs. | Up to 40 characters
Label for Job Custom Field 2 (entered in Jobs Defaults) | Y | Alphanumeric – The text value of what is entered in job custom field 2 in Maintain Jobs. | Up to 40 characters
Label for Job Custom Field 3 (entered in Jobs Defaults) | Y | Alphanumeric – The text value of what is entered in job custom field 3 in Maintain Jobs. | Up to 40 characters
Label for Job Custom Field 4 (entered in Jobs Defaults) | Y | Alphanumeric – The text value of what is entered in job custom field 4 in Maintain Jobs. | Up to 40 characters
Label for Job Custom Field 5 (entered in Jobs Defaults) | Y | Alphanumeric – The text value of what is entered in job custom field 5 in Maintain Jobs. | Up to 40 characters
Job Note | Y | Alphanumeric - Job note under the Note button. | Up to 249 characters
Distribution Phase ID | Y | Alphanumeric - Must be a valid (saved) Phase ID. Note: This field is available only in Peachtree Complete Accounting. |
Distribution Cost Code ID | Y | Alphanumeric - Must be a valid (saved) Cost Code ID. Note: This field is available only in Peachtree Complete Accounting. |
# of Units | Y | Real Number (field will be blank for Beginning Balances) | Max 999,999,999.99, Min -999,999,999.99
Distribution Estimated Expenses | Y | Numeric (Real) amount |
Distribution Estimated Revenues | Y | Numeric (Real) amount |


Payroll Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Payroll Journal fields are exported using PAYROLL.CSV as the default file name.

Field Name

Import?

Required

Description of Field

Limit

Employee ID

Y

Y

Alphanumeric - Employee ID for the transaction.

Up to 20 characters

Employee First Name

N

<N/A>

Alphanumeric - Employee name for the transaction. This field is used for exporting only.

Up to 15 characters

Employee Middle Initial

N

<N/A>

Alphanumeric - Employee name for the transaction. This field is used for exporting only.

1 character

Employee Last Name

N

<N/A>

Alphanumeric - Employee name for the transaction. This field is used for exporting only.

Up to 20 characters

Check Number

Y

N

Alphanumeric - Check number for the transaction.

Up to 20 characters

Date

Y

Y

Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format.

Cash Account

Y

Y

Alphanumeric - Cash account number for the transaction.

Up to 15 characters

Cash Amount

N

<N/A>

Numeric (Real) - Net cash amount for the transaction calculated during the import process. This field is used for exporting only.

Pay Period End

Y

Y

Date - Pay period end date of the transaction. Must be in ##/##/## (month/day/yr) format.

Weeks in Pay Period

Y

N

Numeric (Whole) – Number of weeks in the pay period for the distribution, valid numbers are 0 to 99.

Hours 1/Salary 1 Amount

Y

N

Numeric (Real) - The number of hours for pay level 1 (if hourly) or the amount for pay level 1 (if salary).

Hours 2/Salary 2 Amount

Y

N

Numeric (Real) - The number of hours for pay level 2 (if hourly) or the amount for pay level 2 (if salary).

Hours 3/Salary 3 Amount

Y

N

Numeric (Real) - The number of hours for pay level 3 (if hourly) or the amount for pay level 3 (if salary).

Hours 4/Salary 4 Amount

Y

N

Numeric (Real) - The number of hours for pay level 4 (if hourly) or the amount for pay level 4 (if salary).

Hours 5/Salary 5 Amount

Y

N

Numeric (Real) - The number of hours for pay level 5 (if hourly) or the amount for pay level 5 (if salary).

Hours 6/Salary 6 Amount

Y

N

Numeric (Real) - The number of hours for pay level 6 (if hourly) or the amount for pay level 6 (if salary).

Hours 7/Salary 7 Amount

Y

N

Numeric (Real) - The number of hours for pay level 7 (if hourly) or the amount for pay level 7 (if salary).

Hours 8/Salary 8 Amount

Y

N

Numeric (Real) - The number of hours for pay level 8 (if hourly) or the amount for pay level 8 (if salary).

Hours 9/Salary 9 Amount

Y

N

Numeric (Real) - The number of hours for pay level 9 (if hourly) or the amount for pay level 9 (if salary).

Hours 10/Salary 10 Amount

Y

N

Numeric (Real) - The number of hours for pay level 10 (if hourly) or the amount for pay level 10 (if salary).

Beginning Balance Transaction

Y

N

Boolean - Indicates the transaction is a beginning balance for an employee. Valid choices are [True] or [False], where True=beginning bal. & False=regular transaction.

Cash Acnt Date Cleared in Bank Rec

Y

N

Date - If the cash account used to cover the payroll check was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Number of Distributions

Y

Y

Numeric (Whole) - Number of distributions in the transaction; valid numbers are 1 to 60.

Pay Field-Number

Y

Y

Numeric (Whole) - The field number for each line of distribution; valid number are 1 to 50, excluding 39. Gross fields range from 1 to 10; employEE fields range from 11 to 39; employER fields range from 41 to 50.

Pay Field-Account

Y

Y

Alphanumeric - The pay field G/L account for each line of distribution. Must be a valid account number from your Chart of Accounts.

Up to 15 characters

Pay Acnt Date Clear in Bank Rec

Y

N

Date - If the pay account used for a distribution line was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Pay Field-Expense Account

Y

Maybe

Alphanumeric - The pay field expense G/L account for each line of employER distribution; it's required when importing employER distributions. Must be a valid account number from your Chart of Accounts.

Pay Exp Acnt Cleared in Bank Rec

Y

N

Date - If the pay field expense G/L account for a given distribution line was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format.

Pay Field-Amount

Y

Y

Numeric (Real) - The pay field amount for each line of distribution. Leave blank if the field is a Memo type payroll field.

Pay Field-Memo Amount

Y

Y

Numeric (Real) - The pay field Memo amount for each line of distribution. Leave blank if the field is a non-memo type field.

Number of Labor Distributions

Y

N

Numeric (Whole) - Number of job distributions in the transaction; valid numbers are 1 to 10.

Job Pay Field-Number

Y

Maybe

Numeric (Whole) - The job pay field number for each line of distribution; valid numbers are 0 through 9. Required if Number of Labor distributions is greater than 0.

Job ID

Y

Maybe

Alphanumeric - Job ID for a line of distribution. Required if Number of Labor distributions is greater than 0.

In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode".

Up to 20 characters

Job Pay Field-Hours

Y

Maybe

Numeric (Real) - The job pay field hours for each line of distribution. Required if Number of Labor distributions is greater than 0. Leave this field blank if the employee is salary.

Job Pay Field-Amount

Y

Maybe

Numeric (Real) - The job pay field amount for each line of distribution. Required if Number of Labor distributions is greater than 0. If employee is hourly, then this amount is calculated during the import process.

Used for Reimbursable Expense

Y

N

Boolean - Used for reimbursable expenses on Sales/Invoicing task, valid choices are [True] or [False].

Transaction Period

N

<N/A>

Numeric (Whole) - Period number for the transaction. Used in conjunction with the transaction number to identify where a transaction (which is composed of several lines of distribution) begins and ends.

Transaction Number

N

<N/A>

Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends.


Phase List Fields (Import/Export)

These fields are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Phase fields are exported using PHASE.CSV as the default file name.

Field Name | Import? | Description of Field | Limit
Phase ID | Y | Alphanumeric characters | up to 20 characters
Phase Description | Y | Alphanumeric characters | up to 30 characters
Cost Type | Y | If Use Cost Codes=True, then this field is disabled. Valid entries are blank, Labor, Materials, Equipment, Subcontractor, and Other. |
Use Cost Codes | Y | Boolean – The Use Cost Codes check box in Maintain Phases. Use Cost Codes=True if you use cost codes. Use Cost Codes=False if you don't. |
Inactive | Y | Boolean - Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |


Purchases Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Purchases Journal fields are exported using PURCHASE.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Vendor ID | Y | Y | Alphanumeric - Vendor ID for the transaction. | Up to 20 characters
Vendor Name | N | <N/A> | Alphanumeric - Vendor name for the transaction. This field is used for exporting only. | Up to 39 characters
Invoice # | Y | Maybe | Alphanumeric - Invoice number for the transaction. | Up to 20 characters
Apply to Invoice # | Y | N | Alphanumeric - Invoice number to apply the credit memo to. | Up to 20 characters
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Drop Ship | Y | N | Boolean - If used then set to TRUE. Note: This field is available only in Peachtree Accounting and Peachtree Complete Accounting. |
Waiting on Bill | Y | N | Boolean - TRUE if Waiting on Bill from vendor is checked. Otherwise, FALSE. |
Drop Ship Customer ID | Y | N | DataIDType - must match one of the valid customer IDs in the customer list. Only import if Drop Ship is set to TRUE. Note: This field is available only in Peachtree Accounting and Peachtree Complete Accounting. |
Ship to Invoice # | Y | N | Alphanumeric | Up to 20 characters
Ship to Name | Y | N | Alphanumeric - Ship to name for the transaction. | Up to 30 characters
Ship to Address-Line One | Y | N | Alphanumeric - Ship to address line one for the transaction. | Up to 30 characters
Ship to Address-Line Two | Y | N | Alphanumeric - Ship to address line two for the transaction. | Up to 30 characters
Ship to City | Y | N | Alphanumeric - Ship to city for the transaction. | Up to 20 characters
Ship to State | Y | N | Alphanumeric - Ship to state for the transaction. | Up to 2 characters
Ship to Zipcode | Y | N | Alphanumeric - Ship to ZIP Code for the transaction. | Up to 12 characters
Ship to Country | Y | N | Alphanumeric - Ship to country for the transaction. | Up to 15 characters
Date Due | Y | Y | Date - Date due for the transaction. Must be in ##/##/## (month/day/yr) format. |
Discount Date | Y | N | Date - Discount date for the transaction. Must be in ##/##/## (month/day/yr) format. |
Discount Amount | Y | N | Numeric (Real) - Discount amount for the transaction. |
Accounts Payable Account | Y | Y | Alphanumeric - Accounts payable account number for the transaction. | Up to 15 characters
Accounts Payable Amount | N | <N/A> | Numeric (Real) - Net accounts payable amount for the transaction calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only. |
Ship Via | Y | N | Alphanumeric - Ship via for the transaction. | Up to 12 characters
PO Note | Y | N | Alphanumeric – P.O. note for the transaction. | Up to 2000 characters
Note Prints After Line Items | Y | N | Boolean - Whether to print the P.O. Note after or before line items, valid choices are [True] or [False], where True=after line items and False=before line items. |
Beginning Balance Transaction | Y | N | Boolean - Indicates the transaction is a beginning balance for a vendor. Valid choices are [True] or [False], where True=beginning bal. & False=regular transaction. Note that BB transactions have only 1 line of distribution in addition to the 1st line. |
AP Date Cleared in Bank Rec | N | N | Date - If the transaction used a cash account on a vendor payment and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Applied to Purchase Order | Y | N | Boolean - TRUE if distribution is applied to a purchase order. Otherwise, it's FALSE. Note: This field is available only in Peachtree Accounting and Peachtree Complete Accounting. |
Number of Distributions | Y | Y | Numeric (Whole) - Number of distributions in the transaction; valid numbers are 1 to 147. The number of distributions for a beginning balance transaction will be 1. |
Invoice/CM Distribution | Y | N | Numeric - Indicates the distribution line number of the individual lines for the credit memo or invoice being added. |
Apply to Invoice Distribution | Y | N, except Y if applying credit memo to an invoice line | Numeric - Indicates which distribution of the invoice the credit memo line applies to. |
PO Number | Y | N | Alphanumeric - Must match a valid purchase order in the Purchase Order Journal. Note: This field is available only in Peachtree Accounting and Peachtree Complete Accounting. | Up to 20 characters
PO Distribution | Y | N | Real Number - corresponds with the row distribution number. Note: This field is available only in Peachtree Accounting and Peachtree Complete Accounting. |
Quantity | Y | N | Numeric (Real) - Quantity for a line of distribution. |
Item ID | Y | N | Alphanumeric - Inventory item ID for a line of distribution. | Up to 20 characters
Description | Y | N | Alphanumeric - Description for a line of distribution. | Up to 160 characters
G/L Account | Y | Y | Alphanumeric - G/L account number for a line of distribution. | Up to 15 characters
GL Date Cleared in Bank Rec | N | N | Date - If the General Ledger account used on a chosen distribution was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Unit Price | Y | N | Numeric (Real) - Unit price for a line of distribution. |
UPC/SKU | N | N | Alphanumeric | Up to 20 characters
Weight | N | N | Numeric - The weight of the item in the selected unit of measure. | Up to 8 characters
Amount | Y | Y | Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit. |
Job ID | Y | N | Alphanumeric - Job ID for a line of distribution. In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode". | Up to 20 characters
Used for Reimbursable Expense | Y | N | Boolean - Used for reimbursable expenses on Sales/Invoicing task, valid choices are [True] or [False]. |
Transaction Period | N | <N/A> | Numeric (Whole) – Period number for the transaction. Used in conjunction with the Transaction Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Transaction Number | N | <N/A> | Numeric (Whole) – Transaction number for the transaction. Used in conjunction with the Period Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Displayed Terms | Y | N | Alphanumeric - The payment terms associated with the selected customer or vendor. | Up to 30 characters
Return Authorization | Y | N | Alphanumeric - Used to include the return authorization code number on the credit memo. | Up to 20 characters
Credit Memo | Y | N | Boolean - Whether or not the transaction is a credit memo, valid choices are [True] or [False]. |


Purchase Order Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Purchase Order Journal fields are exported using PO.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Vendor ID | Y | Y | Alphanumeric - Vendor ID for the transaction. | Up to 20 characters
Vendor Name | N | <N/A> | Alphanumeric - Vendor name for the transaction. This field is used for exporting only. | Up to 39 characters
P.O. # | Y | Maybe | Alphanumeric - Purchase order number for the transaction. Can be left blank. | Up to 20 characters
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Closed | Y | N | Boolean - TRUE if purchase order is closed, otherwise FALSE. |
P.O. Good Thru Date | Y | N | Date – The Good Thru date for a P.O. type transaction. Used only if the P.O. field is True. Must be in ##/##/## (month/day/yr) format. |
Drop Ship | Y | N | Boolean - If used then set to TRUE. |
Drop Ship Invoice # | Y | N | Alphanumeric – Used for reference on Drop Shipments window. | Up to 20 characters
Drop Ship Customer ID | Y | N | DataIDType – Must match one of the valid customer IDs in the customer list. Only import if Drop Ship is set to TRUE. |
Ship to Name | Y | N | Alphanumeric – Ship-to name for the transaction. | Up to 39 characters
Ship to Address-Line One | Y | N | Alphanumeric – Ship-to address line one for the transaction. | Up to 30 characters
Ship to Address-Line Two | Y | N | Alphanumeric – Ship-to address line two for the transaction. | Up to 30 characters
Ship to City | Y | N | Alphanumeric – Ship-to city for the transaction. | Up to 20 characters
Ship to State | Y | N | Alphanumeric – Ship-to state for the transaction. | Up to 2 characters
Ship to Zipcode | Y | N | Alphanumeric – Ship-to ZIP Code for the transaction. | Up to 12 characters
Ship to Country | Y | N | Alphanumeric - Ship to country for the transaction. | Up to 15 characters
Discount Amount | Y | N | Numeric (Real) - Discount amount for the transaction. |
Discount Terms | Y | N | Alphanumeric - Description of purchase order terms. | Up to 18 characters
Accounts Payable Account | Y | Y | Alphanumeric - Accounts payable account number for the transaction. | Up to 15 characters
Accounts Payable Amount | N | <N/A> | Numeric (Real) - Net accounts payable amount for the transaction calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only. |
Ship Via | Y | N | Alphanumeric - Ship via for the transaction. | Up to 12 characters
P.O. Note | Y | N | Alphanumeric - P.O. note (printed) for the transaction. | Up to 2000 characters
Internal Note | Y | N | Alphanumeric - P.O. note (internal) for the transaction. | Up to 2000 characters
Note Prints After Line Items | Y | N | Boolean - Whether to print the P.O. note after or before line items, valid choices are [True] or [False], where True=after line items and False=before line items. |
Number of Distributions | Y | Y | Numeric (Whole) - Number of distributions in the transaction; valid numbers are 1 to 147. The number of distributions for a beginning balance transaction will be 1. |
PO Distribution | Y | N | Real Number - corresponds with the row distribution number. |
Quantity | Y | N | Numeric (Real) - Quantity for a line of distribution. |
Item ID | Y | N | Alphanumeric - Inventory item ID for a line of distribution. | Up to 20 characters
Description | Y | N | Alphanumeric - Description for a line of distribution. | Up to 160 characters
G/L Account | Y | Y | Alphanumeric - G/L account number for a line of distribution. | Up to 15 characters
Unit Price | Y | N | Numeric (Real) - Unit price for a line of distribution. |
UPC/SKU | N | N | Alphanumeric | Up to 20 characters
Weight | N | N | Numeric - The weight of the item in the selected unit of measure. | Up to 8 characters
Amount | Y | Y | Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit. |
Job ID | Y | N | Alphanumeric - Job ID for a line of distribution. In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode". | Up to 20 characters
Transaction Period | N | <N/A> | Numeric (Whole) - Period number for the transaction. Used in conjunction with the Transaction Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Transaction Number | N | <N/A> | Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the Period Number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |


Sales Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Sales Journal fields are exported using SALES.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Customer ID | Y | Y | Alphanumeric - Customer ID for the transaction. | Up to 20 characters
Customer Name | N | <N/A> | Alphanumeric - Customer name for the transaction. This field is used for exporting only. | Up to 39 characters
Invoice/CM # | Y | N | Alphanumeric - Invoice or credit memo number for the transaction. | Up to 20 characters
Apply to Invoice Number | Y | N | Alphanumeric - Invoice number to apply the credit memo to. | Up to 20 characters
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Ship By | Y | N | Date - Date by which the sales order should ship. Must be in ##/##/## (month/day/yr) format (Peachtree Accounting and Peachtree Complete only). |
Quote | Y | N | Boolean - Quote check box, valid choices are [True] or [False], where True=a quote and False=a regular transaction. Note that if you exclude this field, then it will be imported as a regular transaction. |
Quote # | Y | N | Alphanumeric - Quote # for the transaction. Used only if the Quote field is True. | Up to 13 characters
Quote Good Thru Date | Y | N | Date - The Good Thru date for a quote type transaction. Used only if the Quote field is True. Must be in ##/##/## (month/day/yr) format. |
Drop Ship | Y | N | Boolean - If used, then set to TRUE. Note: This field is available only in Peachtree Accounting and Peachtree Complete Accounting. |
Ship to Name | Y | N | Alphanumeric – Ship-to name for the transaction. | Up to 30 characters
Ship to Address-Line One | Y | N | Alphanumeric – Ship-to address line one for the transaction. | Up to 30 characters
Ship to Address-Line Two | Y | N | Alphanumeric – Ship-to address line two for the transaction. | Up to 30 characters
Ship to City | Y | N | Alphanumeric – Ship-to city for the transaction. | Up to 20 characters
Ship to State | Y | N | Alphanumeric – Ship-to state for the transaction. | Up to 2 characters
Ship to Zipcode | Y | N | Alphanumeric – Ship-to ZIP Code for the transaction. | Up to 12 characters
Ship to Country | Y | N | Alphanumeric – Ship-to country for the transaction. | Up to 15 characters
Customer PO | Y | N | Alphanumeric – Customer P.O. for the transaction. | Up to 20 characters
Ship Via | Y | N | Alphanumeric - Ship via for the transaction. | Up to 12 characters
Ship Date | Y | N | Date - Ship date for the transaction. Must be in ##/##/## (month/day/yr) format. |
Date Due | Y | Y | Date - Date due for the transaction. Must be in ##/##/## (month/day/yr) format. |
Discount Amount | Y | N | Numeric (Real) – Discount amount for the transaction. |
Discount Date | Y | N | Date - Discount date for the transaction. Must be in ##/##/## (month/day/yr) format. |
Displayed Terms | Y | N | Alphanumeric – Displayed terms for the transaction. | Up to 18 characters
Sales Representative ID | Y | N | Alphanumeric - Sales representative ID for the transaction. | Up to 20 characters
Accounts Receivable Account | Y | Y | Alphanumeric – Accounts receivable account number for the transaction. | Up to 15 characters
Accounts Receivable Amount | N | <N/A> | Numeric (Real) - Net accounts receivable amount for the transaction calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only. |
Sales Tax Code | Y | N | Alphanumeric - Sales tax code for the transaction. | Up to 8 characters
Invoice Note | Y | N | Alphanumeric - Invoice (printed) note for the transaction. | Up to 2000 characters
Note Prints After Line Items | Y | N | Boolean - Whether to print the invoice note after or before line items, valid choices are [True] or [False], where True=after line items and False=before line items. |
Statement Note | Y | N | Alphanumeric - Statement (printed) note for the transaction. | Up to 160 characters
Stmt Note Prints Before Ref | Y | N | Boolean – Whether to print the statement note before or after invoice reference field, valid choices are [True] or [False], where True=before invoice reference and False=after invoice reference. |
Internal Note | Y | N | Alphanumeric - Invoice (internal) note for the transaction. | Up to 2000 characters
Beginning Balance Transaction | Y | N | Boolean - Indicates the transaction is a beginning balance for a customer. Valid choices are [True] or [False], where True=beginning bal. & False=regular transaction. Note that BB transactions have only 1 line of distribution in addition to the 1st line. |
AR Date Cleared in Bank Rec | N | N | Date - If the transaction used a cash account on a receipt and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Number of Distributions | Y | Y | Numeric (Whole) – Number of distributions in the transaction; valid numbers are 1 to 147. The number of distributions for a beginning balance transaction is 1. |
Invoice/CM Distribution | Y | Maybe | Numeric - Indicates the distribution line number of the individual lines for the credit memo or invoice being added. Note: The Sales Tax and Freight Amt lines must=0. |
Apply to Invoice Distribution | Y | N, except Y if applying credit memo to an invoice line | Numeric - Indicates which distribution of the invoice the credit memo line applies to. Note: The Sales Tax and Freight Amt lines must=65535. |
Apply to Sales Order | Y | N | Boolean - If distribution is applied to sales order, then TRUE, otherwise FALSE. |
Quantity | Y | N | Numeric (Real) – Quantity for a line of distribution. |
SO Number | Y | N | Alphanumeric – S.O. number must match a valid S.O. number in the Sales Order Journal. |
Item ID | Y | N | Alphanumeric – Inventory item ID for a line of distribution. | Up to 20 characters
SO Distribution | Y | N | Real Number - This is a required field when saving a distribution to a Sales Order. |
Description | Y | N | Alphanumeric – Description for a line of distribution. If the distribution is a freight charge, the value for this field will be freight charge. | Up to 160 characters
G/L Account | Y | Y | Alphanumeric - G/L account number for a line of distribution. | Up to 15 characters
GL Date Cleared in Bank Rec | Y | N | Date - If the General Ledger account used on a chosen distribution was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Unit Price | Y | N | Numeric (Real) - Unit price for a line of distribution. |
Tax Type | Y | Y | Numeric (Whole) – The tax type for a line of distribution, valid numbers are 0 to 26. If the distribution is a freight charge, the export value is 26. 0 is used for a tax distribution. |
UPC/SKU | N | N | Alphanumeric | Up to 20 characters
Weight | N | N | Numeric - The weight of the item in the selected unit of measure. | Up to 8 characters
Amount | Y | Y | Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit. |
Inventory Account | N | <N/A> | Alphanumeric - Inventory account number for a line of distribution retrieved from the Inventory item list during the import process. This field is used for exporting only. |
Inv Acnt Date Cleared in Bank Rec | N | N | Date - If the transaction used an inventory account and was cleared in bank reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Cost of Sales Account | N | <N/A> | Alphanumeric - Cost of sales account number for a line of distribution retrieved from the Inventory item list during the import process. This field is used for exporting only. |
COS Acnt Date Cleared in Bank Rec | N | N | Date - If the cost of sales account for a given line-item distribution was cleared in account reconciliation, then this is the date it cleared. Otherwise, leave blank or exclude this field. Must be in ##/##/## (month/day/yr) format. |
Cost of Sales Amount | N | <N/A> | Numeric (Real) - Cost of sales amount for a line of distribution calculated during the import process. This field is used for exporting only. |
Job ID | Y | N | Alphanumeric - Job ID for a line of distribution. In Peachtree Complete and Peachtree Premium Accounting only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode". | Up to 20 characters
Sales Tax Authority | Y | Y | Alphanumeric - Sales tax authority for a line of distribution. |
Transaction Period | N | <N/A> | Numeric (Whole) – Period number for the transaction. Used in conjunction with the transaction number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Transaction Number | N | <N/A> | Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Receipt Number | Y | N | Alphanumeric - Receipt number for the transaction. | Up to 20 characters
Return Authorization | Y | N | Alphanumeric - Used to include the return authorization code number on the credit memo. | Up to 20 characters
Credit Memo | Y | N | Boolean - Whether or not the transaction is a credit memo, valid choices are [True], [False], or [Blank], where Blank=False. |


Sales Order Journal Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Sales Order Journal fields are exported using SO.CSV as the default file name.

Field Name | Import? | Required | Description of Field | Limit
Customer ID | Y | Y | Alphanumeric – Customer ID for the transaction. | Up to 20 characters
Customer Name | N | <N/A> | Alphanumeric – Customer name for the transaction. This field is used for exporting only. | Up to 39 characters
SO Number | Y | Y | Alphanumeric – S.O. number must match a valid S.O. number in the Sales Order Journal. |
Date | Y | Y | Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. |
Ship By | Y | N | Date - Date by which the sales order should ship. Must be in ##/##/## (month/day/yr) format. |
Closed | N | N | Boolean - TRUE if order is closed, FALSE if order is still open. |
Quote # | Y | N | Alphanumeric – Used if sales order was once a quote. |
Drop Ship | Y | N | Boolean - If used, then set to TRUE. |
Ship to Name | Y | N | Alphanumeric – Ship-to name for the transaction. | Up to 30 characters
Ship to Address-Line One | Y | N | Alphanumeric – Ship-to address line one for the transaction. | Up to 30 characters
Ship to Address-Line Two | Y | N | Alphanumeric – Ship-to address line two for the transaction. | Up to 30 characters
Ship to City | Y | N | Alphanumeric – Ship-to city for the transaction. | Up to 20 characters
Ship to State | Y | N | Alphanumeric – Ship-to state for the transaction. | Up to 2 characters
Ship to Zipcode | Y | N | Alphanumeric – Ship-to ZIP Code for the transaction. | Up to 12 characters
Ship to Country | Y | N | Alphanumeric – Ship-to country for the transaction. | Up to 15 characters
Customer PO | Y | N | Alphanumeric – Customer P.O. for the transaction. | Up to 20 characters
Ship Via | Y | N | Alphanumeric – Ship via for the transaction. | Up to 12 characters
Discount Amount | Y | N | Numeric (Real) – Discount amount for the transaction. |
Displayed Terms | Y | N | Alphanumeric – Displayed terms for the transaction. | Up to 18 characters
Sales Representative ID | Y | N | Alphanumeric - Sales representative ID for the transaction. | Up to 20 characters
Accounts Receivable Account | Y | Y | Alphanumeric – Accounts receivable account number for the transaction. | Up to 15 characters
Accounts Receivable Amount | N | <N/A> | Numeric (Real) - Net accounts receivable amount for the transaction, calculated during the import process. A positive amount denotes a debit, while a negative amount denotes a credit. This field is used for exporting only. |
Sales Tax Code | Y | Y | Alphanumeric - Sales tax code for the transaction. | Up to 8 characters
Invoice Note | Y | N | Alphanumeric - Invoice (printed) note for the transaction. | Up to 2000 characters
Note Prints After Line Items | Y | N | Boolean – Whether to print the invoice note after or before line items, valid choices are [True] or [False], where True=after line items and False=before line items. |
Statement Note | Y | N | Alphanumeric - Statement (printed) note for the transaction. | Up to 160 characters
Stmt Note Prints Before Ref | Y | N | Boolean – Whether to print the statement note before or after invoice reference field, valid choices are [True] or [False], where True=before invoice reference and False=after invoice reference. |
Internal Note | Y | N | Alphanumeric - Invoice (internal) note for the transaction. | Up to 2000 characters
Number of Distributions | Y | Y | Numeric (Whole) - Number of distributions in the transaction; valid numbers are 1 to 147. The number of distributions for a beginning balance transaction is 1. |
SO Distribution | Y | N | Real Number - This is a required field when saving a distribution to a sales order. |
Quantity | Y | N | Numeric (Real) - Quantity for a line of distribution. |
Item ID | Y | N | Alphanumeric - Inventory item ID for a line of distribution. | Up to 20 characters
Description | Y | N | Alphanumeric - Description for a line of distribution. If the distribution is a freight charge, the value for this field will be freight charge. | Up to 160 characters
G/L Account | Y | Y | Alphanumeric - G/L account number for a line of distribution. | Up to 15 characters
Unit Price | Y | N | Numeric (Real) - Unit price for a line of distribution. |
Tax Type | Y | Y | Numeric (Whole) - Tax type for a line of distribution, valid numbers are 0 to 26. If the distribution is a freight charge, the export value will be 26. 0 is used for a tax distribution. |
UPC/SKU | N | N | Alphanumeric | Up to 20 characters
Weight | N | N | Numeric - The weight of the item in the selected unit of measure. | Up to 8 characters
Amount | Y | Y | Numeric (Real) - Amount for a line of distribution. A positive amount denotes a debit, while a negative amount denotes a credit. |
Job ID | Y | N | Alphanumeric - Job ID for a line of distribution. In Peachtree Complete only: When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode". | Up to 20 characters
Sales Tax Authority | Y | N | Alphanumeric - Sales tax authority for a line of distribution. |
Transaction Period | N | <N/A> | Numeric (Whole) – Period number for the transaction. Used in conjunction with the transaction number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |
Transaction Number | N | <N/A> | Numeric (Whole) - Transaction number for the transaction. Used in conjunction with the period number to identify where a transaction (which is composed of several lines of distribution) begins and ends. |


Time Ticket Register Fields (Import/Export)

These fields are available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export). The Required column shows those fields that must be provided.

Note: Time ticket fields are exported using TIME.CSV as the default file name.

Tips on importing time and expense tickets

Field Name

Import?

Required

Description of Field

Limit

Employee/

Vendor

Y

Y

Numeric (Whole) - Ticket recorded by. Valid numbers are 0 through 1, where 0=Employee and 1=Vendor.

If blank, import will assume value is 0 (Employee).

Recorded by ID

Y

Y

Alphanumeric - If Employee/Vendor=0, must be a valid employee ID. If Employee /Vendor=1, must be a valid vendor ID.

See Tips.

Up to 20 characters

Ticket Number

Y

Y

Alphanumeric - Cannot be blank and must be unique.

See Tips.

1 to 20 characters

Ticket Date

Y

Y

Date - Date of the transaction. Must be in ##/##/## (month/day/yr) format. Date must be in either the last closed fiscal year or the two currently open fiscal years.

Has been used in Sales/Invoicing

Y

Y

Boolean - TRUE if used in Sales/Invoicing, FALSE if unused in Sales/Invoicing.

Note: If this field is blank, it is considered to be FALSE.

Invoice Number Used

Y

N

Alphanumeric - Required if "Has been used in Sales/Invoicing"=TRUE. The number is based on the sales invoice number that uses this ticket. During import, if the sales invoice number referenced here does not exist in the Peachtree Sales Journal, if the ticket is for a customer and does not match the customer on the sales invoice referenced, or if the ticket is for a job and the ticket job ID, phase, or cost code does not match the customer on the referenced sales invoice, an error will be issued. To avoid these errors, you must import the sales journal prior to ticket data.

If the ticket has not been assigned to an invoice, this field is blank.

1 to 20 characters

Activity Item ID

Y

Y

Alphanumeric - must be a valid inventory item set up with Item Class=6 (activity item).

Up to 20 characters

Customer/Job/

Adm

Y

Y

Numeric (Whole) - Ticket completed for. Valid numbers are 1 through 3, where 1=Customer, 2=Job, and 3=Administrative.

Completed For ID

Y

Y

Alphanumeric - If Customer/Job/Adm=1 (Customer), then must be a valid customer ID. If Customer/Job/Adm=2 (Job), then must be a valid job ID. If Customer/Job/Adm=3 (Administrative), field will be ignored.

This field is required if Customer/Job/Adm=1 or 2.

Note: If phase and cost code data are used, then the Job ID field must include a valid phase or cost code.

When importing any combination of jobs, phases, or cost codes, you must separate the items with commas and enclose the entire string with quotes. For example: "jobid,phase,costcode".

Up to 20 characters

Pay Level

Y

N

Numeric (Whole) – Required if Employee/Vendor=0 (employee). This field represents the employee hourly or salary pay level (1-10) to associate with ticket. The pay level referenced must have a defined rate or the import will produce an error.

If the Employee/Vendor=1 (vendor), then the field must be blank.

Numerals1-10

Has been used in Payroll

Y

Y

Boolean - TRUE if time ticket used in payroll for employee set up with Hourly-Time Ticket Hours pay method. FALSE if not used in payroll.

Manual/Timed Option

Y

Y

Numeric (Whole) Manual time entry or Timed Duration options. Valid numbers are 0 and 1, where 0=Manual Timed Entry, and 1=Timed Duration.

Start Time

Y

N

Time - Starting manual time in HH:MM AM or PM format (i.e., 08:45 AM). This field is required if Manual/Timed Option=0 (Manual Time Entry). If Manual/Timed Option=1 (Timed Duration), this field is ignored.

Cannot exceed 12:59

End Time

Y

N

Time - Ending manual time in HH:MM AM or PM format (i.e., 08:45 AM). This field is required if Manual/Timed Option=0 (Manual Time Entry). If Manual/Timed Option=1 (Timed Duration), this field is ignored.

Cannot exceed 23:59

Break

Y

N

Time - Break during manual time duration in HH:MM format (i.e., 01:45). This field is not required if Manual/Timed Option=0 (Manual Time Entry). If Manual/Timed Option=1 (Timed Duration), this field is ignored.

Cannot exceed the difference between the Start and End time.

Duration

Y

N

Time - Duration time in HH:MM format (i.e., 08:45). If Manual/Timed Option=1 (Timed Duration), this field must contain a value in the HH:MM format up to 23:59.

If Manual/Timed Option=0 (Manual Time Entry), then this field is ignored. The import will calculate the value based on Start Time, End Time, and Break.

Cannot exceed 23:59

Ticket Description for Invoicing

Y

N

Alphanumeric - Description for time ticket that could potentially be used as a line item description when applied to a sales invoice. Avoid using double quotes in description text.

Up to 160 characters

Internal Memo

Y

N

Alphanumeric – Internal note for time ticket. Carriage returns and line feeds will be removed. Avoid using double quotes in memo text.

Up to 2000 characters

Billing Type

Y

Y

Numeric (Whole) - Billing Type for ticket. This is a required field. Valid numbers are 1 through 4, where 1=Employee Rate, 2=Activty Rate, 3=Override Rate, and 4=Flat Rate. If Employee/Vendor=1 (vendor), then Billing Type cannot be 1 (Employee Rate).

Billing Rate

Y

N

Numeric (Real) - Rate used to calculate billing amount based on duration. This field is required if Billing Type=1, 2, or 3. Values can be 0.00 to 999999999.99.

If Billing Type=4 (Flat Rate), then this field must be blank.

Billing Status

Y

Y

Numeric (Whole) - Billing status of time ticket. Valid numbers are 1 through 4, where 1=Billable, 2=Non-billable, 3=No Charge, and 4=Hold. If Has been used in Sales/Invoicing is true, then only 1=Billable and 3=No Charge are accepted. If Has been used in Sales/Invoicing is false, then values 1, 2, 3, and4 are accepted.

Unit Duration

N

N

Numeric (Real) – This is calculated by Peachtree as the duration converted to decimal format. During import, this field will be ignored. Peachtree will convert and add the field based on the imported Duration time.

Billing Amount

Y

Y

Numeric (Real) – Required if Billing Type=4 (Flat Rate). Must be between 0.00 to 999999999.99. If Billing Type=1, 2, or 3, then this field will be ignored. During import, Billing Amount is calculated as Billing Rate multiplied by Unit Duration.

If Billing Type=3 (No Charge) and the value is not zero or blank you will receive an error.


Vendor List Fields (Import/Export)

The following table lists the fields available for import or export, with a brief description of the field and (when necessary) a character limit for the field. The Import? column identifies which fields are available for import (all are available for export).

Note: Vendor fields are exported using VENDOR.CSV as the default file name.

Field Name | Import? | Description of Field | Limit
Vendor ID | Y | Alphanumeric – Vendor ID number | Up to 20 characters
Vendor Name | Y | Alphanumeric – Vendor name | Up to 39 characters
Inactive | Y | Boolean – Inactive check box; valid choices are [True] or [False], where True=Inactive and False=Active. |
Contact | Y | Alphanumeric – Vendor contact name | Up to 20 characters
Address-Line One | Y | Alphanumeric – Vendor address, line one. | Up to 30 characters
Address-Line Two | Y | Alphanumeric - Vendor address, line two. | Up to 30 characters
City | Y | Alphanumeric - Vendor city | Up to 15 characters
State | Y | Alphanumeric - Vendor state | Up to 2 characters
Zip Code | Y | Alphanumeric - Vendor ZIP Code | Up to 12 characters
Country | Y | Alphanumeric - Vendor country | Up to 15 characters
Vendor Type | Y | Alphanumeric - Vendor type category | Up to 8 characters
1099 Type | Y | Numeric (Whole) - 1099 type; valid numbers are 0 through 2, where 0=None, 1=Interest, and 2=Misc. |
Telephone 1 | Y | Alphanumeric - Vendor phone number 1 | Up to 20 characters
Telephone 2 | Y | Alphanumeric - Vendor phone number 2 | Up to 20 characters
Fax Number | Y | Alphanumeric - Vendor fax number | Up to 20 characters
Vendor E-mail | Y | Alphanumeric - Vendor e-mail address (use the name@company.com format) | Up to 64 characters
Vendor Web Site | Y | Alphanumeric - Vendor Web site address (for example, www.company.com) | Up to 64 characters
G/L Purchase Account | Y | Alphanumeric - G/L account number for purchases. Must be a valid account number from your Chart of Accounts. | Up to 15 characters
Tax ID Number | Y | Alphanumeric - Vendor tax ID number | Up to 20 characters
Account Number | Y | Alphanumeric - Account # as shown under the Purchase Defaults Tab in Vendor Maintenance | Up to 15 characters
Ship Via | Y | Numeric (Whole) - Vendor default ship method, as set up in Maintain Default Information, Inventory Items; valid numbers are 0 through 9. |
Use Standard Terms | Y | Boolean - Vendor Terms, Use Standard Terms check box; valid choices are [True] or [False]. |
C.O.D. Terms | Y | Boolean - Vendor Terms, C.O.D. check box; valid choices are [True] or [False]. If Use Standard Terms is True, then the system will use standard terms and ignores this field. |
Prepaid Terms | Y | Boolean - Vendor Terms, Prepaid check box; valid choices are [True] or [False]. If Use Standard Terms is True, then the system will use standard terms and ignores this field. |
Terms Type | Y | Boolean - Vendor Terms, Due on Day of Month OR Due in # of Days; valid choices are [True] or [False]. True = Due on Day of Month, False = Due in # of Days. If Use Standard Terms is True, then the system will use standard terms and ignores this field. |
Due Days | Y | Numeric (Whole) - Vendor Terms, Due Days; this field is Due on the x day of next month OR Net due in x days based on the Terms Type. If it's due on x day of next month, then valid numbers are 0 to 31. <more> |
 |  | If it's net due in x days, valid number are 0 through 999. If Use Standard Terms is True, then the system will use standard terms and ignore this field. |
Discount Days | Y | Numeric (Whole) - Vendor Terms, Discount Days; valid numbers are 0 through 999. If Use Standard Terms is True, then the system will use standard terms and ignore this field. |
Discount Percent | Y | Numeric (Real) - Vendor Terms, Discount Percent; use 0.00 through 100.00. If Use Standard Terms is True, then the system will use standard terms and ignore this field. |
Credit Limit | Y | Numeric (Real) – Vendor Terms, Credit Limit. If Use Standard Terms is True, then the system will use standard terms and ignores this field. |
Due Month End Terms | Y | Boolean – Vendor Terms, Due at end of month; valid choices are [True] or [False]. True = Due at end of month, False = not Due at end of month. If Use Standard Terms is True, then the system will use standard terms and ignore this field. |
Purchase Rep | Y | Alphanumeric - Employee ID (entered in Maintain Employees/Sales Reps) | Up to 20 characters
Form Delivery Method | Y | Numeric (Whole) - valid numbers are 0 and 1, where 0=Paper and 1=E-mail (entered on Maintain Vendors, Purchase Defaults tab) |
E-mail Attachment Type | Y | Numeric (Whole) - valid numbers are 0 and 1, where 0=Rich Text and 1=PDF (entered on Maintain Vendors, Purchase Defaults tab) |
Include Purchase Rep | Y | Boolean – valid choices are [True] or [False]. True = CC Purchase Rep, False = do not CC Purchase Rep (entered on Maintain Vendors, Purchase Defaults tab) |
Label for Vendor Custom Field 1 (entered in Vendor Defaults) | Y | Alphanumeric - The text value of vendor custom field 1 (entered in Maintain Vendors). | Up to 40 characters
Label for Vendor Custom Field 2 (entered in Vendor Defaults) | Y | Alphanumeric - The text value of vendor custom field 2 (entered in Maintain Vendors). | Up to 40 characters
Label for Vendor Custom Field 3 (entered in Vendor Defaults) | Y | Alphanumeric - The text value of vendor custom field 3 (entered in Maintain Vendors). | Up to 40 characters
Label for Vendor Custom Field 4 (entered in Vendor Defaults) | Y | Alphanumeric - The text value of vendor custom field 4 (entered in Maintain Vendors). | Up to 40 characters
Label for Vendor Custom Field 5 (entered in Vendor Defaults) | Y | Alphanumeric - The text value of vendor custom field 5 (entered in Maintain Vendors). | Up to 40 characters
1099 Setting (entered in Vendor Defaults) | Y | Numeric (Whole) - Vendor 1099 Setting; valid numbers are 0 through 3, where 0="Box 1 or Box 7" option, 1="1099 MISC - Box 7 Only" option, 2="1099 INT - Box 1 Only" option, or 3="None" option. |
Vendor Since Date | Y | Date - The date the vendor is added to the system. Must be in ##/##/## (month/day/yr) format. |
Last Invoice Date | N | Date - Date of last invoice received from vendor. Must be in ##/##/## (month/day/yr) format. |
Last Invoice Amount | N | Numeric (Real) - Amount of last invoice from vendor |
Last Payment Date | N | Date - Last day vendor was paid. Must be in ##/##/## (month/day/yr) format. |
Last Payment Amount | N | Numeric (Real) - Last amount vendor was paid |
Current Balance | N | Numeric (Real) - Current accumulated Balance forward for customer. |
Payments-Period End xx/xx/xx (there are up to 39 periods) | N | Numeric (Real) - Payments/Cash per period. This field is used for exporting only. |
Payments-Period End xx/xx/xx (there are up to 39 periods) | N | Numeric (Real) - Payments/Cash per period. This field is used for exporting only. |
E-Pmt ID | N | This field is no longer supported. | Up to 99,999


Export and Import Maintenance Record Data (Rebuild Process)

This procedure will transfer record data (employees, customers, vendors, and so on) from an existing Peachtree company into your new Peachtree company.

Tip: You may want to print these instructions to use as a checklist. Also, refer to Import/Export Tips for additional assistance.

  1. If you haven't already done so, set up a new company, back up the new company, and exit Peachtree.

  2. Using a method you are comfortable with, such as Windows Explorer, copy the following data files from the original company folder to the new company folder:

    • Report.dat: This file includes your company's customized financial statements.

    • Rptdata.dat: This file includes your company's standard and customized reports.

    • Taxauth.dat: This file includes your company's sales tax authorities.

    • Taxcode.dat: This file includes your company's sales tax codes.

    • Template.dat: This file includes your company's customized task window templates.

    Note: If you are unsure as to what your new company folder name is, open your company, and select File Statistics from the Help menu. Peachtree displays your company folder name in the title bar of the File Statistics window.

  3. Start Peachtree, and open the original company.

  4. From the File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  5. Export each of the following maintenance items:

    • Chart of Accounts List (General Ledger)

    The Chart of Accounts is exported only if you have account budget data you want to transfer.

    • Employee List (Employee Information)

    • Vendor List (Accounts Payable)

    • Customer List (Accounts Receivable)

    • Inventory Item List (Inventory)

    • Phase Lists (Jobs—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this record list.)

    • Cost Code List (Jobs—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this record list.)

    • Job List (Jobs)

  6. Close the original company, and open your new company.

  7. From the File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  8. Import the following maintenance items in the order in which they are listed:

    • Chart of Accounts List (General Ledger)

      The Chart of Accounts is imported only if you have account budget data you want to transfer.

    • Employee List (Employee Information)

    • Vendor List (Accounts Payable—See note below)

    • Customer List (Accounts Receivable)

    • Inventory Item List (Inventory)

    • Phase Lists (Jobs—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this record list.)

    • Cost Code List (Jobs—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this record list.)

    • Job List (Jobs)

    Note: After you have imported your vendor list and before you proceed any further, you need to verify that each sales tax authority is set up properly with the correct vendor ID. From the Maintain menu, select Sales Taxes, and choose Sales Tax Authorities. Select each sales tax authority and verify that the correct vendor ID is selected in the Tax Payable To field. If you are unsure which vendors you pay sales taxes to, open the Maintain Sales Tax Authorities window in your old company.

  9. Manually enter inventory item beginning balances and job beginning balances (if any) in your new company.

  10. Before moving on to the journal data, back up your new company.

    Note: If you are changing your company's accounting method from cash basis to accrual or vice versa, you cannot continue. The only files that can be transferred are record files (customers, vendors, inventory items, and so on). Journal transaction files cannot be imported because the charts of accounts of the two companies are different.

What do you want to do next?

  • Continue the rebuild company process

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the rebuild company process overview

  • Read the import/export overview


Set Up a New Company (Rebuild Process)

When rebuilding an existing company, you must first set up a new company and then transfer the appropriate information from one company to another using the import/export process.

Note: You should not begin this process unless you intend to complete the entire rebuild process at one time. Also, you should make separate backups of your data after each procedure is complete. If something fails, you will not have to restart the entire process.

Use this procedure to set up your new company:

  1. Start Peachtree, if it is not already running.

  2. From the File menu, select New Company, or choose Set up a New Company in the Peachtree Startup window. If a company is open, click OK to close it.

    Peachtree displays the New Company Setup wizard.

  3. Read the introductory information, and click the Next button.

  4. Enter your company's basic information in the appropriate fields and click the Next button.

    Make sure that the Business Type is the same as in the original company.

  5. Select the Copy settings from an existing Peachtree company chart of accounts option, and click the Next button.

  6. Select the company you want to rebuild from the company list, and click Next.

    If you do not see your old company listed, click Click for more information .

  7. Select each company default setting that you want to copy to your new company, and click the Next button.

    Important: Because you are rebuilding a company, you must select each option, including Employee defaults. If you don't, you will receive errors when importing employees and sales reps.

    Note: If you are rebuilding your company because you want to change your accounting period or fiscal year setup, do not select the Accounting Periods defaults. You will be able to change this setup in a moment.

  8. Select the appropriate accounting method (accrual or cash), and click the Next button.

    The accounting method should be the same as for your old company unless this is the reason you are rebuilding company data.

  9. Select the appropriate posting method (batch or real time), and click the Next button.

  10. If you are rebuilding company data to change your accounting period and fiscal year structure (and you did not choose to copy accounting period defaults earlier), Peachtree displays the New Company Setup - Accounting Periods window. If you chose to copy accounting period defaults, skip this step and continue with the next step.

    • Choose your accounting period setup method: monthly or custom.

    • Enter the starting dates for your new fiscal and payroll years as well as when you will be entering data. The accounting period dates must cover the dates for all journal entries you intend to import. For more information on choosing starting dates, click Click for more information .

    • Continue with the next step.

  11. Click the Next button until Peachtree displays the New Company Setup - Finish window.

  12. When you have completed the New Company Setup process, back up the new company.

  13. Close the new company, and exit Peachtree.

What do you want to do next?

  • Continue the rebuild company process

  • Read the rebuild company process overview

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the import/export overview


Electronic Banking

You can export Peachtree transaction data for the purposes of automating bank account reconciliation in certain electronic banking programs. You can export payments, payroll checks, receipts (deposits), and general journal entries by account number and date range.

To export electronic banking data

  • From the File menu, select Import/Export. In the Select Import/Export window, select the Account Reconciliation program area, and click Electronic Banking.

Business Express/PC

This is an electronic banking program that can accept exported Peachtree transactions. Below are the fields that Business Express/PC requires:

Business Express/PC Fields | Business Express/PC Field Requirements | Equivalent Peachtree Fields
Date | 8 characters | Date or Check Date
Reference | Up to 10 characters | Check Number, Deposit Ticket ID, or Reference #
Amount | Up to 8.2 characters | Net Check or Deposit Amount
Payee Name | Up to 25 characters | Name field

Related topics

Select Import/Export window

Import/Export filter and field options

Definitions of files, records, and fields

Import/Export field definition lists

Import/Export tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Export and Import Journal Data (Rebuild Process)

This procedure will transfer journal data (transactions) from an existing Peachtree company into your new Peachtree company.

Tip: You may want to print these instructions to use as a checklist. Also, refer to refer to Import/Export Tips for additional assistance.

  1. Continuing the rebuild process, close your new company, and open the original company.

  2. From the File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  3. Export each journal from your old company. Change the Date range (on the Filter tab) to ALL; then set the beginning date back several years. This will help ensure that you access all of the data you want, including beginning balances.

    For example: Date: ALL From: January 1, 1994 To: December 31,2001

    Note: Before you export journal data, you should be aware that you cannot import journal entries dated past the end of the second open fiscal year in the new company. You will have to close the first fiscal year of the new company prior to importing these future transactions. However, you can import previous-year journal entries for beginning-balance purposes.

    • General Journal* (General Ledger)

    • Purchase Order Journal (Accounts Payable—available only in Peachtree Accounting and Peachtree Complete. If you are using First Accounting, skip this journal.)

    • Purchases Journal* (Accounts Payable)

    • Inventory Assemblies Journal (Inventory)

    • Inventory Adjustments Journal (Inventory)

    • Sales Order Journal (Accounts Receivable—available only in Peachtree Accounting and Peachtree Complete. If you are using First Accounting, skip this journal.)

    • Sales Journal* (Accounts Receivable)

    • Time Ticket Register (Time/Expense—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this register.)

    • Expense Ticket Register (Time/Expense—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this register.)

    • Payments (Cash Disbursements) Journal* (Accounts Payable)

    • Cash Receipts Journal* (Accounts Receivable)

    • Payroll Journal* (Payroll)

    The Journals marked with an asterisk (*) contain beginning balance information as well as journal entries. Therefore, you must set your export date range back a few years to include all the needed information.

  4. Close the original company, and open the new company.

  5. From the File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  6. Import the journals that you exported from the original company.

    Tip: It's a good idea to make backups between each journal you import in case you run into errors. This way you do not have to repeat the entire import process.

    Import the following journals in the order in which they are listed:

    • General Journal (General Ledger)

    • Purchase Order Journal (Accounts Payable—available only in Peachtree Accounting and Peachtree Complete. If you are using First Accounting, skip this journal.)

    • Purchases Journal (Accounts Payable)

    • Inventory Assemblies Journal (Inventory)

    • Inventory Adjustments Journal (Inventory)

    • Sales Order Journal (Accounts Receivable—available only in Peachtree Accounting and Peachtree Complete. If you are using First Accounting, skip this journal.)

    • Sales Journal (Accounts Receivable)

    • Time Ticket Register (Time/Expense—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this register.)

    • Expense Ticket Register (Time/Expense—available only in Peachtree Complete. If you are using First Accounting or Peachtree Accounting, skip this register.)

    • Payments (Cash Disbursements) Journal (Accounts Payable)

    • Cash Receipts Journal (Accounts Receivable)

    • Payroll Journal (Payroll)

  7. After importing the journal data in the new company, post all journals, print all necessary reports, and compare the two companies. If there are any discrepancies, make necessary adjusting entries.

    Note: You cannot transfer memorized transactions between two Peachtree companies. You must set up memorized transactions manually in the new company.

What do you want to do next?

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the rebuild company process overview

  • Read the import/export overview


Rebuild an Existing Peachtree Company (Procedures)

  • Rebuild Process overview

  • Set up a new company (rebuild process)

  • Export and import maintenance record data (rebuild process)

  • Export and import journal data (rebuild process)


Import a File (PCA for DOS)

You can import company data from Peachtree Complete Accounting for DOS (PCA) and Peachtree Classic Accounting, essentially converting the data to the Peachtree Accounting for Windows (PAW) format. Before importing the company data, you must export the data in PCA using a special utility. A conversion guide accompanies this utility. For more information, call 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

Important: Peachtree strongly recommends that you follow the Peachtree Complete Accounting for DOS to Peachtree Accounting Conversion Guide instructions closely to ensure that your PCA data transfers correctly.

What do you want to do next?

  • Read the procedure for importing PCA for DOS data

  • Perform other company tasks

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Import a File (Quicken)

You can convert Quicken data into a new Peachtree company. Many Quicken account types will convert properly, including bank accounts, credit card accounts, 401(k) accounts, investment accounts, and sales tax accounts. Payment transactions and invoice transactions also convert. In addition, you can import Quicken account categories and subcategories, payees, and classes.

Important: Before beginning this process, we strongly recommend that you closely follow the conversion instructions included in the "Converting Quicken Data to Peachtree" chapter in the User's Guide to ensure that your Quicken data transfers correctly.

Note: There are special instructions for importing data from Quicken for Home and Business. Please refer to the User's Guide for more information.

What do you want to do next?

  • Read the Quicken import procedures

  • Begin the Quicken import process

  • Perform other import/export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the import/export overview


Import Data from FAS FirstStep

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

To import data from the FAS FirstStep fixed asset management program, do the following:

  1. From Peachtree's File menu, choose Select Import/Export. Peachtree displays the Select Import/Export window.

  2. Select General Ledger.

  3. Select FAS Depreciation Import, and click the Import toolbar button.

  4. In the FAS Depreciation Import Filter, change the name of the import file if desired.

  5. When finished, select OK.

    6. The information is imported.

What do you want to do next?

  • Learn about FAS FirstStep fixed asset management software

  • Learn about FAS depreciation import fields

  • Perform other import/export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the import/export overview


Import/Export Filter and Field Options

This window allows you to select the types of fields you want to import or export as well as the options for importing and exporting. Along with the OK, Cancel, and Help buttons, you'll note that there is a Save button for saving templates (changes you make to the original import/export file).

There are three tabs:

Filter: Use this to determine the sorting and range criteria for exporting. The options on this tab vary depending on the grouping of fields you choose. (If you select Import, you will not have access to this tab.)

Fields: This allows you to choose the specific fields you want to import or export. Use the Save button to store your choices in a new template, which you name (using a new, unique name). For a list of standard import/export templates, field names, and field requirements, click Click for more information .

Options: This allows you to set options for information that you're exporting. (If you select Import, you can only access the filename and the Import options).

Import/Export File: Select the arrow button to specify the file to import from or export to.

Include Headings: Select this check box to display the names of fields in the exported file. This serves as a legend for reading the exported data. You can view exported files with a word processing or spreadsheet program. Select this check box if you are exporting to a spreadsheet and want to see the headings of the data files. Also select this if you are planning to import from the application.

If Export Files Exist: You have four options if the Export File already exists; Peachtree Accounting can ask you if you want to overwrite the file, can overwrite without asking you, can ask if you want to append the information to the existing file, or can append without asking.

Import Options, First Row Contains Headings: Select this check box if the names of fields are included in the imported file. This serves as a legend for reading the imported data. To use this, you must have included headings in the file you originally exported from the source application.

Related topics

Select Import/Export window

Definitions of files, records, and fields

Import/Export field definition lists

Import/Export tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Open (Import/Export)

Open

This allows you to select the files you want to import or give a name to the files you want to export.

If you are importing, select the drive and directory from which you want to import your file. The file must be in a .CSV (comma-separated values) format.

If you are exporting, select the drive and directory you want to export to, and name the file you want to export. The file will contain the information you have chosen on the Filter, Format, and Export tab.

Related topics

  • Select Import/Export window

  • Import/Export filter and field options

  • Definitions of files, records, and fields

  • Import/Export field definition lists

  • General import/export field tips

What do you want to do next?

  • Import data into Peachtree

  • Export data from Peachtree

  • Rebuild a company

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Peachtree Complete Accounting for DOS (PCA) Import Defaults

You use this to enter the most common accounts that you use for sales, inventory, and cost of sales. You can use the Lookup button to see what your choices are.

Peachtree stores a sales, inventory, and cost of sales account with each inventory item. That account is used when posting applicable transactions involving inventory items. The import program will attach the accounts you enter here to every inventory item. If you have more than one account for sales, inventory, or cost of sales, you will have to manually adjust these accounts for each affected item. Thus, you need to enter the most common account, the one that applies to the majority of your inventory items.

What do you want to do next?

  • Import data from Peachtree Complete Accounting for DOS

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview


Quicken Import (Part 1 of 6): Convert Quicken Accounts to Peachtree

Use this window to tell Peachtree where to direct your Quicken accounts. There are three columns: File Name, Quicken Account, and Peachtree Account.

  • File Name: Identifies the name of the Quicken export (QIF) file that contains the Quicken account information.

  • Quicken Account: Identifies the name of the Quicken account listed in the export file. Quicken account names should match the Peachtree equivalent. Thus, if you want change the Peachtree account name (described below), you must also change the Quicken account name (in Quicken itself), export the QIF file, and try the conversion once again.

  • Peachtree Account: Specifies the suggested Peachtree name of the Quicken account. The Peachtree account name defaults to the Quicken account name (up to the first 10 characters). This is where you enter the account ID (account number) of the corresponding account in Peachtree. It is strongly recommended that you use numeric account IDs. (For example, enter 10200 for your regular checking account. Later you can add a description for the account.)

At this point you should already have your chart of accounts for Peachtree planned. For more information, refer to the "Converting Quicken Data to Peachtree" chapter in the User's Guide.

  1. Begin the Quicken import process until Peachtree displays the Quicken Import - Part 1 of 6 window.

  2. Make sure that each account is represented accurately and that the names match. If a Peachtree account ID is not correct, you must change it here before you continue. To change a Peachtree account name, select the suggested Peachtree account name text and type over it.

  3. When you have finished entering Peachtree account IDs for each Quicken account, select the Continue button to move to the next step in the Quicken import process.

    Peachtree displays the Quicken Import (Part 2 of 6) window.

What do you want to do next?

  • Continue the Quicken import process

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Quicken import overview


Quicken Import (Part 2 of 6): Convert Quicken categories to Peachtree

Use this window to tell Peachtree how to convert the Quicken categories into Peachtree accounts.

  1. Select the Continue button until Peachtree displays the Quicken Import - Part 2 of 6 window.

    Peachtree displays a list of Quicken accounts and categories, the default Peachtree account IDs, and their default account types.

  2. Select the account you want to change by clicking it in the list box.

  3. To change the Peachtree account ID, select (highlight) the existing text in the New Account ID field and type over it.

    You can modify the Peachtree account ID, but you cannot add or delete it. It's important to make your changes now as account IDs cannot be modified after they are imported into Peachtree.

  4. To change the Peachtree account type, select an account type from the drop-down list.

    The import program assigns these default account types when converting Quicken accounts and categories to Peachtree accounts.

    Quicken

    Peachtree

    Bank and Money Market Accounts

    Cash

    Credit Card Accounts

    Accounts Payable

    Other Assets

    Fixed Assets

    Other Liabilities

    Long Term Liabilities

    401(k) and Investments

    Other Assets

    Customer Invoice Accounts

    Accounts Receivable

    Sales Tax Accounts

    Other Current Liabilities

    Income Categories

    Income if Quicken for DOS

    Expense if Quicken for Windows

    Expense Categories

    Expense

    Unassigned amounts

    Equity - Retained Earnings

    You can modify the default account type, but you cannot add or delete accounts. It's important that you make your changes before you continue. You want your account types to be set up properly before you begin processing.

  5. Select Save to record your changes for the account.

  6. After changing the accounts as appropriate, select the Continue button to move to the next step in the Quicken import process.

    Peachtree displays the Quicken Import (Part 3 of 6) window.

What do you want to do next?

  • Continue the Quicken import process

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Quicken import overview


Quicken Import (Part 3 of 6): Convert Quicken payees to Peachtree vendors

Use this window to tell Peachtree which Quicken payees or classes are to become vendors.

  1. Select the Continue button until Peachtree displays the Quicken Import - Part 3 of 6 window.

    Peachtree lists all the Quicken payees who were associated with checking transactions with negative amounts. Initially, all the payees in the list are selected as vendors (an X appears next to their names), and no classes are selected.

  2. Review the vendor list.

    If you entered a payee's name differently on different on different occasions in Quicken (for example, BANK and Bank), each unique variation will become a Peachtree vendor.

  3. Double-click to remove the X from those entries that are not vendors.

    Make sure that payees who represent these types of accounts are not selected (there should not be an X next to them):

    • Withdrawal

    • Opening balance

    • Service charge

    • Balance adjustment

    • Credit card

  4. When you have verified each vendor, select the Continue button to move to the next step in the Quicken import process.

    Peachtree displays the Quicken Import (Part 4 of 6) window.

What do you want to do next?

  • Continue the Quicken import process

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Quicken import overview


Quicken Import (Part 4 of 6): Convert Quicken Payees to Peachtree Customers

Use this window to tell Peachtree which Quicken payees or classes are to become customers.

  1. Select the Continue button until Peachtree displays the Quicken Import - Part 4 of 6 window.

    Peachtree lists all the Quicken payees who were associated with checking transactions with positive amounts and all classes that were not selected previously. Initially, the payees in the list are not selected as customers.

  2. Review the customer list.

    If you entered a payee's name differently on different occasions in Quicken (for example, BANK and Bank), each unique variation will become a Peachtree customer.

  3. Double-click each payee or class that you want to become a customer. If you change your mind, double-click again to remove the X.

  4. When you have verified every customer, select the Continue button to move to the next step in the Quicken import process.

    Peachtree displays the Quicken Import (Part 5 of 6) window.

What do you want to do next?

  • Continue the Quicken import process

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Quicken import overview


Quicken Import (Part 5 of 6): Convert Quicken classes to Peachtree jobs

Use this window to tell Peachtree which Quicken class is to become a Peachtree job. In Peachtree you can track jobs including reimbursable expenses and revenue. Jobs can be company- or customer-related projects. Many of Quicken's classes could be converted to Peachtree jobs.

  1. Select the Continue button until Peachtree displays the Quicken Import - Part 5 of 6 window.

    Peachtree lists all the remaining classes that have not been chosen as either vendors or customers. Initially, the classes in the list are not selected as jobs.

  2. Review the job list.

  3. Double-click each class that you want to become a job. If you change your mind, double-click again to remove the X.

  4. When you have verified every valid job, select the Continue button to move to the next step in the Quicken import process.

    Peachtree displays the Quicken Import (Part 6 of 6) window.

What do you want to do next?

  • Continue the Quicken import process

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Quicken import overview


Quicken Import (Part 6 of 6): Convert Quicken payees to Peachtree employees

Use this window to tell Peachtree which Quicken payee is to become a Peachtree employee.

  1. Select the Continue button until Peachtree displays the Quicken Import - Part 6 of 6 window.

    Peachtree lists all the remaining payees who were not chosen as vendors and were associated with negative checking transactions. Initially, the payees in the list are not selected as employees.

  2. Review the employee list.

  3. Double-click each remaining payee that you want to become an employee. If you change your mind, double-click again to remove the X.

  4. When you have verified every employee, select the Continue button to move to the next step in the Quicken import process.

    Once you have identified all the payees and classes that are to become vendors, customers, jobs, or employees, the import program begins importing the Quicken transactions. The length of time that is required to complete the import process depends on the number of transactions you are importing.

    For more information, refer to the "Converting Quicken Data to Peachtree" chapter in the User's Guide.

What do you want to do next?

  • Perform other Import/Export tasks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Quicken import overview


Activity Item Default G/L Accounts

Activity items are used on employee or vendor time tickets when recording time spent performing services for a customer or job. Use activity items when you plan on billing customers for reimbursable expenses in sales/invoicing.

GL Sales/Inc: Enter the default service income account that will be credited when you bill your customers for activity items.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Adjust Quantity by

In the Inventory Adjustments window, enter the amount to adjust the quantity by. If you're subtracting from the current inventory, enter a minus sign before the number.

There are two types of inventory adjustments, increases in quantity and decreases in quantity.

  • For an adjustment up, you will enter a positive quantity and can also enter a unit cost. This will increase your quantity on hand and total inventory value much as a purchase would. You could use an adjustment up if you previously miscounted your inventory and now have more units on hand than you thought you had.

  • For an adjustment down, you will enter a negative quantity, but you can't enter a unit cost. Peachtree will figure out the cost value that these units are being removed at, much like a sale. An inventory adjustment down will decrease the quantity on hand as well as the total value. You could use an adjustment down if something was stolen or broken, if inventory was previously miscounted, or if you used the item for a job. When you make an adjustment, the Cost of Goods Sold, Inventory Total Value, and Inventory G/L accounts are all updated.

What do you want to do next?

  • Enter inventory adjustments

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory adjustments overview


Assembly Item Default G/L Accounts

An assembly item is a group of items that you have assembled using the Bill of Materials tab of the Maintain Inventory Items window.

G/L Sales/Inc: Enter the default income account that will be credited when you sell assembly items.

G/L Invtry/Wage: Enter the default inventory account that will be debited when you purchase assembly items and credited when you sell assembly items.

G/L Cost Sales: Enter the default cost of sales account that will be debited when you sell assembly items.

Costing: Enter the costing method used for all assembly items. To ensure accurate costing, Peachtree highly recommends that you stick to one costing method for all stock items and assembly items.


Beginning Balances for Inventory Items

The beginning balance for inventory items includes the quantity, unit cost, and total cost of the inventory. You only use this when you first enter beginning balances. However, if you enter an incorrect unit cost for a beginning balance, this is the only place where you can change it.

  • To enter beginning balances for stock and assembly items, select the Beginning Balances button on the General tab of the Maintain Inventory Items window.

You can enter a single quantity and unit cost for each inventory item, provided you have a password that allows you to enter beginning balances (if one is required). Do not use the Inventory Beginning Balances window to make adjustments to inventory for spoilage or theft; instead, use the Inventory Adjustments option from the Tasks menu.

You can modify the beginning balance whenever you like, until you close the fiscal year. Once you close the fiscal year, you can no longer change beginning balances for any item that was used in any transaction in the closed year. You could, however, do an inventory adjustment on the first day of Period 1.

The total amount of your inventory beginning balances entered here needs to be the same amount you entered in your chart of accounts beginning balance for inventory accounts. If you don't do this, your general ledger and financial reports will not match your inventory reports.

If you want to adjust the quantity, enter an inventory adjustment instead. For more information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Cancel, OK, Find, Next, and Help.

Item ID: This is the item for which you want to enter or change the beginning balance.

Quantity: This is the number of items you have in stock.

Unit cost: Enter the cost of the item per unit. If you want to calculate the unit amount, leave this blank and enter an amount in the Total Cost entry box.

Total cost: This is calculated by multiplying the quantity by the unit amount. If you want to calculate the unit amount, enter an amount here.

What do you want to do next?

  • Enter inventory beginning balances

  • Enter inventory adjustments

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Bill of Materials (Maintain Inventory Items)

To tell Peachtree what items you want to use in an assembly, select the Bill of Materials tab in the Maintain Inventory Items window. (This tab is only available if an assembly item ID is selected.) Once you have transactions that use an assembly, such as purchases or sales invoices, you cannot change the components in the assembly. However, you can copy an assembly and modify the copy as a new assembly. Once you enter the components on the Bill of Materials tab and select Save, you need to "build" the assembly.

The cost of building the assembly is posted when you actually create quantities of an assembly item, using Build/UnBuild Assemblies from the Tasks menu.

Components of the Assembly

Item ID: You can enter a ? or click the right mouse button to select an existing inventory item from the look-up list.

Description: This is the short description of the inventory item. You cannot change this description once the assembly item is saved for the first time.

Quantity Needed: This is the amount of this item needed to build one assembly item.

Print Components on Invoice: Select this check box if you want all of the components of an assembly to print on quotes, sales orders, and invoices. If this box is not selected, then only the assembly prints on invoices and on quotes, sales orders, and invoices.

Add: Select this button to add an inventory item to the assembly. Note: You cannot modify the components of an assembly once you have purchased or sold the assembly.

Remove: Select this button to remove an inventory item from the assembly.

If you no longer want to use this specific assembly, you can unbuild it so there are no quantities of the assembly in stock. Then you can copy the assembly to a new one and modify the new assembly. You could then make the old assembly inactive (by selecting the inactive check box on General tab of Maintain Inventory Items) so you will be warned when selecting it for a transaction.

What do you want to do next?

  • Set up an assembly item

  • Build an assembly item

  • Unbuild an assembly

  • Copy an assembly item

  • Change the components in an assembly

  • Enter assembly beginning balances

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Buyer ID

Use the drop-down list to select an employee who will act as buyer for this inventory item.


Charge Item Default G/L Accounts

Charge items are expenses recorded by an employee or vendor on expense tickets when various services are performed for a customer or job. Use charge items when you plan on billing customers for reimbursable expenses recorded on expense tickets in sales/invoicing.

GL Sales/Inc: Enter the default service income account that will be credited when you bill your customers for charge (expense) items.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Costing Method

Costing methods are set up on the General tab of the Maintain Inventory Items window. Peachtree has three different types of cost methods for inventory:

Average Cost

LIFO (last in, first out—available only in Peachtree Accounting and Peachtree Complete)

FIFO (first in, first out—available only in Peachtree Accounting and Peachtree Complete)

Generally, all inventory items need to use the same costing method. Check with your accountant about the implications of doing this before you make any changes.

Related topics

Creative uses for inventory items

How does Peachtree handle costing?

Item classes

What do you want to do next?

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Custom Fields (Maintain Inventory Items)

To enter custom field information for the selected item record, select the Custom Fields tab in the Maintain Inventory Items window. Custom field names are set up in Inventory Item Defaults. To learn more, click Click for more information .

What do you want to do next?

  • Set up and use custom fields

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Learn about creative uses for inventory items

  • Perform other inventory tasks

  • Get help about fields in a window


Custom Fields (Inventory Item Defaults)

To set up custom field names for your customer records, select the Custom Fields tab in the Inventory Item Defaults window. Custom fields offer you a way to keep track of specific information about your inventory items. Each business is unique. While we already provide fields to record most common business data, you probably require other information from time to time. Custom Fields lets you set up and store that data.

Use the custom fields to set up fields to store additional information about each item. For example, you may want to label items by color (blue, green, red, and so on). You would enter the label as Color. When you are entering an item, you would enter its color on the Custom Fields tab, in the field labeled Color.

Select the Enabled check box to enter or change the field label. If you decide not to use a field, simply clear the Enabled check box. The data will remain, but it will not be accessible. If you decide you want to use the field label again, check the Enabled box, and the program will make the data available.

There are three steps to setting up and recording custom fields:

  1. Set up and enable custom field names in Inventory Item Defaults.

  2. Enter custom field data for each item record in Maintain Inventory Items.

  3. View and print the data in Inventory reports.

Examples

Custom fields let you use your imagination. What do I really need to know about my inventory? Below are examples of inventory item custom fields you could set up.

Field Name | Data Entered
Alternate Vendor | the vendor to use if the primary vendor (stored in Maintain Inventory) is not available
Secondary Location | further define the location of this item in your warehouse of building
Shipping Weight | the shipping weight of one unit of the product
Frequency | if a service, indicate how often it is usually supplied
Preferred Brand | indicate the preferred company of manufacture
What do you want to do next?

  • Set up and use custom fields

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Perform other inventory tasks

  • Get help about fields in a window


Date (Inventory Adjustments)

Date

The date defaults to the current date or the first day of the current accounting period, if you are not already in the current accounting period. Enter the date the change in inventory occurred or the date of the physical inventory.


Date (Assemblies)

Date

The date defaults to the current date or the first day of the current accounting period if you are not in the current accounting period. Remember you can always use the pop-up calendar to find the date quickly.


Description for Purchases

The description that you enter here will appear in the item Description field when you select an item ID in any of the following windows: Purchase Orders , Purchases , and Payments windows. You can enter up to 160 characters to describe this item. However, if you leave this field blank, then the aforementioned windows will default to the Description for Sales when you select an item ID.


Description for Sales

The description that you enter here will appear in the item Description field when you select an item ID in any of the following windows: Quotes , Sales Orders , Sales/Invoicing , and Receipts. You can enter up to 160 characters to describe this item.


For Sales/Purchases

Select either "for Sales" or "for Purchases" from the drop-down list to specify for what the description you enter in the Description field will be used.

  • Select for Sales to enter the item description that will appear in the Quotes , Sales Orders , Sales/Invoicing, and Receipts windows. This description will also print on quotes, sales orders, and sales invoices.

  • Select for Purchases to enter the item description that will appear in the Purchase Orders , Purchases , and Payments windows. It could reference the vendor's catalog number for the item. This description will also print on purchase orders and purchase invoices.

Each description can be up to 160 alphanumeric characters long.


General (Maintain Inventory Items)

Select the General tab of the Maintain Inventory Items window to enter basic information about the inventory item such as item ID, name, description, account numbers, sales price, quantity on hand, and beginning balances, among other things.

Fields

Inventory Item Header Fields | For Sales/Purchases
Description for Purchases | Description for Sales
Multiple Sales Price and Billing Levels | GL Sales Account
Item Tax Type | G/L Inventory Account G/L Sales and Wages Account
Last Unit Cost | G/L Cost of Sales Account
Costing Method | Minimum Stock
UPC / SKU | Reorder Quantity
Item Type | Qty on SO's
Location | Qty on PO's
Unit/Measure | Preferred Vendor ID
Weight | Buyer ID
Qty on Hand | Beginning Balances
Qty Available |
What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Order inventory items low in quantity or not in stock

  • Enter inventory adjustments

  • Purchase an inventory item

  • Sell inventory items

  • Perform other inventory item tasks

  • Get help about fields in a window


General (Inventory Item Defaults)

Select the General tab of the Inventory Item Defaults window to make basic choices about how inventory items will be handled in Peachtree. These choices include whether you want to allow inventory items to share UPC/SKU numbers and whether you want to be warned when an item is out of stock.

UPC/SKU: This check box lets you decide whether you want inventory items to be able to share UPC/SKU values. Check it to allow duplicate UPC/SKU numbers.

Quantity Available: This check box lets you decide whether you want Peachtree to consider the number of units of an item appearing on purchase orders when calculating an item's quantity available. This option is available only in Peachtree Accounting and Peachtree Complete.

Sales Invoice/Receipt Out of Stock Warning Message: These options let you decide whether you want to be warned, when entering invoices/receipts, that an item is out of stock. Select the appropriate option button to tell Peachtree that you don't want to be warned, that you want to be warned when an item is out of stock based on quantity on hand, or that you want to be warned when an item is out of stock based on quantity available. The last option is available only in Peachtree Accounting and Peachtree Complete.

Sales Order Out of Stock Warning Message (Peachtree Accounting and Peachtree Complete Accounting only): These options let you decide whether you want to be warned, when entering sales orders, that an item is out of stock. Select the appropriate option button to tell Peachtree that you don't want to be warned, that you want to be warned when an item is out of stock based on quantity on hand, or that you want to be warned when an item is out of stock based on quantity available. These options are available only in Peachtree Accounting and Peachtree Complete.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Perform other inventory tasks

  • Get help about fields in a window


G/L Freight Account

You need to specify an account to be the general ledger freight account for recording freight charges entered in the Quotes , Sales Orders , and Sales/Invoicing windows. Select an account from the chart of accounts listed in the lookup box to be the general ledger freight account. The description of the account you selected will appear beside the account number. If you do not specify a G/L freight account or if your account description says <Undefined Account>, then you will receive an error message when you try to leave this tab. Be sure to select the OK button at the bottom of the lookup window to save your selection.


G/L Cost of Sales Account

For stock items and assembly items, enter the account that gets debited for the item when sold. Peachtree Accounting and Peachtree Complete allow you to use FIFO, LIFO, or weighted-average methods of costing; costing occurs as of the transaction date for the sale.

When you purchase non-stock, service, or labor items, this is the default expense account used. The account will be debited for the amount in the Last Cost field for the item in Maintain Inventory Items.

To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


G/L Inventory Account

For stock items only, enter the account that the inventory for this item is charged to. This account is used as the default account for entering purchases. Generally, the account gets debited when you purchase more of the item and credited when you sell the item.

To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


G/L Salary and Wages Account

This account is used for service, non-stock, and labor items. When you sell a non-stock, labor, or service item, you generally credit a salary and wage expense account.

To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


G/L Sales Account (Maintain Inventory Items)

G/L Sales Account

Enter or select the income account you want Peachtree to credit when you sell the item. All classes of inventory except for description-only items require a sales account.

To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


G/L Source Account

If you decrease the item quantity, the GL Source Account you enter here is debited, and the item's inventory account will be credited. If you increase the item quantity, the GL Source Account you enter here is credited, and the item's inventory account will be debited.

To display a list of existing accounts, type ? in this field, or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.


History (Maintain Inventory Items)

To display the period history of stock and assembly inventory items, select the History tab in the Maintain Inventory Items window. Non-stock items do not retain history. You cannot edit any of these fields. This tab is for display purposes only.

Period History: This is a summary of inventory transactions for stock and assembly items for past periods.

# Units Sold: This is the total number of units sold for the period.

Sales ($): This is the total sales amount for the period.

# Units Received: This is the total number of units purchased for the period.

Costs ($): This is the total purchase amount for the period.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Last Unit Cost

This indicates the latest unit cost amount associated with this item. Once a purchase, payment, or adjustment (including beginning balances) is made for an item, the last unit cost is updated.

Stock Items: You can enter a cost amount for new stock items. However, once a purchase, payment, or adjustment is made for the item, the field becomes disabled and is only updated by Peachtree. The amount is calculated based on the last item purchase price or adjustment cost of the item no matter what the costing method is. This field is not available for assembly items. Their cost is computed from the various components.

Non-Stock, Service, and Labor Items: You can enter an estimated cost or change the displayed unit here. When you sell one of these item types, a cost entry is generated based on the cost you enter. This can be very handy if you are trying to generate a direct labor cost based on service or labor that is performed. If direct labor is not important, then set this at 0.00.


Maintain Item Prices (Filter Selection)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This window allows you to select a single item, a range of items, or all inventory items for which you want to adjust sales prices. Enter or select a range of items that you want to adjust. When you are finished, select OK to display the Maintain Item Prices window.

Filter: These are the fields you are allowed to filter on. You cannot change or add to these.

Type: The choices depend on the filter field. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

What do you want to do next?

  • Change item sales prices

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the maintain item prices overview

  • Read the inventory setup overview


Multiple Sales Price and Billing Rate Levels

Peachtree Accounting has access to up to five different pricing levels for any single item. Peachtree Complete and Peachtree Premium Accounting have access to up to ten different pricing levels for any single item and the ability to calculate various price levels.

Item sales price levels are set up when you select the price level button on the General tab of the Maintain Inventory Items window. Enter the amount to appear on your customer quotes, sales orders, and sales invoices.

Sales pricing levels correspond with those you assign your customers, so make sure that you enter the pricing levels in consistent order (for example, from lowest to highest or highest to lowest), or select from the different prices when invoicing your customers. You can specify a default pricing level for customers in the Maintain Customers/Prospects window. You can disable each price level and customize the price level names in the Inventory Item Defaults window.

If you are setting up an activity item used in Time & Billing (possible in Peachtree Complete and Peachtree Premium Accounting only), Sales Price Level fields are replaced with Billing Rate levels. Billing Rate levels correspond to the ones you set up for your employees when working with time-ticket hours.

Note: When you see prices displayed in red in the Price column, it's an indication that changes have been made to item prices and that the related item price levels don't reflect these changes. Let's say, for example, that you have changed the value of Price Level 1 on the General tab of Maintain Inventory Items, but price levels with calculations based on Price Level 1 do not yet reflect this change (for instance, a price level based on the calculation Price Level 1 + 10.00). If this is the case, select the Recalculate button to update price levels to match the price changes that have occurred.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Enter inventory beginning balances

  • Perform other inventory tasks

  • Get help about fields in a window


Order Inventory Items Low in Quantity or Not in Stock

Use the Inventory Reorder worksheet as a guide to determine the number of stock and assembly items to reorder based on current quantities and backorders, and the established minimum stock levels. This report can be printed on a daily basis.

  1. From the Reports menu, select Inventory. Peachtree displays the Select a Report window.

  2. Print or display the Inventory Reorder Worksheet. The report should be printed in landscape orientation. Make sure to enter the date you want the current quantity and item statuses to reflect.

  3. Using the worksheet, determine which items need to be purchased or adjusted. Then enter purchase transactions to increase your inventory.

What do you want to do next?

  • Purchase an inventory item

  • Determine the current quantity of inventory items on hand

  • Build an assembly item

  • Enter inventory adjustments

  • Sell inventory items

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Increase by Amount

Increase or Decrease by an Amount

Increase or decrease the price level by an amount that you specify:

For example, if you want to increase the price level by 10 dollars, select Increase by Amount from the drop-down list and enter 10 in the next field. The sign automatically changes to the dollar sign ($).

If you want to decrease the price level by 5 dolalrs, select Decrease by Amount from the drop-down list and enter -5 in the next field. The sign automatically changes to the dollar sign ($).

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Increase by Percent

Increase or Decrease by a Percent

Increase or decrease the price level by a percentage that you specify:

For example, if you want to increase the price level by 10 percent, select Increase by Percent from the drop-down list and enter 10 in the next field. The sign automatically changes to the percent sign (%).

If you want to decrease the price level by 5 percent, select Decrease by Percent from the drop-down list and enter -5 in the next field. The sign automatically changes to the percent sign (%).

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Inventory Item Header Fields

Inventory item header fields are located above the folder tabs of the Maintain Inventory Items window. This is where you enter lookup information about the item such as item ID, name, short description for lists, item class (type of inventory item), and item status.

Item ID: This identifies the item in lookup lists. Enter an ID of up to 20 alphanumeric characters for a new inventory item. You cannot use *, ?, or + in the ID code. Inventory items are listed numerically and alphabetically by ID code, with numbers coming before letters. You might want to code your most frequently used items so that they will appear first. Remember that the ID code is case sensitive, so that codes A1 and a1 are seen as two different inventory items.

Back and Next: Use these buttons to navigate through the list of existing item records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Description: You can enter up to 30 alphanumeric characters for the description. This description is the short description that appears in the item lookup lists. You can enter longer descriptions that can be used in sales or purchase transactions on the General tab. For more information, click Click for more information .

Attributes: If the ID displayed in the Item ID field is that of a substock item, when you select the Item Attributes tab, the Attributes field appears. It lists the primary and secondary attributes of the item. The field is for display purposes only; it cannot be edited.

Item Class: This identifies the type of inventory item. For more information on available item classes, click Click for more information . Once an item class is established (saved) for an inventory item, it cannot be changed.

Inactive: If you no longer plan to use an inventory item, you can mark the item as inactive. Once an inventory item record is inactive, Peachtree displays a warning when you try to sell an inventory item. You can update the inventory item description. Important: When you choose to Purge after closing the fiscal year, all inventory items that are not associated with existing transactions and are tagged as inactive will be purged.

Subject to Commission: When an item is subject to commission and is sold through Sales/Invoicing, it is included in the Accounts Receivable Sales Rep Report.

Related topics

Inventory i tem classes

Item costing methods

Creative uses for inventory items

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Change an item ID

  • Perform other inventory tasks

  • Get help about fields in a window


Item ID

Enter or select the ID number of your inventory item here. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.


Item ID (Assemblies)

Item ID

Enter or select the assembly item ID to build or unbuild. To display a list of existing items, type ? in this field, or select the Lookup button. To add a new item, type + or double-click the field, which displays the Maintain Inventory Items window.


Item Attributes (Maintain Inventory Items)

To set up master stock items and create related substock items, select the Item Attributes tab in the Maintain Inventory Items window. To create a master stock item, you enter the item ID and description and then select Master Stock Item as the item class.

Primary Attributes: These are sets of item characteristics that you designate as primary ones. Attributes could include size, length, color, price range, and so forth.

  • Name: Enter the name of the primary attribute set.

  • ID: Enter the identifier of each individual attribute in the set.

  • Description: Enter a brief description for each individual attribute in the set.

Secondary Attributes: These are sets of item characteristics that you designate as secondary ones. Attributes could include size, length, color, price range, and so forth.

  • Name: Enter the name of the primary attribute set.

  • ID: Enter the identifier of each individual attribute in the set.

  • Description: Enter a brief description for each individual attribute in the set.

Created Substock Items: Once you save a new master stock item, this table lists by item ID all substock items generated from the master. The table displays the primary and secondary attributes that govern each substock item, the quantity on hand for each listed item, and whether or not each item is active.

What do you want to do next?

  • Set up master stock and substock items

  • Set up an inventory item

  • Set up an assembly item

  • Determine the current quantity of inventory items on hand

  • Delete an inventory item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window

  • Read the inventory setup overview


Item Class

Item classes define what type of inventory item you are setting up. These are selected on the General tab of the Maintain Inventory Items window. Item classes determine how an item's costing information is recorded. Once an item class is established (saved) for an inventory item, it cannot be changed. Peachtree allows the following classes of inventory items:

Non-stock: Use this class for items, such as service contracts, that you sell but do not put into your inventory. Quantities, descriptions, and unit prices are printed on invoices, but quantities on hand are not tracked. You can assign a cost of goods General Ledger account to non-stock items, but it is not affected by a costing method.

Stock: Use this item class for traditional inventory items that are tracked for quantities, average costs, vendors, low stock points, and so on. Once an item is assigned a stock class, it cannot be changed.

Master Stock Item: Use this item class when you want to set up a master stock item, a special item that does not represent inventory you stock but rather contains information (item attributes ) shared with a number of substock items generated from it.

Substock Item: This item class represents the substock items generated from a master stock item. You can only display a substock item and its characteristics in the Maintain Inventory Items window; you cannot directly set up a substock item. Similarly, you cannot delete a substock item in Maintain Inventory Items. The only way to delete a substock item is by deleting the master stock attributes from which the substock item is created. For information on setting up master and substock items, click Click for more information .

Description only: Use this item class when nothing is tracked except the description. For example, "comments" that can be added to sales or purchase transactions are description-only items.

Assembly: Use this class for items that consist of components that must be built or dismantled. For each assembly item, select the Bill of Materials tab, and define the components of the assembly before you click the Save button on the Maintain Inventory Items window. Once a transaction uses an assembly, it cannot be changed.

Service: Use this item class for services you can apply to your general ledger salary and wages account. This is useful for services provided by your employees. You can enter a cost for the service.

Labor: Use this item class for labor you can apply to your general ledger salary and wages account. This is useful for outside labor that you use for projects; you can enter a cost for the service.

Activity (available in only Peachtree Complete and Peachtree Premium Accounting): Use this item class to indicate how time is spent when performing services for a customer or job. Activity items are used in the Time & Billing module and are recorded on employee or vendor time tickets. Use activity items when you plan on billing customers for reimbursable expenses that are not associated with inventory's cost of sales.

Charge (available in only Peachtree Complete and Peachtree Premium Accounting): Use this item class to identify items that are expenses recorded by an employee or vendor when various services are performed for a customer or job. Charge items are used in the Time & Billing module and are recorded on employee or vendor expense tickets. Use charge items when you plan on billing customers for reimbursable expenses that are not associated with inventory's cost of sales.

Related topics

Creative uses for inventory items

Item costing methods

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Delete an inventory item

  • Enter inventory beginning balances

  • Change an item ID

  • Change item sales prices

  • Perform other inventory tasks

  • Get help about fields in a window


Item Tax Type (Maintain Inventory Items)

Item Tax Type

These are the inventory item tax types you set up in Inventory Item Defaults. To display a list of existing item tax types, type ? in this field, or select the Lookup button.


Item Type

You can use this to group like inventory items together. For example, if you have a large warehouse, you may want to enter Electric for electrical items and Plumbing for plumbing supplies. You can use this to filter most Inventory reports.

Note: This field is case sensitive. If you enter "Electric" when filtering item types in reports, inventory items that are identified as "electric" or "ELECTRIC" will not be included.


Labor Item Default G/L Accounts

Labor is used for outside labor that you use for projects; you can enter a cost for the service and apply it to cost of sales when selling the labor item. Use this for labor that you can apply to your general ledger salary and wages account.

G/L Sales/Inc: Enter the default income account that will be credited when you sell labor.

G/L Invtry/Wage: Enter the default salary and wages account that will be debited when you purchase labor and credited when you sell the labor.

G/L Cost Sales: Enter the default cost of sales account that will be debited when you sell labor.

Note: If you are using Time & Billing (possible only in Peachtree Complete and Peachtree Premium Accounting) and you do not want the labor to directly affect cost of sales, use activity items in place of labor items.


Location

You can enter up to 10 characters to describe the location (Aisle1, Aisle2, Bin4, and so on). This appears on inventory reports and lists.


Minimum Stock

Enter the number at which you will typically reorder the item. This is used only for stock and assembly items. For example, you can use this when you run the Inventory Reorder Worksheet (available only in Peachtree Accounting and Peachtree Complete) to filter the report by those items that are below minimum quantity in the Net Quantity field. This helps determine how much of which items you need to reorder.


Name (Inventory Adjustments)

Name

This field displays whatever short description you entered for the inventory item. You cannot change this.


Name (Assemblies)

Name

This field displays the descriptive name you entered for the assembly item when you entered it using the Maintain Inventory Items selection of the Maintain menu. You cannot change the name in this field.


New Quantity (Inventory Adjustments)

New Quantity

This field is the sum of the Quantity on Hand and Adjust Quantity by fields. It is for display only, and cannot be changed.


New Quantity (Assemblies)

New Quantity

This field is the sum of the Quantity on Hand and Quantity to Build fields. It is for display only and cannot be changed.


No Calculation (Item Prices)

No Calculation

Select this option in the Maintain Item Prices window to manually enter a price for that level. You can also leave the level blank and it will default to zero.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Non-Stock Item Default G/L Accounts

Non-stock items are used for such items as service contracts, which you sell but do not put into your inventory. Quantities, descriptions, and unit prices are printed on invoices, but quantities on hand are not tracked. You can assign a cost of goods general ledger account to non-stock items, but it is not affected by a costing method.

G/L Sales/Inc: Enter the default income account that will be credited when you sell non-stock items.

G/L Invtry/Wage: Enter the default inventory account that will be debited when you purchase non-stock items and credited when you sell non-stock items.

G/L Cost Sales: Enter the default cost of sales account that will be debited when you sell non-stock items.


Preferred Vendor ID

Enter your preferred vendor for this item. To display a list of existing vendors, type ? in this field, or select the Lookup button. You can filter items by their preferred vendor on the Inventory Reorder Worksheet.


Quantity on Hand

This is a view-only field used for stock and assembly items. It tracks quantities sold in the Sales/Invoicing and Receipts windows, quantities purchased in the Purchases and Payments windows, and adjustments made in the Inventory Adjustments window.


Quantity Available

This is a view-only field used for stock, substock, and assembly items. It tracks the number of units of an item on hand, minus quantities remaining to ship on open sales orders, plus quantities appearing on purchase orders (if you have chosen to include these quantities when Peachtree calculates quantity available; you make this choice on the General tab of Inventory Item Defaults).


Quantity on Hand

This displays the inventory quantity on hand. You cannot change this field.


Quantity on Hand (Assemblies)

Quantity on Hand

This displays the quantity on hand for the assembly item. You cannot change this field.


Quantity on Purchase Orders

This is a view-only field used for stock, substock, and assembly items. It tracks the number of units of an item appearing on open purchase orders.


Quantity on Sales Orders

This is a view-only field used for stock, substock, and assembly items. It tracks the number of units of an item remaining to ship on open sales orders.


Quantity to Build

Enter the number of units of this assembly item that you want to build. If you want to unbuild an assembly item, enter a negative quantity here.

The assembly components must have already been entered on the Bill of Materials tab in the Maintain Inventory Items window. You cannot build more assembly items than you have components for, nor can you unbuild more assemblies than the quantity on hand.


Reason to Adjust

Enter the reason for the change to the inventory quantity. For example, "Spoilage" or "Found in Warehouse."


Reason to Build

Enter the reason for building the assembly. For example, "Needed more," or "Per Brown Company invoice."


Reference (Inventory Adjustments)

Reference

Enter any information you like to identify this transaction, such as your initials or the date of the inventory adjustment. You can enter up to 20 alphanumeric characters.


Reference (Assemblies)

Reference

Enter any information you like, such as your initials or the date you build the assembly. You can enter up to 20 alphanumeric characters.


Reorder Quantity

This is the amount that you normally order of the item. It is used only for stock and assembly items and appears on the Inventory Stock Status Report and the Inventory Reorder Worksheet.


Service Item Default G/L Accounts

Service: Use this for services you can apply to your general ledger salary and wages account. This is useful for services provided by your employees. You can enter a cost for the service.

G/L Sales/Inc: Enter the default income account that will be credited when you sell service items.

G/L Salary/Wages: Enter the default salary and wages account that will be debited when you purchase service items and credited when you sell service items.

G/L Cost Sales: Enter the default cost of sales account that will be debited when you sell service items.

Note: If you are using Time & Billing (possible only in Peachtree Complete) and you do not want the service to directly affect cost of sales, use charge (expense) items in place of service items.


Stock Item Default G/L accounts

Stock items are traditional inventory items, which are tracked for quantities, average costs, vendors, low stock points, and so on. Once an item is assigned a stock class, it cannot be changed.

G/L Sales/Inc: Enter the default income account that will be credited when you sell stock items.

G/L Invtry/Wage: Enter the default inventory account that will be debited when you purchase stock items and credited when you sell stock items.

G/L Cost Sales: Enter the default cost of sales account that will be debited when you sell stock items.

Costing: Enter the default costing method used for all stock items. To ensure accurate costing, Peachtree highly recommends that you use the same costing method for each stock item and assembly item.


Taxes/Shipping (Inventory Item Defaults)

To set up default tax type categories and shipping methods for your inventory items, select the Taxing/Shipping tab in the Inventory Item Defaults window.

Item Tax Type

An item can be taxed or it might be exempt. For example, staple items such as bread and milk are often not taxed. Many states categorize taxable and nontaxable items. You can use item tax types to identify these unique categories. This information will print out on the Taxable/Exempt Sales report.

You can make up to 25 entries in this box.

Use this window to enter the different reasons for exemptions provided by your state.

  • Field: The number here identifies the tax type. This number is used by Peachtree and is for display only.

  • Description: Enter a tax type description (for example, taxable, exempt, or food). You can enter only one taxable description.

  • Tax: Select this check box if the item is taxable.

Ship Methods

You can use this to enter different ship methods for items (up to 10 fields). You can enter up to 20 alphanumeric characters (for example, Federal Express, UPS, and US Postal Service). Your entries here will appear in the Ship Via field on the Purchase Orders , Purchases , Sales/Invoicing , Quotes , and Sales Orders windows. These are used to set up defaults for both customers and vendors.

What do you want to do next?

  • Set up an inventory item

  • Set up master stock and substock items

  • Set up an assembly item

  • Perform other inventory tasks

  • Get help about fields in a window


Unit/Measure

This defines one unit of measure for the item. For example, a unit of measure can be each, units, case, barrel, and so on. This prints on the Physical Inventory List report, the Item Price List report, Inventory Stock Status report, and the Inventory Valuation report.


Unit Cost

This amount defaults to the last purchase price entered in the system, if you are making a positive adjustment. You can change it if necessary. For adjustments down (negative adjustments), the reduction is considered a sale, and this field is disabled since Peachtree costs the adjustment based on the item's costing method at the time of the sale.


UPC/SKU

This value represents the Universal Price Code/Stock Keeping Unit of an item, which is encoded in the item's barcode. UPC numbers, used for inventory purposes, are regulated by the Uniform Code Council (UCC). For more information, visit their Internet site at www.uc-council.org.


Weight

This represents the item's weight.

Note: All item weights entered into Peachtree must be in the same unit of measure (for example, grams, ounces, pounds) in order for weight totals to be correct on reports and forms.


% Complete

Enter the percentage of the job that is complete. You can update this at any time. This field is used only for report purposes.


Beginning Balances for Jobs

To enter beginning balances for jobs, select the Beginning Balances button on the General tab of the Maintain Jobs window. You can change the beginning balance of a job at any time.

If you have entered transactions that should be applied to job costing using another Beginning Balances window, you will need to enter them again. If you have used transaction windows to record your invoices and payments and applied them to the associated job, do not enter the beginning balances for that job again. If you assigned a job to transactions in accounts payable, accounts receivable, payroll, general ledger, or inventory adjustments, these amounts are applied to the selected job.

The toolbar at the top of the window contains the following buttons: Close, Save, Find, Next, Add, Remove, and Help.

Job ID: You can select a different ID by highlighting a job from the Job list.

Beginning Balance: If the job uses phases, you must enter the beginning balances using phases. If any of the phases uses cost codes, then you must enter beginning balances using cost codes too.

What do you want to do next?

  • Enter beginning balances for a job

  • Set up a job

  • Enter estimated expenses and revenue for a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Copy Phase Code Information

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you have phases that are very similar, you can set up the information for one phase ID and copy that information into other phase IDs. To copy phase code information from an existing phase code to a new one, you need to:

  1. From the Maintain menu, select Job Costs, and choose Phases. Peachtree displays the Maintain Phases window.

  2. Enter or select from the drop-down list the phase ID that you want to copy. To display a list of existing phases, type ? in this field, or select the Lookup button.

    Peachtree displays the phase ID's information.

  3. In the Phase ID field, enter the ID of the new phase you want to copy the displayed information to.

  4. Select Save. The new phase ID is saved with information from the ID you copied from. You can make any changes you want to the phase ID's information.

What do you want to do next?

  • Set up job phases

  • Delete job phases

  • Set up a job

  • Set up job cost codes

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job phases setup overview


Cost Code Example

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This example shows cost codes that might be used by a builder.

Let's say that "Site preparation" is one of the phases of this builder's jobs. If each cost needs to be separately tracked for this phase, the following could be the suggested cost codes:

Phase Code | Cost Code | Description | Cost Type
001 | 001-Equip1 | Bulldozers | Equipment
 | 001-Equip2 | Ditchwitch | Equipment
 | 001-LaborO | Operator | Labor
 | 001-LaborM | Manual Labor | Labor
 | 001-Mat1 | Gravel | Materials
 | 001-Mat2 | 12" Culvert | Materials

Note that the naming of cost codes above is indicative of the phase (001), the cost type (Equipment, Labor, Material), and number/type of the item in which cost is being tracked. You can use your own naming convention, but using numbers at the beginning helps organize items on reports.

Related topics

Cost type example

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using cost types with cost codes in phases

Using job reports

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Cost Type Example

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

For a builder using cost codes, cost might be defined in the following way:

Cost Code | Description | Cost Type
001-Equip1 | Bulldozers | Equipment
001-Equip2 | Ditchwitch | Equipment
001-LaborO | Operator | Labor
001-LaborM | Manual Labor | Labor
001-Mat1 | Gravel | Material
001-Mat2 | 12" Culvert | Material

The example below uses cost types for a custom drapery order at an interior design company.

If you did not set up specific cost codes for your phases, you could use job costing in the following way:

Related topics

Example of cost codes in a job

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using cost types with cost codes in phases

Using job reports

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Custom Fields (Maintain Jobs)

Select the Custom Fields tab in the Maintain Jobs window to enter custom field information for the selected job record. Custom field names are set up in Job Defaults. To learn more, click Click for more information .

What do you want to do next?

  • Set up and use custom fields

  • Set up a job

  • Enter beginning balances for a job

  • Enter estimated expenses and revenue for a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


End Date

Enter or select the date on which the job was completed. It is used only for report purposes. Click the calendar button to the immediate right of the Date field to choose a date.


Expensing Items Used in Jobs

You will need to expense stock and non-stock items differently for jobs so that the cost of items is applied correctly toward a job.

When you purchase a non-stock, service, or labor type of item, you can enter the item using the Purchases or Payments windows and assign the expense for the item to a job at the same time. When you use a stock item, you need to cost the item, so you should adjust inventory for the usage of that item. If the stock item has not been entered into inventory yet, you will first need to enter the item in inventory, as well. For any stock item you can use either method of expensing:

  • Applying the stock item to the customer's invoice (hence, posting cost of sales entry at the time of sale)

Or,

  • Adjusting inventory for the usage of the item (hence, removing the item from inventory and posting cost of sales to the job).

What do you want to do next?

  • Enter estimated job expenses and revenue

  • Print an estimate

  • Set up a job

  • Enter beginning balances for a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


For Customer

Enter the ID of the customer to whom the job is to be assigned. This is a required field if you want to use the Reimbursable Expenses feature of Sales/Invoicing. To display a list of existing customers, type ? in this field, or select the Lookup button. To add a new customer, type + or double-click the field, which displays the Maintain Customers/Prospects window.


Invoice for Jobs

Entries that you make on either the Sales/Invoicing window or the Receipts window can be automatically applied to Jobs. When you invoice a customer for a job or part of a job, you can apply each line item on the transaction to the specific job. If you only enter a receipt for a job and do not enter an invoice, you should specify a job (and applicable phase or cost code in Peachtree Complete) for the receipt.

To invoice for a job, you need to:

  1. From the Tasks menu, select Sales/Invoicing. Peachtree displays the Sales/Invoicing window.

  2. Enter or select the customer ID of the customer whom you want to invoice. To display a list of existing customers, type ? in this field, or select the Lookup button.

  3. If you plan to print this invoice, skip the Invoice # field, and do not enter an invoice number.

  4. In the Quantity field, enter the number of units for which you want to be paid, or use this field to enter the number of man-hours you want to record as billable.

    Note: You can select an inventory item or just enter a description. You should use the Item and/or Description fields for specifying the job details. You can also use the Quantity field for recording number of items or hours.

  5. Enter or select the job ID, if applicable, for each line item on the invoice. To display a list of existing jobs, type ? in this field, or select the Lookup button.

  6. If this customer is associated with a job and you have entered related job expense transactions, you can apply reimbursable expenses to the invoices. For more information, click Click for more information .

  7. When the invoice is complete, select Print or Save. Close closes the window without saving any new information.

What do you want to do next?

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Purchase items for jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Job Field Lookup List

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

In the Job field, click the folder button, type ?, or click the left mouse button to display a drop-down list of available jobs, phases, and cost codes (if the job uses them). Double-click a job's folder to see the phases of the job, and double-click the phases to see the cost codes in each phase. As you click and move the highlight bar, the ID displayed in the Job field changes. Select the job and the phase and/or cost code to which this transaction applies. To use job costing to its greatest potential, you should try to assign transactions to the most detailed level of the job possible.

Example 1

If the job you are applying the transaction to has no phases or cost codes, then the job will have a document icon beside it, and that will be all the job detail you can assign to the transaction.

Example 2

If the job you are assigning to the line item uses phases and cost codes, you should select the job's folder, the phase's folder, and the cost code to which the expense or revenue applies.

To move around in the list using keystrokes, you can:

  • Press the Up and Down arrow keys to move up and down in the list.

  • Press the PAGE UP key to move the highlight bar to the first item in the list.

  • Press the PAGE DOWN key to move the highlight bar to the last item in the list.

  • Press the Left and Right arrow keys to move the cursor left and right in the text of the Job field so if you want to, you can type in the proper code instead of selecting it from the list.

  • Press the HOME key to move the cursor to the first position in the text of the Job field.

  • Press the END key to move the cursor to the last position in the text of the Job field.

  • Press ENTER to open or close a folder or to select a code with a document icon beside it and close the list.

  • Press ESC to close the list.

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Job Field

If you are tracking job cost, select the job ID (if the job uses them) to which this line item applies. To display a list of existing jobs, click the folder button or type ? in this field.

For Peachtree Complete and Peachtree Premium Accounting users: To use job costing to its greatest potential, you should try to assign transactions to the most detailed level of the job possible (which can include job phases and costs codes). For more information on selecting job records, click Click for more information .


Maintain Jobs

Job costs are any costs associated with the completion of a job. These can include expenses associated with purchasing materials or paying for labor, equipment, or subcontractors. Keeping track of such costs can help you track how much money you are making on each job by comparing the expenses incurred with the revenues you receive for the job.

For Peachtree Complete Accounting users: Before you can start tracking job costs, you should decide the right level of detail for your job costing process. You can simply create job IDs for all your jobs and maintain information only on a job-by-job basis.

  • If you want to get details on what you are spending on a job or at a certain stage in your job, you can use phases or cost types when you set up the job ID. If you want an even greater level of detail, you can use the cost code feature and define a code for each cost you want to track in any job. Remember that you can decide the level of detail differently for each job so you can take a simple or a more detailed route anytime you set up a new job ID.

  • If you choose to use phases, cost types, or cost codes in your jobs, you can maintain very detailed information about the jobs you undertake. You can use job costing to create estimates, and after a job is complete, you can print reports to compare job cost estimates with actual data. The information in these reports depends on how much information you have entered about the job and which transactions are applied. Remember that you do not necessarily have to use cost codes or phases if the job is really simple and does not depend on many factors or costs. You can create new phases and cost codes at any time.

To use job costing, you must first set up some default information that automatically appears in job windows or is automatically used by the system. You have the option to enter the default fields for job windows in Job Defaults. If you want, you can enter the setup information (in Peachtree Complete Accounting only) for phases, cost codes, and cost types.

You can apply jobs to transactions on the following windows:

  • Purchases

  • Purchase Orders (available only in Peachtree Accounting and Peachtree Complete)

  • Payments

  • Sales/Invoicing

  • General Journal

  • Inventory Adjustments

  • Sales Orders (available only in Peachtree Accounting and Peachtree Complete)

  • Quotes

  • Receipts

In addition, there is a Jobs button that appears on the Payroll Entry and the Select Employees to Pay window.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, New, Note, Add, Remove, and Help.

Header Fields and Tabs

Job header fields

General tab

Custom Fields tab

Estimated Exp./Rev. tab

Related topics

Advantages of using job costing

Cost code examples (possible only in Peachtree Complete)

Cost type examples (possible only in Peachtree Complete)

Phase examples (possible only in Peachtree Complete)

What do you want to do next?

  • Set up a job

  • Enter estimated expenses and revenue for a job

  • Enter beginning balances for a job

  • Set up job cost codes (possible only in Peachtree Complete)

  • Set up job phases (possible only in Peachtree Complete)

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Job Header Fields

Job header fields are located above the folder tabs of the Maintain Jobs window. This is where you enter lookup information about the project such as the job ID, name, type (whether it uses advanced job-tracking features), and status.

Job ID: Use this to enter an identification code for your job. You can enter up to 20 characters, but you cannot use commas, *, ?, or + in the code, nor can you use leading or trailing spaces. This field is case sensitive. We recommend that you keep job IDs short. When you name your jobs, remember that numeric characters sort before alpha characters. This is important because job lists and reports sort on the job ID. Also, the code is case sensitive: BOB01 and bob01 are considered different codes.

You can label your jobs so that it's easy to see only a partial list of them on reports. For example, you have jobs in three different counties: Otsego, Delaware, and Herkimer. In addition, some of your jobs are for commercial ventures, while some are for residential homes. You might want to devise a code similar to the following:

You choose jobs by typing the job name or using wildcards in the Job Mask column of the report Filter tab. If you set up your jobs similar to the previous example, you can select to see only your commercial jobs by typing ******C*. You can see just your commercial jobs in Otsego County by typing ******CO in the Job Mask From column. You can use job masking on all Job Cost reports except for the Phase List report and the Cost Code List report.

Back and Next: Use these buttons to navigate through the list of existing job records by ID. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record in the list.

Description: Enter a brief description. This appears on reports and in list boxes. Enter up to 30 alphanumeric characters.

Use Phases (available only in Peachtree Complete and Peachtree Premium Accounting): Select this check box if you want to establish phases with this job. This allows you to track more advanced components of the job including cost types, if needed. Note: If you have previously entered estimated expenses and revenues for this job before you assigned phases to the job, then these entries would be lost when you select this check box.

Inactive: If you plan to purge this job during year-end processing, select this check box. If you have finished a job, you may want to make it inactive. If you try to post any transactions to an inactive job, a message warns that the job is inactive. You can still update the job information in the Maintain Jobs window, if needed. Important: After you close the fiscal year, jobs that are not associated with existing transactions and are tagged as inactive will be eligible to purge.

What do you want to do next?

  • Set up a job

  • Enter estimated expenses and revenue for a job

  • Enter beginning balances for a job

  • Set up job cost codes (possible only in Peachtree Complete Accounting)

  • Set up job phases (possible only in Peachtree Complete Accounting)

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


Job Type

Entering a job type is a way for you to group your jobs into different categories. For example, you may want to enter Install for new installation jobs and Repair for maintenance jobs. Except for the Phase List and the Cost Code List (both available only in Peachtree Complete and Peachtree Premium Accounting), you can use this to filter most job costing reports. Only information dealing with the job type(s) you specify will print. You can enter up to eight characters.

Note: This field is case sensitive. If you enter "Install" when filtering job types in reports, jobs that are identified as "install" or "INSTALL" will not be included.


Estimated Exp./Rev. (Maintain Jobs)

To track estimated expenses and revenues for a particular job and provide comparisons against your actual costs/revenues, select the Estimated Exp./Rev. tab in the Maintain Jobs window. These can be printed on reports.

Note: If you are activating the Use Phases option for a job that did not have phases before (possible only in Peachtree Complete), you must note the existing figures for expenses and revenues before accessing this option. Peachtree displays a table containing phases, cost codes, and other columns, so you can enter additional detail that will replace the original estimates.

For jobs without phases

  • Estimated Revenues: Enter the revenues anticipated from this job. This is optional.

  • Estimated Expenses: Enter the expenses (costs) anticipated from this job. This is optional.

For jobs with phases

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you select the Use Phases check box, Peachtree displays a table where you can enter the following information about the phases of the job. A running total appears at the bottom of the window and is updated as you complete each line entry and press ENTER. Be aware that you cannot enter the same phase or phase/cost code more than once in the estimate.

  • Phase ID: Enter or select the phase ID to associate with the estimated revenue or expense. To display a list of existing phases, type ? in this field, or select the Lookup button. To add a new job phase, type + or double-click the field, which displays the Maintain Phases window.

  • Cost Code: Enter or select the cost code to associate with the estimated revenue or expense for the phase. If you entered a phase ID that doesn't use cost codes, then this field is not available. To display a list of existing cost codes, type ? in this field, or select the Lookup button. To add a new cost code, type + or double-click the field, which displays the Maintain Cost Codes window.

  • # of Units: Enter the number of units used in this phase/cost code combination.

  • Expenses: Enter the estimated expenses for this phase/cost code combination.

  • Revenue: Enter the estimated revenues from this phase/cost code combination. If you do not want to track revenues by phase and/or cost code, create a phase code called Revenue, and use it for your job income.

What do you want to do next?

  • Enter estimated job expenses and revenue

  • Print an estimate

  • Set up a job

  • Enter beginning balances for a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job setup overview


PO Number

Enter the customer's purchase order number for the job here, if known.


Purchase Items for Jobs

You can purchase items that you will need for a certain job; however, you cannot purchase a stock item and assign it to a job on a transaction. You can enter the information for the purchase using the Purchases window or the Payments window and assign them to a job using the Job ID field.

What do you want to do next?

  • Apply inventory items to jobs

  • Apply purchases to jobs

  • Apply payroll expenses to jobs

  • Enter items in inventory for jobs

  • Apply sales to jobs

  • Invoice for jobs

  • Apply job-reimbursable expenses to sales invoices

  • Set up a job

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Setting Up a Job ID with Phases

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you want to track income and expense in different stages of a job, you should set up phases for your job ID. You can specify to use phases for any job in the Maintain Jobs window.

Let us suppose that you are a landscaping company and most of your jobs involve grading, mowing and raking. You can define phases for each of the stages.

Phase ID | Description
01-Grad | Grading
02-Mow | Mowing
03-Rak | Raking

Then, when you select the Use Phases check box on a job record, Peachtree makes these phases available for your selection. Your selection can differ for each job, depending on how much detail you want to maintain on a particular job. If you use phases, you can display your job information by phase, in job reports. In the example above, you would know how much you spent on and earned from mowing, grading, or raking in a job.

If you would like to categorize similar costs within a phase, you may benefit from using generic cost codes or cost types. You will need to set up cost codes or cost types before you can assign them to a phase.

Related topics

Understanding the advantages of using job costing

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using job reports

Using cost types with cost codes in phases

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Setting Up a Job ID with Phases and Cost Codes

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you need to monitor costs incurred during a phase within a job, you can define categories called cost codes that will group similar costs together. These cost codes are then available for using with any phase. Although you can use the existing cost types with a phase without using a cost code, you will find it easier to use just cost codes. This happens because if you specify using cost types, all five cost types are available at once for each phase, and you may not need to track each cost type for each phase.

Suppose you are a Graphic Design company. You divided your job phases into Typesetting, Photography, Copywriting and Printing and decided to use cost types with your phases. You will be creating categories for:

  • Typesetting: Labor, Materials, Subcontractor, Equipment, and Other (5 categories for Phase 01)

  • Photography: Labor, Materials, Subcontractor, Equipment, and Other (5 categories for Phase 02)

  • Copywriting: Labor, Materials, Subcontractor, Equipment, and Other (5 categories for Phase 03), and so on.

This way, your reports would include the following fields:

Phase and Cost Type | Expense | Income
Typesetting Labor | $ 000.00 | $ 000.00
Typesetting Materials | $ 000.00 | $ 000.00
Typesetting Subcontractor | $ 000.00 | $ 000.00
Typesetting Equipment | $ 000.00 | $ 000.00
Typesetting Other | $ 000.00 | $ 000.00
Photography Labor | $ 000.00 | $ 000.00
And so on for all cost types in all phases...

In a simple scenario like the one above above, you would be tracking 15 categories (3 phases multiplied by 5 cost types), and you may get overwhelmed with information if you do not need so much detail.

In that case, if you don't need all the cost types for each phase, you can define cost codes such that they imitate cost types. Since one job phase uses only one cost code, you can assign the relevant cost code to each phase and avoid adding unusable categories. So, you could assign cost codes in a Graphic Design project as follows:

  • Typesetting: Cost Code: Subcontractor (1 category)

  • Photography: Cost Codes: Labor and Photography: Materials (2 categories)

  • Copywriting: Cost Code: Labor (1 category)

  • Printing: Cost Codes: Material and Labor (2 categories)

However, you may sometimes need to use cost types and cost codes because your project may involve numerous costs within each phase. For such projects, you should take full advantage of setting up job IDs with phases, cost types, and cost codes.

Related topics

Understanding the advantages of using job costing

Setting up a job ID with phases

Using cost types with cost codes in phases

Using job reports

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Start Date

Enter or select the date the job started or you expect the job to start. It is used only for report purposes. Click the calendar button to the immediate right of the Date field to choose a date.


Supervisor (Maintain Jobs)

Supervisor

This identifies the person in charge of the job at your company. Enter up to 30 characters.


Using Cost Types with Cost Codes in Phases

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

You define cost codes so you can choose any level of detail you want when you define them. However, cost types are five standard categories available for assigning to a cost code in the Maintain Cost Codes window. You can use cost types as buckets, where you can store similar cost codes. For example, if you wanted to group miscellaneous items in a job or a job phase (such as transportation charges) or permit charges, you could simply use the Other cost type and not use cost codes for a phase. If you did want to track individual tasks, you could follow the example below.

Suppose you are a building contractor. You can divide the cost of renovating a building into phases that represent consecutive stages of your job such as:

Job ID: Res001 (Residential: unit 1)

Phase ID | Description
P01-Site | Site Work
P02-ShRk | Sheet-Rock
P03-Elec | Electrical

Within each phase, you can have a task for which you want to track both labor and material. Since your expenses may be high in both of these areas, each one's cost can impact your overall profit. You could then create cost codes for tracking the cost of such tasks. Since cost codes will be available for all phases, it would be best to create them such that each applies to more than one cost type. You should create cost codes as follows:

Cost Code | Description
010-Labor | Labor Costs
020-Material | Raw Materials
030-Equipment | Equipment Cost
040-Surfaces | Surfaces
050-Permits | Permits & Licenses

Note that these cost codes would help you categorize different items within one generic cost code for more than one phase. You could assign items such as Sand, Rock, and Gravel to 020-Material in the Site work phase, and you could assign cost of wires, bulbs, and sockets to 020-Material in the Electrical phase.

Also, note that these cost codes could be applied to more than one cost type. For example, you can incur costs on Labor for Surfaces and costs on Material for Surfaces. You could then use the Surfaces cost code and assign the Labor or Material cost type as needed. By doing this you would be able to track how much you spent on labor on finishing surfaces during site work and how much on raw material. Similarly, you could create useful cost-code and cost-type combinations for the Sheet-Rock and Electrical phases as follows:

Phase ID | Cost Code | Cost Types
P02-ShRk (Sheet-Rock) | 040-Surfaces | Labor
 | 040-Surfaces | Material
P03-Elec (Electrical) | 010-Labor | Labor
 | 020-Material | Material
 | 050-Permits | Other

Related topics

Understanding the advantages of using job costing

Setting up a job ID with phases

Setting up a job ID with phases and cost codes

Using job reports

What do you want to do next?

  • Set up a job

  • Set up job cost codes

  • Set up job phases

  • Perform other job costing tasks

  • Get help about fields in a window

  • Read the job costing overview


Copy Report to Excel

Use this window to define how you want to copy the Peachtree report or financial statement data to a Microsoft Excel spreadsheet. You must have Microsoft Excel 97, Excel 2000, or Excel 2002 installed on your computer for this procedure to work properly.

  • Create a new Microsoft Excel workbook: Select this option to create a new file.

  • Add a new worksheet to an existing Microsoft workbook: Select this option to append an existing file. Click the Browse button to choose the desired Microsoft Excel file.

Select OK and Peachtree will start the Microsoft Excel program and copy the Peachtree report data into a blank worksheet. The worksheet name will be the same as the Peachtree report name.

Note: Peachtree will copy most of the report's original format to Microsoft Excel. Only cell values are copied; formulas (for example, subtotals) are not applied to the spreadsheet format. The Peachtree header (for example, company name and report title) and footer text are applied to the workbook's page setup; you will not see this information in the spreadsheet window.

For more information on using Microsoft Excel, refer to its online Help or printed documentation.

What do you want to do next?

  • Copy Peachtree report data to a Microsoft Excel spreadsheet

  • Copy Peachtree report data to the Windows Clipboard

  • Print a report or financial statement

  • Perform other report or form tasks

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the Microsoft Office compatibility overview


Using Peachtree with Microsoft Office

This feature is available only in Peachtree Accounting and Peachtree Premium Accounting.

If you have Microsoft Office applications installed on your computer, you can easily use Peachtree data in variety of ways. For example, you can add Peachtree financial statements or report data to a Microsoft Word document that could be used for corporate year-end reports. Or, you can add Peachtree data to a Microsoft Excel spreadsheet, where you can sort and view data different ways to meet your business needs. For example, you can create charts and graphs based on your customer sales data.

  • For information on copying Peachtree report data to Microsoft Word or Excel via the Windows Clipboard, click Click for more information .

  • For information on copying Peachtree report data directly to an Excel spreadsheet, click Click for more information .

  • For information on copying an entire Peachtree report to an Excel spreadsheet, click Click for more information .

  • For information on exporting and importing specific Peachtree data fields, click Click for more information .

What do you want to do next?

  • Copy Peachtree report data to a Microsoft Excel spreadsheet

  • Copy Peachtree report data to the Windows Clipboard

  • Perform other import/export tasks

  • Get help about fields in a window

  • Read the import/export overview

  • Read the business analysis overview


Account Register (GL Navigation Aid)

Account Register

The Account Register lets you enter a payment to a vendor or a receipt from a customer in an easy-to-use, checkbook-register window.


Credit Memos (Sales Navigation Aid)

Credit Memos

This displays the Credit Memos window, where you can enter credit memos for customer returns and credits. You can apply credit memos to any existing customer invoices. You can also print customer credit memos from this window.


Account Reconciliation (General Ledger Navigation Aid)

Account Reconciliation

This displays the Account Reconciliation window, where you can reconcile accounts (usually checking accounts) against monthly statements. You can clear account transactions for the current period and make adjustments if a transaction is not listed (such as service or finance charges). Adjustments are saved in the General Journal and can be edited there too.


Account Reconciliation Reports (General Ledger Navigation Aid)

Account Reconciliation Reports

This displays the Select a Report window and the list of Account Reconciliation reports. From here you can display or print account registers, account reconciliation reports, deposits in transit lists, outstanding checks lists, and so on.


Action Items (Company Administration Navigation Aid)

Action Items

This displays the Action Items window, where you can set up items that affect the whole realm of your business. Action items include events such as contacts with business associates or transactions you have scheduled, activities that you have scheduled “to do,” and company conditions you want to be alerted to.


Activity Items (Time & Billing Navigation Aid)

Activity Items

This displays the Maintain Inventory Items window, where you can set up or maintain activity items. Activity items are used to indicate how time is spent when performing services for a customer, for a job, or for internal administrative work. Time tickets use activity items recorded by employees or vendors (contract labor). Billable activity items recorded on time tickets can later be applied to customer invoices and written up or down to provide flexible invoicing.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Apply Finance Charges (Sales Navigation Aid)

Apply Finance Charges

This displays the Calculate Finance Charges window, where you can select a range of customers for which to calculate and/or apply finance charges for past due balances. You can display the calculated finance charges or apply the finance charges to the customer's balance.


Assemblies Adjustment Journal (Inventory Navigation Aid)

Assemblies Adjustment Journal

Select this to display the Assembly Adjustment Journal. You can display the Assembly Adjustment Journal based on a range of dates, assembly item IDs, or adjustment transaction references. The default is set to display all activity in the Assembly Adjustment Journal for the current period.


Backup (Company Administration Navigation Aid)

Backup

This displays the Backup window, where you back up Peachtree company data. You can back up data to your hard drive or to other media.


Build/Unbuild Assemblies (Inventory Navigation Aid)

Build/Unbuild Assemblies

This displays the Build/Unbuild Assemblies window, where you can build or unbuild quantities of assembly items in inventory. Use this selection to actually put together or "build" the assembly from its component inventory items. You can also take apart or "unbuild" assemblies here.


Cash Disbursements (Payments) Journal (Purchases Navigation Aid)

Cash Disbursements (Payments) Journal

Select this to display the Cash Disbursements Journal. You can display the Cash Disbursements Journal based on a range of dates, vendors, or check numbers. The default is set to display all activity in the Cash Disbursements Journal for the current period.


Cash Manager (Analysis Navigation Aid)

Cash Manager

This displays the Cash Manager, which lists the projected cash status for your company for a certain period of time. You can see balances for receipts, payments, payroll, and other cash broken down by dates due. You can examine receivables due from customers and print collection letters. You can see varying levels of detail on transactions for vendors, make vendor payments, and print checks.


Cash Receipts Journal (Sales Navigation Aid)

Cash Receipts Journal

Select this to display the Cash Receipts Journal. You can display the Cash Receipts Journal based on a range of dates, customers, or check numbers. The default is set to display all activity in the Cash Receipts Journal for the current period.


Change Accounting Period (General Ledger Navigation Aid)

Change Accounting Period

This displays the Change Accounting Period window, where you can select the period in which you want to enter or maintain data. Typically, you will change periods at the end of each accounting period.

If you are operating in Batch mode, you need to post all your transactions before the program will let you continue. For both Batch and Real-Time modes, you should print invoices and/or checks before you change the accounting period.


Charge Items (Time & Billing Navigation Aid)

Charge Items

This displays the Maintain Inventory Items window, where you can set up or maintain charge items. Charge items are expenses recorded by an employee or vendor when company resources are used for a customer or job. Charge items are also used to record administrative expenses within the company and even employee out-of-pocket reimbursable expenses. Charge items are recorded on employee or vendor expense tickets. Billable charge items recorded on expense tickets can later be written up and applied to customer invoices.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Chart of Accounts (General Ledger Navigation Aid)

Chart of Accounts

This displays the Maintain Chart of Accounts window, where you can set up and maintain account records. You can also allocate budget amounts for each account.


Collection Manager (Analysis Navigation Aid)

Collection Manager

This displays the Collection Manager, which lists numeric and graphic analysis of your accounts receivables, or the money owed to you. You can zoom in on various aging brackets, examine transaction detail, and print customer collection letters.


Company Information (Company Administration Navigation Aid)

Company Information

This displays the Maintain Company Information window, where you review your company name, address, and phone numbers. You can also activate additional business service options from this window.


Customer Statements (Sales Navigation Aid)

Customer Statements

Select this to print customer statements. You will be prompted to select a customer statement form, the statement date, and what type of statement to print. Depending on the type of statement selected, you can print all customer activity open items since the last statement was printed.


Customers/Prospects (Sales Navigation Aid)

Customers/Prospects

This displays the Maintain Customers/Prospects window, where you can set up, maintain, or review customer records.


Daily Time Tickets (Time & Billing Navigation Aid)

Daily Time Tickets

This displays the Time Tickets Daily tab , where you can set up or maintain individual time tickets. Time tickets are used in Time & Billing and record time spent by individual employees or vendors for activities performed. Time-ticket durations can be associated with customers, jobs, or administrative projects. You can include billable time-ticket durations on customer sales invoices.


Employee Billing Rates (Time & Billing Navigation Aid)

Employee Billing Rates

This displays the Pay Info tab of the Maintain Employees/Sales Reps window, where you can set up or maintain employee hourly billing rates used in Time & Billing. Both salary employees and hourly employees can be assigned hourly billing rates.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Employees (Payroll Navigation Aid)

Employees

This displays the Maintain Employees/Sales Reps window, where you can set up, maintain, or review employee and sales representative records.


Expense Tickets (Time & Billing Navigation Aid)

Expense Tickets

This displays the Expense Tickets window, where you can set up or maintain expense tickets. Expense tickets record items used by an employee or vendor to track the use of company resources. These expense items can be recorded for administrative purposes or associated with a customer or job. Recorded expense tickets for a customer or job can later be applied to customer invoices.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Financial Manager (Analysis Navigation Aid)

Financial Manager

This displays the Financial Manager, which lists a brief, overall financial picture of how your business is performing. It lists summarized totals, key balances, and financial ratios for various business categories for a specified point in time.


Financial Statements (General Ledger Navigation Aid)

Financial Statements

Select this to display a list of Financial Statements that you can view or print. You can choose from predefined financial statements (such as a balance sheet or income statement) or design your own.


General Journal (General Ledger Navigation Aid)

General Journal

Select this to display the General Journal, which displays General Journal entries as well as chart of account beginning balances. You can display the General Journal based on a range of transaction dates or transaction references. The default is set to display all activity in the General Journal for the current period.


General Journal Entry (General Ledger Navigation Aid)

General Journal Entry

This displays the General Journal Entry window, where you can enter, edit, and create recurring General Journal entries. Typically, depreciation and account transfers are entered into the General Journal. You could also edit adjustments made in Account Reconciliation here.


General Ledger (General Ledger Navigation Aid)

General Ledger

Select this to display the General Ledger. You can display the General Ledger based on a range of dates, account numbers, or account types. The default is set to display all activity in the General Ledger for the current period. You would normally display or print the General Ledger before changing accounting periods or closing the fiscal year.


General Ledger Reports (General Ledger Navigation Aid)

General Ledger Reports

This displays the Select a Report window and the list of General Ledger reports. From here you can display or print a chart of accounts list, working trial balances, the General Journal, and so on.


Import/Export (Company Administration Navigation Aid)

Import/Export

This displays the Select Import/Export window, where you import into your Peachtree company or export company data to a comma-delimited file, which other programs can accept. Import/Export is also used to rebuild your company data if your data gets corrupted.


Inventory Adjustment Journal (Inventory Navigation Aid)

Inventory Adjustment Journal

Select this to display the Inventory Adjustment Journal. You can display the Inventory Adjustment Journal based on a range of dates, item IDs, or adjustment-transaction references. The default is set to display all activity in the Inventory Adjustment Journal for the current period.


Inventory Adjustments (Inventory Navigation Aid)

Inventory Adjustments

This displays the Inventory Adjustments window, where you can make changes to on-hand quantities of inventory items and also track those changes. Common examples of inventory adjustments include breakage, spoilage, or theft. If you use job costing and purchase stock items for inventory, you can also use this to remove items from inventory and apply them as an expense to a job.


Inventory Items (Inventory Navigation Aid)

Inventory Items

This displays the Maintain Inventory Items window, where you can set up, maintain, or review inventory items. Inventory items can be stock, non-stock, master stock or substock, assembly, labor, service, and non-description items. The defaults entered here determine how cost is calculated (if necessary) and distributed to the General Ledger.


Inventory Reports (Inventory Navigation Aid)

Inventory Reports

This displays the Select a Report window and the list of Inventory reports. From here you can display or print inventory item lists, costing reports, profitability reports, and so on.


Item Prices (Inventory Navigation Aid)

Item Prices

This displays the Maintain Item Prices window, where you can change sales and billing prices for a single item, a range of items, or all items. For example, you may want to mark up sales prices for all your stock items by 10%.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Job Reports (Company Administration Navigation Aid)

Job Reports

This displays the Select a Report window and the list of Job reports. From here you can display or print job lists and registers, job profitability reports, job estimate reports, and so on.


Jobs (Company Administration Navigation Aid)

Jobs

This displays the Maintain Jobs window, where you can set up or maintain job ID records. Job IDs are used to track costs and profitability associated with the completion of a company project or customer job. You can also enter estimated revenue and expenses for each job in this window.


New Company Setup (Company Administration Navigation Aid)

New Company Setup

Selecting this option opens the New Company Setup program, which walks you through the short process of setting up a new Peachtree company. You will first be prompted to close the currently open Peachtree company.


Online Update (Company Administration Navigation Aid)

Online Update

This displays the Online Update window, where you can check for updates to the Peachtree program. Peachtree Software provides periodic updates to its applications and add-on products, including program maintenance releases, new Peachtree Today files, or documentation changes. These updates are accessed easily within Peachtree using an Internet connection.


Payment Manager (Analysis Navigation Aid)

Payment Manager

This displays the Payment Manager, which lists numeric and graphic analysis of your accounts payables, or the money you owe. You can zoom in on various aging brackets, examine transaction detail, and print vendor checks.


Payments (Purchases Navigation Aid)

Payments

This displays the Payments window, where you can enter and edit payments for vendor purchases and expenses. You can apply payments to open invoices, enter cash purchases and print individual disbursement checks. You can also create recurring payments from this window.


Payroll Entry (Payroll Navigation Aid)

Payroll Entry

This displays the Payroll Entry window, where you can enter or edit employee paychecks. You can apply payroll transactions to jobs and print individual paychecks from this window.


Payroll Journal (Payroll Navigation Aid)

Payroll Journal

Select this to display the Payroll Journal. You can display the Payroll Journal based on a range of dates, check numbers, or employees. The default is set to display all activity in the Payroll Journal for the current period.


Payroll Reports (Payroll Navigation Aid)

Payroll Reports

This displays the Select a Report window and the list of Payroll reports. From here you can display or print vendor reports and ledgers, purchase reports, invoice forms, disbursement checks, and so on.


Payroll Setup Wizard (Payroll Navigation Aid)

Payroll Setup Wizard

This displays the Payroll Setup Wizard where you can quickly establish initial payroll defaults and set up common deductions such as 401(k), vacation time, and sick time.


Post (General Ledger Navigation Aid)

Post

This displays the Post window, where you distribute saved journal entries permanently to the General Ledger.

Note: This option is only available if the company is operating in Batch method. The Post button and option are hidden while operating in Real-Time method.


Print Checks (Purchases Navigation Aid)

Print Checks

Select this to print all disbursement checks entered in the system that have not been assigned check numbers (not printed yet). The Select a Report window will appear with the Disbursement Checks folder highlighted in the Report List. To print the checks, choose the form you want and double-click.


Print Payroll Checks (Payroll Navigation Aid)

Print Payroll Checks

Select this to print all payroll checks entered in the system that have not been assigned check numbers (not printed yet). The Select a Report window will appear with the the Payroll Checks folder highlighted in the Report List. To print the paychecks, choose the form you want and double-click.


Print Purchase Orders (Purchases Navigation Aid)

Print Purchase Orders

Select this to print all vendor purchase orders that have not been assigned purchase order numbers. The Select a Report window will appear with the the Purchase Orders folder highlighted in the Report List. To print the purchase orders, choose the form you want and double-click.


Print Quotes (Sales Navigation Aid)

Print Quotes

Select this to print all customer or prospect quotes that have not been assigned quote numbers. The Select a Report window will appear with the the Customer Quotes folder highlighted in the Report List. To print the quotes, choose the form you want and double-click.


Print Sales Invoices (Sales Navigation Aid)

Print Sales Invoices

Select this to print all customer invoices that have not been assigned invoice numbers. The Select a Report window will appear with the the Invoices folder highlighted in the Report List. To print the invoices, choose the form you want and double-click.


Print Sales Orders (Sales Navigation Aid)

Print Sales Orders

Select this to print a series of customer sales orders. The Select a Report window will appear with the Sales Orders folder highlighted in the Report List. To print the sales orders, choose the form you want and double-click.


Print Weekly Time Sheets (Time & Billing Navigation Aid)

Print Weekly Time Sheets

This displays the Time Tickets Weekly Tab, where you can print a report listing time ticket data based on a selected vendor or employee and a week-ending date.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Purchase Journal (Purchases Navigation Aid)

Purchase Journal

Select this to display the Purchase Journal. You can display the Purchase Journal based on a range of dates, invoice numbers, or vendors. The default is set to display all activity in the Purchase Journal for the current period.


Purchase Orders (Purchases Navigation Aid)

Purchase Orders

This displays the Purchase Orders window, where you can enter a purchase request for items from a vendor. Purchase Orders can be printed from this window. When you receive the purchase order items, they can be applied to a purchase invoice.


Purchases/Payables Reports (Purchases Navigation Aid)

Purchases/Payables Reports

This displays the Select a Report window and the list of Accounts Payable reports. From here you can display or print vendor reports and ledgers, purchase reports, invoice forms, disbursement checks, and so on.


Purchases (Purchases Navigation Aid)

Purchases

This displays the Purchase window, where you can enter or edit vendor invoices. You can apply inventory received from purchase orders and enter invoiced purchases. You can apply purchase items to jobs and create recurring purchase transactions from this window.


Quotes (Sales Navigation Aid)

Quotes

This displays the Quotes window, where you can enter quotes (proposals) for customers. You can also print quotes from this window or convert a quote to a sales order or sales invoice.


Receipts (Sales Navigation Aid)

Receipts

This displays the Receipts window, where you can enter or edit cash receipts (customer payments). You can apply open sales invoices to a customer's receipt, record cash sales for items or services not invoiced, and apply items sold to jobs.


Restore (Company Administration Navigation Aid)

Restore

This displays the Restore Wizard, where you restore company data previously backed up by Peachtree Accounting.


Sales/Invoicing (Sales Navigation Aid)

Sales/Invoicing

This displays the Sales/Invoicing window, where you can enter or edit customer invoices. You can apply open sales orders to a customer's invoice (possible only in Peachtree Accounting and Peachtree Complete), invoice customers for items or services sold, and apply invoiced items to jobs. You can also create recurring invoices and print invoices from this window.


Sales Journal (Sales Navigation Aid)

Sales Journal

Select this to display the Sales Journal. You can display the Sales Journal based on a range of dates, invoice numbers, or customers. The default is set to display all activity in the Sales Journal for the current period.


Sales Orders (Sales Navigation Aid)

Sales Orders

This displays the Sales Orders window, where you can enter items for a customer, then invoice and ship the items as they become available in your inventory, tracking the backorders in the system. Sales Orders can be printed as warehouse picking slips or package packing slips that can be marked up before shipping the product to your customer. After the sales order has been marked up, the shipped items can be applied to an invoice.


Sales/Receivables Reports (Sales Navigation Aid)

Sales/ Receivables Reports

This displays the Select a Report window and the list of Accounts Receivable reports. From here you can display or print customer reports and ledgers, sales reports, invoice forms, statements, and so on.


Sales Reps (Sales Navigation Aid)

Sales Reps

This displays the Maintain Employees/Sales Reps window, where you can set up, maintain, or review employee and sales representative records.


Sales Tax Authorities (Sales Navigation Aid)

Sales Tax Authorities

This displays the Maintain Sales Tax Authorities window, where you can set up or maintain individual sales tax authorities. Sales tax authorities represent government agencies to which you pay sales tax revenue. These authorities are the components of Sales Tax Codes.


Sales Tax Codes (Sales Navigation Aid)

Sales Tax Codes

This displays the Maintain Sales Tax Codes window, where you can set up or maintain individual sales tax authorities. Sales Tax Codes are made up of Sales Tax Authorities and indicate the total percentage of tax on a sale. A Sales Tax Code can be made up of one or more Sales Tax Authorities. For example, you may have a 2% transportation tax (which is one tax authority) and a 3% state tax (which is another tax authority). Together, these add up to a 5% tax for your tax code.


Select for Payroll Entry (Payroll Navigation Aid)

Select for Payroll Entry

This displays the Select for Payroll Entry-Filter Selection filter window, where you can select employees to be paid as a batch. After you select a filter, Peachtree displays the Select Employees to Pay window. Paychecks print based on your selection of employees you want to pay in the batch.


Products and Services (Company Administration Navigation Aid)

Products and Services

Select this to display information about additional products and services that Peachtree Software provides.


Time/Expense Reports (Time & Billing Navigation Aid)

Time/Expense Reports

This displays the Select a Report window and the Time/Expense reports list. From here you can display or print time ticket and expense ticket registers, employee time reports, aged ticket reports, and so on.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Sales/Invoicing (Time & Billing Navigation Aid)

Sales/Invoicing

This displays the Sales/Invoicing window, where you can apply time and expense tickets to customer invoices. After selecting a customer ID that has billable tickets available, select the Apply Tickets/Reimbursable Expenses button. You can write up time and expense items on the sales invoice, allowing you flexibility in billing amounts.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Vendors (Purchases Navigation Aid)

Vendors

This displays the Maintain Vendors window, where you can set up, maintain, or review vendor records.


Vendors/Subcontractors (Time & Billing Navigation Aid)

Vendors/Subcontractors

This displays the Maintain Vendors window, where you can set up, maintain, or review vendor records. Vendors (subcontractors) or employees can record time and expense tickets.


Void Checks (Purchases Navigation Aid)

Void Checks

Select this to void disbursement checks or paychecks. First, you are prompted to select a cash account (usually a checking account). Then, Peachtree builds a list of checks and displays the Void Existing Checks window. Only checks that have posted and not cleared in Account Reconciliation can be voided.


Weekly Time Sheet (Time & Billing Navigation Aid)

Weekly Time Sheet

This displays the Time Tickets Weekly tab, where you can set up or maintain time tickets based on a selected week-ending date. You can enter new time-ticket durations or maintain existing ones using the weekly time sheet. The advantage to using the weekly time sheet over entering individual time tickets is that you can quickly enter or edit a group of time tickets for an employee or vendor.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Write Checks (Purchases Navigation Aid)

Write Checks

This displays the Write Checks window, where you to quickly enter check information without having to make individual line-item distributions.

Like the Payments window, Write Checks lets you write a check to a vendor. Unlike Payments, however, Write Checks doesn't let you pay vendor invoices or make prepayments. So Write Checks should be your choice whenever you want to make payments for transactions, such as expenses, that don't involve invoices or the need to track inventory.


Year-End Wizard (Company Administration Navigation Aid)

Year-End Wizard

This launches the Peachtree Year-End wizard, which is designed to walk you through the process of closing out your company's open fiscal year (or years), open payroll tax year (or years), or both.


PeachSync Wizard (Company Administration Navigation Aid)

PeachSync Wizard

This displays the PeachSync wizard, which is used to synchronize various Peachtree Web resources (information entered or maintained on the Web) with company data on your business's desktop computer.


Select for Payment (Purchases Navigation Aid)

Select for Payment

This window lists all outstanding invoices, credit memos, and prepayments. By selecting check boxes in the Pay column to the right of the window, you are telling Peachtree which invoices you want to pay. If you have multiple invoices from a single vendor, only one check will be created for the total of the invoices.


Tutorial (Company Adminstration Navigation Aid)

This displays the Peachtree tutorials, which are designed to show how Peachtree works, as well as introduce new features of the software.


Vendor Credit Memos (Purchases Navigation Aid)

Vendor Credit Memos

This displays the Vendor Credit Memos window, where enter credit memos for returns to and credits from a vendor. You can apply credit memos to any existing vendor invoices. You can also print vendor credit memos from this window.


Web Transaction Center (Company Administration Navigation Aid)

Web Transaction Center

Select this to enter the Peachtree Web Transaction Center, which gives you the ability to review new Web transactions the PeachSync wizard encountered during its synchronization process with various Peachtree Web resources (such as Peachtree Web Services or Peachtree Internet Postage Services).


Additional Item Price Levels

This feature is available only in Peachtree Complete Accounting.

In Peachtree Complete, you can now set up ten sales price levels for each of your inventory items. In First Accounting and Peachtree Accounting, you can only set up five sale price levels.

To learn how to set up price level names, click Click for more information .

To learn how to change item sale prices, click Click for more information .


Ask Peachtree Accounting Help a Question

If you're unsure how to do something or how to phrase text for your search, simply ask Peachtree Accounting Help to find similar topics. Help makes searching for information as easy as asking a coworker. Simply select the Ask a Question tab in any Help window, and then type your question. Help will search for topics related to your inquiry.

To learn how to use the Peachtree Accounting Help system, click here or select How to Use from Peachtree's Help menu.


Delayed Registration

Now when you install and start up Peachtree for the first time, you won't be asked to register the product immediately. We'll give you time to get familiar with how Peachtree works. The fifth time you start up Peachtree, you'll see the Registration window, but you won't have to register at this time. You can wait until you have accessed Peachtree fifteen times before you need to register the product.


Enhanced 1099 Vendor Setup

On the new 1099 Settings tab of the Vendor Defaults window, you can now establish how vendor 1099 calculations will be made for each of the general ledger accounts in your chart of accounts. You can choose whether 1099 payments made out of a given account will be calculated for miscellaneous income-type contractors or for interest income-type contractors. You can also choose to have no 1099 calculations made for the given general ledger account. This allows you to write checks to vendors and have them either only effect one of 1099 accounts or not effect the 1099 calculation.

Peachtree recommends that you examine 1099 general ledger account settings before printing annual 1099 forms.


Enhanced Account Allocation for Direct Deposit Employees

Now when you set up your employees for the Peachtree Direct Deposit Service, you have the choice of allocating a fixed amount to one or more of an employee's direct deposit accounts. Because of this addition, the Direct Deposit tab in the Maintain Employee/Sales Reps window has a new look and new, more efficient functionality.


Enhanced Customer Statements

Peachtree customer statements are now more flexible. Improvements include a new statement note and the ability to choose where it will appear on the printed statement.

In addition, you can now choose the following options to make printed statements more useful:

  • Choose a date range for statements

  • Choose whether or not to print statements for inactive customers

  • Choose whether to print detail information for sales transactions/credit memos, receipts, or both


Enhanced Customer Support

In this release, we've made it easier for you to contact Peachtree's support staff. The Ask a Question option on the drop-down Help-button menu (available for most Maintain and Task windows) lets you e-mail a question to Peachtree's support staff. (Requires a support plan with e-mail support.) We've also improved the technical support sheet that helps expedite any support call you may need to make.


Enhanced Date Field Functionality

You can enter or select dates on virtually every major Peachtree window. Peachtree has added new functionality to the Date field in each of these areas.

When the calendar appears after pressing the Calendar button, you can now press the Page Up key to move back a month, and the Page Down key to move forward a month. To change the year, you press CTRL + Page Up to move back a year, and CTRL + Page Down keys to move forward a year. Change the day by pressing the + and - keys (this also works without opening the calendar).

For complete information about entering dates in Peachtree, click Click for more information .


Enhanced Dynamic Data Exchange (DDE) Functionality

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

Dynamic Data Exchange (DDE) is a method by which Microsoft Windows programs can share data. It can be thought of as something like an automatic "export/import." Peachtree Accounting allows you to poke (add) transactions using DDE technology from customized applications into your Peachtree company data.

In Release 8.0.02, you now have the ability to poke maintenance records (using DDE) into your Peachtree data. Maintenance records that can be poked include G/L accounts, customers, vendors, employees, inventory items, and jobs.

In Release 9.0.00, you now have the ability to request and poke sales order transactions.

To learn more about using DDE with Peachtree Accounting, click Click for more information. .


Enhanced Finance Charge Default Options

Peachtree has added a new option on the Finance Charges tab of the Customer Defaults window. You can now choose the how you want the finance charge description to appear on your customers' invoices and statements. In the new Appears on invoices and statements as: field, you can choose "Late Charge," "Finance Charge," or enter your own label (for example Late Fee, Service Charge, Participation Fee, and so on).

Important: Some state regulations do not allow businesses to use the term "Finance Charge" on customer statements when billing for past due balances. Only banks are allowed to use this term in these states. Check with your accountant to ensure that this regulation does not apply to your area.


Enhanced Financial Statement Design Window

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

In the Financial Statements Design window, it's easier now to insert and move lines of data up and down to change the structure of your statement. And in the Column Description window, you can easily change the order of any column that you add to the statement. If you want to center the statement on the form when it prints, you now have that option. If you delete a design object in error, the new Undo feature corrects the mistake for you.


Enhanced Forms Design

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

Peachtree's Forms Design window has been enhanced to support Microsoft's Object Linking and Embedding (OLE 2) and to support additional graphic objects. Support for OLE 2 allows you to link or embed graphs, tables, text, and graphics on your forms from any program that supports the same standards. You can also draw, directly from the Forms Design window, rectangles, rounded rectangles, ellipses and polygon objects on your forms.


Enhanced General Ledger Report (Release 8.0)

In the General Ledger report, you can now choose to see a detailed report or a summary of transactions limited by any of the following criteria: day, journal, period, or transaction.

For example, if you want to see only the total debits and credits per day for a given account and period, you can filter the report to provide just that information.


Enhanced General Ledger Report (Peachtree 2003)

The General Ledger report now has a new Fiscal Year-End Balance line that show balances as of the end of the fiscal year. This will appear on the report whenever it covers multiple periods and crosses from one fiscal year into another. And to make the report easier to follow, if account information carries over from one page to another, account headings now appear at the top of the second page.

In addition, the Report Options page for the General Ledger report now offers a new Hide Period Subtotals on Multi-Period Report option. If you choose a time frame for the report that covers more than one accounting period, you can now choose to hide subtotal amounts for each individual period appearing on the report. This will eliminate redundancy and in some cases save paper.


Enhanced Item Price Calculations

This feature is available only in Peachtree Complete Accounting.

In Peachtree Complete Accounting, you can now set up calculations for each item price level in the Calculate Price Levels window. The calculations you set up act as templates or models and should contain commonly used pricing values. Creating price level calculations saves you time and effort. Instead of having to manually enter different sales prices, you can use a base price and a calculation to adjust the prices as needed.

For example, price level 1 can be retail base price. Price level two can be 10% off of price level 1. Price level 3 can be 20% off of price level 1. When you change price level one, price levels 2 and 3 also change.

To learn how to set up default price level calculations, click Click for more information .

To learn how to set up price level calculations for a specific item, click Click for more information .


Enhanced Receipts Window

Peachtree has added new functionality to its Receipts window.

The Receipt Number field allows you to record separate receipts that can be applied to a single bank deposit.

You can now choose whether or not to assign deposit ticket IDs automatically. On the Payment Methods tab of the Customer Defaults window, you can choose to have Peachtree assign deposit ticket IDs to customer payments either at the time a receipt is recorded in the Receipts window or at the time the receipt is selected for deposit and printed from the new Select for Deposit window.

Select the new Print button to print customer receipts.

You can even drill down to invoice detail on the Apply to Invoices tab.


Enhanced Report Design

Report Options, which let you change the format of reports, are now available from the Edit menu, a new right-click menu, and a vertical sidebar in the Report Design window. With the new redesigned Fields tab, changing fields that appear on a report is easier than ever.

Meanwhile, in the Report Design window itself, resizing columns is now a more intuitive process, with better graphics to indicate column borders.


Enhanced Sales Tax Calculation

The Maintain Sales Tax Authorities window has been enhanced so that you can now enter a tax rate based on a formula. This will let you set up tax rates according to rules for states that require a two-tier tax structure.


Enhanced Statements/Invoices Defaults

Peachtree has updated the Statement/Invoices Defaults window to be easier and more intuitive when deciding how customer statements should print. You can choose one or more activity, balance, and print options. These options define how customer statements print in general, not unique statement options for specific customers.

  • To set up print options for customer statements and invoices, select Maintain > Default Information > Statement/Invoices, and click the Statement Print Options tab.


Enhanced Void Payments and Payroll Checks

With the new Void button in the Payments , and Write Checks , and Payroll Entry windows, you can choose to void an existing payment or payroll check. The void process is now more streamlined, with fewer steps to go through. And when you display a voided transaction onscreen, a large red Void sign appears.

To learn more, click Void Paychecks or Void Disbursement Checks.


Improved Account Reconciliation

The Account Reconciliation window has a new look and new functionality in Peachtree 2004. The window is now sizable, so more transactions can appear onscreen. Also, entering interest and finance charges is now handled in one window, meaning a more streamlined reconciliation process.

Other new features include the ability to search for and find listed transactions, drill down on listed transactions, and clear listed transactions by date range (new) as well as by reference number. Additionally, you can now print the Account Reconciliation report, which gives you a hard copy of the transactions that appear in the window.


Improved Backup and Restore

To make backing up your Peachtree data more streamlined, the program now assigns a default name to the files you back up. You can change this if desired and even add your company name automatically to the backup file name. And restoring data is now more flexible. You can choose to restore all company data, all custom forms, or both.


Improved Ledger Reporting in Customer and Vendor Maintenance Windows

In earlier releases of Peachtree, the Maintain Customers/Prospects and Maintain Vendors window supplied a simplified version of ledger reports whenever you clicked the Current Balances button for a selected customer or vendor. In Peachtree 2004, clicking Current Balances for a selected customer displays the same Customer Ledgers report available from the Select a Report window. This is also true of vendors; clicking Current balances for a selected vendor displays the regular Vendor Ledgers report.

By default, both reports are filtered to show balances from the beginning of the current accounting period to the current (system) date.


Improved Open Company Function

Peachtree improved the Open Company command. Now you can see the path of the company you want to open. If you have multiple companies, you can even choose from the most recently opened companies by using the Open Previous Company list.


Improved Payroll Wizard and Payroll Maintenance

For 2004, there are improvements in both the Peachtree Payroll wizard and the payroll maintenance windows. The wizard now provides more relevant onscreen information to make your setup options clearer. And the payroll maintenance windows have been renamed to the Peachtree-Maintained Payroll Tax Tables window and User-Maintained Payroll Tax Tables window to make their function clearer.

Improved Help for both the wizard and the maintenance windows will give you a clearer picture of how to set up and maintain payroll in Peachtree.


Improved Peachtree "Services" Pages

The Peachtree Services menu takes you to a variety of Internet-based service centers such as the Peachtree Internet Postage Center, the Peachtree Credit Card Center, and the Peachtree My Web Site page. These provide links that help you learn about, sign up for, and work with Peachtree Web Services.

Now the Services pages have a new, consistent look. You'll know right away that you're working in the Web Services area of Peachtree.


Improved Peachtree Task Windows

Task windows, the place where you enter transactions in Peachtree, have a whole new look. The windows look clean and contemporary, and some of the functions that were handled by separate pop-up windows (such as entering a ship-to name and address for sales invoices) are now handled in the task windows themselves. This makes for more streamlined transaction entry.

Tip: If there are fields that you rarely use, such as Ship To fields, you can use the Template feature to hide those fields. Or, you can use keyboard shortcuts to skip those fields. (For example, pressing ALT+D jumps the cursor directly to the Date field.)


Improved Peachtree Today

In Peachtree 2003, Peachtree Today has a whole new look and brand-new pages. The new pages include the Daily Register, which totals your company's transactions for the day, and the Navigation Aids page, which centralizes these useful aids that help you get around quickly in Peachtree.

Navigation within Peachtree Today is now easier than ever, too, with a new sidebar menu for getting from page to page and a horizontal options bar on each page for quick navigation to subsections of the page.


Improved Peachtree Tutorials

Peachtree now provides two types of online tutorials.

  • Guided Tour: This online tutorial guides you through basic transactions in Peachtree. It also provides overviews of new features in the current release.

  • Hands-On: Previously presented in the Getting Started Guide, this updated, lesson-based tutorial guides you through basic transactions in Peachtree using practice data from our sample company. This is a great way to learn about features of Peachtree without using your own data.

    • Note: The Peachtree Hands-On Tutorial requires that Adobe Acrobat 4.0 (or higher) be installed on your computer, which is available on the Peachtree compact disc or at www.adobe.com.

Both tutorials can be accessed from Peachtree's Help menu.


Improved Restore Wizard

Peachtree's Restore Wizard simplifies the process of restoring a data backup, walking you through the process of selecting a backup file, selecting what elements of the backup to restore, and what company to restore to. It even allows you to create a new company "on-the-fly," as part of the restore process.


Improved Toolbar Buttons and New Toolbar Menus

Peachtree's toolbar buttons have changed for some existing processes. Peachtree functionality has not changed, however some button captions and graphics were updated to make data entry and information access easier and more intuitive for you.

Below are notable changes to Peachtree toolbar buttons:

  • The Edit button is now called Open in all task windows and still functions the same as before. For a complete, updated procedure, click Click for more information .

  • The Post button is now called Save in all task windows for both Real-Time and Batch posting methods.

    • When using Real-Time posting method, Save records and posts your journal transactions to the appropriate journals and general ledger instantly.

    When using Batch posting method, Save records your journal transactions. They can be posted using the Task > System > Post process (same as before).

  • The Delete button in some task windows now provides an additional Void option.

  • The Print button in some task windows now provides additional Preview and (Print) Postage options.

  • The Help button in most task windows now includes a menu of additional Help options.

To browse a complete list of the each toolbar button and its function, click Click for more information .


Microsoft Windows 98 and Windows 2000 Compatible

Peachtree Accounting is a 32-bit application, meaning it requires Microsoft Windows 95 (or higher) or Windows NT 4 (or higher) operating systems.

Peachtree Accounting will also operate as designed in Microsoft Windows 98 and Microsoft Windows 2000.


Microsoft Windows ME Compatible

Peachtree Accounting is a 32-bit application, meaning it requires Microsoft Windows 95 (or higher) or Windows NT 4 (or higher) operating systems.

Peachtree Accounting will also operate as designed in Windows ME.


New Account Register

The new Account Register lets you enter a payment to a vendor or a receipt from a customer in an easy-to-use, checkbook-register window. You can filter the transactions that display on the register by date or by cash account, and sort the transactions by many criteria, including transaction date. You can customize the register to show transactions as one line or two (set in Global Options).


New Back and Next Buttons for Navigating Records

Now the data records that appear in Peachtree maintenance and task windows are easier to navigate. New Next and Back buttons let you navigate through a list of existing records. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record.


New Capabilities for Changing Record IDs

Just as you could change the record IDs of your customers and vendors, you can now change the IDs of your company's employees and General Ledger accounts. New Change ID toolbar buttons are available on the Maintain Employees/Sales Reps and Maintain Chart of Accounts windows.


New Capability to E-Mail Forms to Customers and Vendors

In Peachtree 2004, you can e-mail certain forms to your customers and vendors from either a task window or from the Select a Report window. Task windows that now allow the e-mailing of forms include Quotes, Sales Orders, Sales/Invoicing, Credit Memos, and Receipts, and Purchase Orders. And from Select a Report, you can now e-mail copies of the following:

  • Collection Letters

  • Credit Memos

  • Customer Quotes

  • Customer Statements

  • Invoices/Packing Slips

  • Sales Orders

  • Purchase Orders


New Company Consolidation

Peachtree Premium Accounting offers a company-consolidation option that lets you combine the charts of accounts of a number of existing Peachtree companies to create a new consolidated chart of accounts. The new consolidated company created in this way will let you see consolidated financial statements for a number of subsidiary companies operating under an umbrella organization. Say your company is a food service organization that incorporates a restaurant, a food distribution service, and a catering service. You could combine the charts of accounts of these three subcompanies to create a new consolidated chart of accounts for the entire organization.

To set up consolidated companies, use the New Company Setup wizard. To learn more about company consolidation, click Click for more information .


New Company Setup Guide and Preparation Checklist

The Peachtree New Company Setup wizard helps you complete a lot of the preliminary tasks needed to establish a new company in Peachtree. However, important tasks remain, such as completing the entry of default information and setting up data records and beginning balances. The new Peachtree Setup Guide, available from Peachtree Today, walks you through the final steps in the company setup process.

To help you along the way is the new Preparation Checklist, a series of Peachtree Help topics designed to answer your questions and assist you in assembling the information needed to complete company setup.


New Crystal Reports of Peachtree Integration

New Peachtree Crystal Reports Integration

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

Now, Peachtree offers the power of reporting found in Seagate Crystal Reports!

Crystal Reports for Peachtree is a special version of the popular Seagate Crystal Reports report writer specifically designed to work with Peachtree Accounting. Powerful yet flexible, this program lets you customize reports using virtually any of the information available in your Peachtree company database. You can access Crystal Reports for Peachtree directly from Peachtree's Select a Report window.

  • To learn more about the Crystal Report for Peachtree, click Click learn more about this service .

  • To view Help for Crystal Reports for Peachtree, click Click for more information .


New Customer Credit Card Information Window

You can now record your customer's credit card information (credit card number, card expiration date, cardholder billing address, and so on) in the Receipts window or the Receive Payment dialog from the Sales/Invoicing window. Click the new Credit Card button to display the new Credit Card Information window, where you can enter your customer's credit card information and authorize the credit card transaction.

If you want to authorize credit card transactions instantly within Peachtree Accounting and have Peachtree insert a payment authorization code for you, sign up for the new Peachtree Credit Card Service.

To learn how to enter and process customer credit card payments, click Click for more information .


New Customer Credit Memos Window

With the addition of a new Credit Memos window, you can now create credit memos directly, not through negative invoice entries made in the Sales/Invoicing window. And now you can apply a credit memo to an existing sales invoice, which will automatically reduce the amount of the original invoice. There is no need to create a separate receipt for the transaction.

Besides this, your credit memos will now have a different range of numbers than invoices, helping you keep tabs more easily on receivables transactions. New credit memo forms and better credit memo reporting are further benefits you'll appreciate.

To learn how to enter and apply customer credit memos, click [image] .


New Customized Price Level Names

You can now customize sales price level names and disable/enable levels in Peachtree Accounting and First Accounting for up to five item price levels. Instead of “Price Level 1,” “Price Level 2,” and so on, you can set up your own sales-price-level names on the Price Levels tab of Inventory Item Defaults window.

For example, you can set up “Retail,” “10% Sale,” “20% Sale,” “Wholesale,” and “Employee Price” price-level names. You can do the same in Peachtree Complete, for up to ten price levels.

To learn how to set up sales price level names, click Click for more information .


New Deposit Slip Forms

You can enter and print deposit tickets to submit to your company's bank along with cash and bundled checks. Combined deposits streamline the bank statement reconciliation process in Peachtree’s Account Reconciliation window. On the Payment Methods tab of the Customer Defaults window, you can choose to have Peachtree assign deposit ticket IDs to customer payments either at the time a receipt is recorded in the Receipts window or at the time the receipt is selected for deposit and printed from the Select for Deposit window.

To learn how to enter bank deposits and print deposit slips, click Click for more information .

To learn how to purchase preprinted bank deposit forms, click Click for more information .


New Display of Direct Deposit Paychecks in Account Reconciliation

Since direct deposit payroll transactions appear as a single entry on your company bank statement, direct deposit transactions now appear in Account Reconciliation as a single, lump-sum entry by date. This makes direct deposit transactions easier to track and reconcile. Also, you can drill down on direct deposit entries in Account Reconciliation. When you do, you'll see the Payroll Register report filtered for the date of the chosen direct deposit transaction.


New Drill-Down Detail in Receipts and Payments Windows

You can display and edit specific transaction detail in the Receipts or Payments windows on the Apply to Invoices tab. Double-clicking an invoice transaction listed in a receipt or payment displays the original transaction in its respective task window. This is called “drilling down.” You can modify the invoice (if allowed), save the transaction, and return to the original window with the invoice information updated.

To learn how to drill down to invoice detail in the Receipts and Payments windows, click Click for more information .


New Drill-Down Detail in Financial Statements

In financial statements, including customized statements, you can now drill down to the General Ledger report. Double-clicking an amount listed in a financial statement displays the appropriate General Ledger report in detail form.

What's more, from the General Ledger report you can further drill down to the task windows where associated transactions were created. For example, if you double-click a sales amount in the statement, the General Ledger report will show the transactions whose totals add up to that amount. You can then drill down to a transaction in its original task window and modify it there as needed.


New E-mail Address Field for Employees

Peachtree now provides fields that allow you to record e-mail addresses for your employees. To enter e-mail addresses, select the General tab of the Maintain Employees/Sales Reps window.

  • To send an e-mail message, click the E-mail button to the right of the E-mail field. Peachtree will automatically open your default e-mail application and create a new e-mail document addressed to the vendor or customer.

Note: You must have an e-mail program installed in Windows (for example Microsoft Outlook or Eudora) and an account set up with a Internet Service provider for this to work properly. Peachtree does not send the message itself.


New E-mail Fields for Vendor and Customer Records

Peachtree now provides fields that allow you to record e-mail addresses for your vendors and customers. To enter e-mail addresses, select the General tab of either the Maintain Vendors or Maintain Customers/Prospects window.

  • To send an e-mail message, click the E-mail button to the right of the E-mail field. Peachtree will automatically open your default e-mail application and create a new e-mail document addressed to the vendor or customer.

Note: You must have an e-mail program installed in Windows (for example Microsoft Outlook or Eudora) and an account set up with a Internet Service provider for this to work properly. Peachtree does not send the message itself.


New Employee Name Field

For Release 2003, Peachtree changed the employee name field from a single name field to three fields for last name, middle initial, and first name. This was done largely to support changes to the federal W-2 form.

If you used a previous version of the product, Peachtree converts your employee names from a single name to the first/middle-initial/last-name format. The conversion process makes certain assumptions. You should check your employee names after converting your company to make sure they are correct.


New Fast-Add Customer, Vendor, and Employee Records from Task Windows

When you create a transaction in various task windows and enter a new record ID (for example, customer ID, vendor ID, or employee ID) that does not exist currently in your Peachtree company database, Peachtree displays an Invalid ID message. You now can select the Fast Add button in the Invalid ID message to have Peachtree instantly create a new record for the ID and include most of the data entered for the transaction in that record. Later, you can go to the appropriate maintenance window (for example, Maintain Customers/Prospects) and complete the information for this new record.

To learn how to fast-add new records from transaction windows, click Click for more information .


New Financial Statement Wizard

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

Because designing financial statements can be a complex process, the new Financial Statement Wizard offers an easy-to-follow, automated approach. A series of windows walk you through each step in the design process, and there's help at every step of the way. When you're finished with the design, you can choose to see your new statement displayed on the screen or return to the Wizard and design more statements.

To learn more about the Financial Statement Wizard, click Click for more information .


New Find Transactions

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

You can now search for any transaction in Peachtree easily and quickly. Transaction search criteria are entered through a robust filter that can include as much transaction information as you wish. The transactions can be opened directly from the search results list.

To learn how find transactions in Peachtree, click Click for more information .


New Fixed Assets Offerings

Peachtree 2004 offers new approaches to the task of maintaining fixed assets. First, there is a new conversion utility, available from the Peachtree installation CD, that lets you convert Peachtree Fixed Assets information to the new FAS for Peachtree fixed assets management program.

Second, now available from Best Software is a special version of the popular FAS FirstStep fixed assets program, which lets you manage up to 1,000 assets. This new version, called FAS FirstStep for Peachtree, is fully compatible with Peachtree Accounting and available for licensing from Best Software. (The conversion utility mentioned above can also convert Peachtree Fixed Assets information to FAS FirstStep for Peachtree.) For more information, visit the Best Software Web site at http://www.bestsoftware.com/ffpupgrade.


New Generate E-mail Messages Based on Triggered Alert Conditions

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

Alert e-mail messages in Peachtree serve as communication tools for notifying users, employees, customers, vendors, or other interested parties (like an accountant) when certain activities or events occur. Alert e-mail messages (generated within the Action Items window) are especially helpful because you can include specific transaction information that needs to be addressed within the message text. For example, you may want to be alerted if the quantity of an inventory item drops below 100. By setting up Peachtree to generate alert e-mail messages, you save time and effort by sending an e-mail message simultaneously to the vendor for reorder and your inventory clerk for notification purposes.

To set up Peachtree to generate e-mail messages when alert conditions occur, click Click for more information .

Note: In order to generate e-mail messages in Peachtree, you must have a MAPI-compliant, default e-mail application installed on your computer.


New Import/Export of Price-Level Calculations

In Peachtree 2004, you can now import and export price-level calculations for inventory items. This will improve the process of importing existing items from Web-based services such as Peachtree WebsiteTrader. Import/export templates that now include price-level calculation fields include the Inventory Item List, Inventory Product Catalog, and Web Site Catalog.


New Indiana Local Tax Formula

Effective July 1, 1999, the state of Indiana changed its calculation of local taxes to include the number of dependents that you have. The generic local tax tables in Peachtree Accounting now include this change.

For more information on using the new Indiana local tax formula, click Click for more information .


New Integration with FAS FirstStep Fixed Asset Management Software

With Release 2003, Peachtree now integrates with a specially designed version of Best Software's popular fixed assets program. Called FAS for Peachtree, this version of FAS FirstStep lets you share Peachtree company account information with FAS and post FAS depreciation expense information to Peachtree. A single dialog box links a FAS for Peachtree company to your corresponding Peachtree company so this exchange of data can take place.


New Internal Notes for Purchase and Sales Invoices

Select the Note button in Quotes , Sales Orders (Peachtree Accounting and Peachtree Complete only), Sales/Invoicing , Purchase Order (Peachtree Accounting and Peachtree Complete only), and Purchases task windows to enter or display comments about the transaction.

The new Notes window within sales and purchasing task windows contains two tabs:

  • Customer Note or Vendor Note: This note prints before or after line items on an invoice-style form (if the note (comment) object is present in the form's design). If you do not want the customer or vendor note to print on the form, leave the Note field blank on this tab or remove the "Full Comment" object from the form's design (possible only in Peachtree Accounting and Peachtree Complete Accounting).

  • Internal Note: This note is only viewed by your business employees. Internal notes help identify unique aspects of the transaction (for example, processing or collection information). Internal notes cannot be added to customer or vendor forms; however, they can be displayed or printed in reports.


New Internet Connection Setup

An Internet connection is used to access various areas of Peachtree Software's Web site, new program tips, and common business resource links. Internet connections are also used to check for online program updates.

The new Internet Connection Setup window defines the type of connection Peachtree should use each time it attempts to access the Internet.

  • To examine or update your Peachtree Internet setup, choose Define Internet Connection from the Online menu.


New Internet Postage Center and Stamps.com Integration

The Peachtree Internet Postage Service allows you to take control of your mailing and shipping needs. With just a computer, printer, and Internet connection, you'll be printing your own postage in no time—24 hours a day, without ever going to the post office again. Peachtree has partnered with Stamps.com to offer this powerful, yet simple service. Once you sign up for the service, you can handle all of your shipping and mailing right from your office. Even better, you can print postage for your customer and vendor checks directly from within Peachtree.

To learn how to print postage from Peachtree task windows, click Click for more information .


New Inventory Item Classes: Master and Substock Items

The new master stock item class lets you set up a sort of inventory item template whose information you can then share with a number of substock items. If you were to set up individual stock items instead, you'd have to manually distribute this information for each item you set up. But with a master stock item, you designate a number of attributes (item characteristics) that fall in either a primary or secondary attribute set. For example, say the master stock item is a T-shirt. Its primary attribute set might contain all the different colors that you carry. A secondary attribute set might contain all the different sizes you carry.

When you save the master stock item, Peachtree automatically generates a number of substock items that share these attributes in all possible combinations until the combinations are exhausted. This will save you lots of time, compared with setting up individual stock items based on similar attributes.

To learn how to set up master and substock items, click [image] .


New Inventory Item Maintenance Fields

In Release 2003, the Maintain Inventory Items window contains new fields that provide more detailed item tracking. The fields include UPC/SKU, which lets you enter your item's Universal Price Code/Stock Keeping code number; Weight; and Buyer ID. This last field lets you designate a company employee as buyer for the item.

Other new fields allow you to see at a glance the quantities of the item that are on hand and available, as well as those committed on sales and purchase orders (Peachtree Accounting and Complete Accounting only).


New Items Purchased from Vendors Report

This new Accounts Payable report lists all purchases by vendor, including transactions entered in the Purchases /Receive Inventory window and in the Payments window, on the Apply to Expenses tab for purchases with no associated invoice. Use this report to help reconcile vendor statements.

To learn more about the Items Purchased from Vendors report, click Click for more information .


New Main Application (Custom) Toolbar

New in Peachtree 2004 is a customizable main application toolbar that will give you immediate access to areas of Peachtree that you work with on a continuing basis. In its default format, the toolbar appears at the bottom of the main Peachtree window and has a number of buttons in place that allow fast access to often-visited areas of Peachtree.

However, you can remove or add buttons as you choose, depending on which areas you need to work with frequently. Also, you can move and "dock" the toolbar to the other three sides of the main Peachtree window, or have it "float"—even outside the Peachtree window, if desired.


New Maintain Budgets Window

The Maintain Budgets window in Peachtree Premium Accounting lets you assign dollar amounts to each income and expense account in your chart for each fiscal period for the current year and the two fiscal years following. Also for each account, you can enter revised amounts to reflect the actual dollar amounts allocated to the account for each fiscal period of the current year. To give you maximum flexibility in projecting budgets, Maintain Budgets lets you make sophisticated adjustments to the figures for each fiscal year.

In addition, Maintain Budgets gives you the option of printing a new Account Variance report, which shows the amount and percentage variance between budget and actual figures for each period in a chosen fiscal year.


New My Web Site Center and Enhanced Peachtree WebsiteCreator Services

You can now create and manage your company's Web site within Peachtree Accounting. The new My Web Site Center (accessed from Peachtree's Online menu) is your gateway to various Peachtree WebsiteCreator services, which allows you to set up and maintain your company's Web site on the Internet. You can even export an inventory item catalog from Peachtree and upload your Peachtree item catalog to your Web site.

  • For more information about the Peachtree WebsiteCreator service, click [image] .

  • To learn more about the My Web Site Center, click Click for more information .


New OCR-Ready Check Forms

Peachtree Accounting now ships with OCReady check formats that meet the standards of the American National Standards Institute (ANSI). Specifically, these checks are compliant with the 1999 version of ANS X97. Specially, these new check formats allow bank institutions to quickly and accurately read your checks with new OCR machines.

For a list check forms, open forms folders in the Accounts Payable and Payroll sections of the Select a Report window.


New One-Write Plus Conversion

New One-Write Plus to Peachtree Conversion Wizard

This new conversion wizard streamlines the process of converting a One-Write Plus company to Peachtree. A series of windows steps you through the process of setting up important features of your new company. You will be able to convert companies from the following versions of One-Write Plus: 8.0, 8.01, and 8.02. For more information about the conversion wizard, click Click for more information .

To assist you with the conversion process, we have also created a One-Write Plus Conversion Guide. You can view or print this guide by selecting Start>Programs>Peachtree Accounting 2004>Peachtree Resources & Help>One-Write Plus Conversion Guide.


New Pay Period Begin Date Field on Paychecks

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

Some states require that the beginning of a pay period be printed on all payroll check stubs. You can now add a Pay Period Begin Date field automatically to paychecks through Peachtree. These dates are automatically calculated, and are available when you use forms design to customize checks, invoices, statements, and so on.

For more information on Pay Period Begin Dates, click Click for more information .


New Payment Defaults Tab on Maintain Customers Window

Peachtree has added a new tab to the Maintain Customers window.

The Payment Defaults tab allows you to enter default credit card, payment type, and general ledger cash account information. Once you set up the defaults for a customer on this tab, the payment type and cash account will automatically populate on the Receipts window when that customer is selected. If you click the Credit Card button with the default payment type still selected, the credit card information will populate the Credit Card Information window.


New Payroll Raise History Window

Now in Peachtree Premium Accounting, you can maintain the compensation history for employee records. Selecting the Raise History button on the Pay Info tab of the Maintain Employees/Sales Reps window opens the Raise History window. The Raise History window allows you to view, add, edit, and delete compensation information for the selected employee. You can enter compensation information for each employee and edit it at any time.


New Payroll Tax Liability Report

This new Payroll report is designed to help you assess your payroll tax liabilities so that you can properly fill out employment tax forms and make needed federal tax deposits. The report lists the taxable amount of each employee’s salary for all types of payroll taxes you pay--FICA, FUTA, Medicare, and so forth.

To learn more about the Tax Liability report, click Click for more information .


New PeachSync Wizard and Web Transaction Center

The new PeachSync wizard is used to synchronize Peachtree Web resource data with company data on your business's desktop computer. For example, the PeachSync wizard can synchronize new customer quotes, sales invoices, and General Journal entries entered in Peachtree Web Accounting with Peachtree Accounting data at your place of business. These new transactions are managed in the new Peachtree Web Transaction Center.

  • To learn how to synchronize Peachtree Web Accounting data with Peachtree Accounting desktop data, click Click for more information .

  • To learn how to use the Peachtree Web Transaction Center, click Click for more information .


New Peachtree Accounting Help System

Peachtree has updated its Help system to the new HTML Help format. Based on the same easy-to-use format found in Microsoft Internet Explorer Help or Microsoft Office 2000 Help, HTML Help allows you to navigate through topics as you would in your Web browser. Click the Table of Contents, Index, or Search tabs to locate Help topics. And, you can add frequently referenced topics to the Favorites tab.

To learn how to use the Peachtree Accounting Help system, click here or select How to Use from Peachtree's Help menu.


New Peachtree Credit Card Service

If you want to authorize your customer credit card payments instantly within Peachtree Accounting and have Peachtree insert an authorization code for you, sign up for the new Peachtree Credit Card Service. This new service allows you to accept, authorize, and process credit card payments securely over the Internet directly within Peachtree Accounting, without the use of credit card swipe terminals. The Peachtree Credit Card Service uses a gateway service to communicate with your online merchant account provider, to request payment approval, and to process your customer's credit card payments so that collected funds can be deposited into your business' bank account.

  • To learn more about the Peachtree Credit Card Service, click Click learn more about this service .

  • To learn how to set up credit card authorization in Peachtree Accounting, click Click for more information .

  • To learn how to enter and process customer credit card payments, click Click for more information .


New Peachtree Online Backup Service

If you want to enhance your backup strategy and protect your Peachtree data even further, consider the Peachtree Online Backup Service. The Peachtree Online Backup Service allows you to back up and store your company data offsite on a remote server. This gives you the added peace of mind that your data is protected. Peachtree has partnered with Connected to offer this easy-to-use, yet powerful subscription service.

  • To learn more about the Peachtree Online Backup Service, click Click learn more about this service .

  • To sign up for the Peachtree Online Backup Service, click Click for more information .

  • To learn how to access and use the Online Backup Service in Peachtree, click Click for more information .


New Peachtree Online Update

Peachtree Software provides periodic updates to its applications and add-on products. Updates can include program maintenance releases, new Peachtree Today files, or documentation changes. These updates are accessed easily within Peachtree Accounting using an Internet connection.

  • To check for Peachtree product updates, select Check for Updates from the Online menu. For more information, click Click for more information .


New Peachtree Today Browser

Peachtree Today is the information center for your company's data. It allows you to browse information both online and offline like you would in Microsoft Internet Explorer.

  • Welcome allows you to browse through program tips, start up major areas of Peachtree Accounting, check for updates, and get Help on common tasks.

  • My Business displays up-to-date, key financial data about your business.

  • My Resources displays details on various Peachtree services and can connect you directly to the Internet.

  • Preferences allows you to customize Peachtree Today.


New Peachtree Web Accounting Remote Access Integration

Peachtree Web Accounting allows off-site employees and independent accountants to access your Peachtree Accounting company data and enter new transactions securely on the Internet. To learn how remote data access works, click Click for more information .

The new Peachtree Web Accounting Center in Peachtree Accounting provides you an access point to the Peachtree Web Accounting service, to the PeachSync wizard, and to the Peachtree Web Transaction Center.

  • To open the Peachtree Web Accounting Center, select Peachtree Web Accounting Center from the Online menu.

  • To learn more about Peachtree Web Accounting or to sign up for this service, point your Web browser to www.peachtree.com/peachtreewebaccounting.


New Peachtree WebsiteTrader Service

Peachtree WebsiteTrader is a new extension of the Peachtree WebsiteCreator service. With Peachtree WebsiteTrader, you can add e-commerce functionality to your Peachtree-hosted Web site. You can upload a catalog of up to 1000 items from your Peachtree company (Peachtree WebsiteCreator only allows up to 25 items), create an electronic storefront with Buy Now buttons, add shopping cart functionality to your Web site, and easily download online customer sales orders to your Peachtree company on your desktop computer (possible only in Peachtree Accounting and Peachtree Complete)—all with a subscription to the Peachtree WebsiteTrader service!

To learn more about the Peachtree WebsiteTrader service, click Click for more information .


New Preview Forms

The new Print Preview window allows you to view forms (checks, invoices, mailing labels, and so on) before or after printing them.

To preview forms, select the new Preview button directly from tasks windows, from the Select a Report window, or from the Forms Design window.


New Print Purchase Descriptions on Disbursement Checks

In addition to the invoice number, date due, and invoice amount, you can now print a purchase item description on disbursement check stubs (whether entered on the Apply to Expenses tab or the Apply to Invoices tab of the Payments window.

To print item descriptions on your check stubs, you must use new A/P disbursement check form designs listed in Peachtree's Select a Report window. These two new check designs are compatible with existing OCR Multipurpose A/P Check forms as described below:

  • OCR - MultiP AP 1 Stub Detail: Use with preprinted multipurpose 7-inch check forms with only one stub. Includes full item detail. Use Peachtree Form PAM60 for continuous paper. (OCReady)

  • OCR - MultiP AP 2 Stub Detail: Use with preprinted multipurpose check forms with two stubs (top and bottom). Includes full item detail. Use Peachtree Form PALM60 for laser paper. (OCReady)

To learn how to purchase preprinted check forms, click Click for more information .

To learn how to print checks for paid purchase invoices, click Click for more information .


New Purge Wizard

A "wizard" helps automate a process that would otherwise be complicated and time-consuming. The new Peachtree Purge wizard walks you through the process of purging old records and transactions, asking you the right questions to help rid your database of unwanted data. An improved purge log fully details the purge process, and new topics in Peachtree Help list purge criteria so you'll know exactly why some records and transactions weren't removed by the process.


New QuickBooks to Peachtree Conversion Utility

This new utility streamlines the process of converting a QuickBooks company to one that is Peachtree compatible. A series of windows steps you through the process of setting up important features of your new company, such as the accounting and costing methods it will use and how many accounting periods will comprise a fiscal year.


New Recalculate Button

Recalculating account balances for the Payments, Receipts, Payroll Entry , and other windows is now easier and more intuitive.

Recalculate button If the word "Uncalculated" appears in any of these balance fields, select the Recalculate button to the right of the field. This instantly updates the displayed cash balance instantly.

The Recalculate button is not available if you selected the Recalculate Cash Balance Automatically in Receipts and Payments option in Maintain Global Options.


New Customer Receipt Forms

In Peachtree, you can now print and preview receipts from the Receipts window. You print receipts on preprinted forms that are designed to fit all receipt data into three sections. The receipt form is called MultiP 2 Stub Receipt. This form contains two stubs, the top one the merchant’s copy and the bottom one the customer’s copy.

To learn how to print customer receipts, click Click for more information .

To learn how to purchase preprinted receipt forms, click Click for more information .


New Report-Range Selection Capabilities

When you filter a Peachtree report prior to printing, you can choose a range of data records that will appear on the printed report. In Peachtree 2004, for some data records, a new Equal To filter option is available that lets you select multiple contiguous or noncontiguous data records to appear on the report. This lends a lot of flexibility to setting up printed reports in Peachtree.


New Report Styles

To give your report a new look, try applying a different report style to it. Report styles consist of a list of fonts and attributes that are used in various sections of your report like company name, column headings, data, and totals. Peachtree comes with five predefined report styles: Classic, Standard, Contemporary, Elegant, and Professional; you can also customize your own report style.

Plus, you can instantly apply a similar report style or "template" to an entire group of reports to ensure all your reports will look similar in style and presentation.

Learn how to set up and apply report styles, click Click for more information .


New Sales Order Ship-By Date

New to the Sales Orders window is the Ship By Date field. Here, you enter a date by which the order must ship. Once the order is saved, the Ship By date will show up in a number of sales order reports: Picklist report, Sales Backorder report, Sales Order Register, and Sales Order report. This will help you keep tabs on the order and the inventory needed to fill it. To make sure the order gets out the door on time, you can also use the ship-by date to create a Sales Orders to Ship event that will show up in the Action Items window and as a customer event log for the customer who placed the order.


New Select a Report Window

The Select a Report window has been expanded in size so that more reports, statements, and forms are visible in the report list. Reports appear alphabetically so you can locate them easily; custom reports appear, in alphabetical order, before standard ones. Also, for ease of selection forms folders now open with a single left mouse click. And a single right mouse click in the report list brings up a handy menu with options also available in the toolbar.


New Select All/Select None Buttons

The Peachtree Select for Payment and Select Employees to Pay windows have new All (Select) and All (None) buttons that let you choose to pay all of the listed transactions or none of the listed transactions. Rather than selecting and deselecting all transactions manually (which could be time-consuming if there are a lot of them), now just click a single button and your job is done.


New Select for Deposit Window

You can now enter and print deposit tickets in the new Select for Deposit window that can be submitted to your company's bank along with cash and bundled checks. Combined deposits streamline the bank statement reconciliation process in Peachtree’s Account Reconciliation window.

On the Payment Methods tab of the Customer Defaults window, you can choose to have Peachtree assign deposit ticket IDs to customer payments either at the time a receipt is recorded in the Receipts window or at the time the receipt is selected for deposit and printed from the Select for Deposit window.

To learn how to enter bank deposits and print deposit slips, click Click for more information .

To learn how to purchase preprinted bank deposit forms, click Click for more information .


New Spell-Checking Capabilities

The new Spell Check feature allows you to check spelling in various areas throughout Peachtree. To activate Spell Check, choose Check Spelling from the Edit menu or press F7 in fields where Spell Check is available. You can even set up Spell Check to review your spelling as you type, or when you save or close a record.


New Vendor Credit Memos Window

With the addition of a new Vendor Credit Memos window, you can now create credit memos directly, not through negative invoice entries made in the Purchases window. And now you can apply a credit memo to an existing purchase invoice, which will automatically reduce the amount of the original invoice. There is no need to create a separate vendor payment for the return transaction. Better vendor credit memo reporting, with the ability to print only credit memo information or suppress all such information, is an additional benefit.

To learn how to enter and apply vendor credit memos, click [image] .


New Void Invoices

If an invoice is wrong or if an order has been canceled, now you can select Void in the Sales/Invoicing window to void the invoice. Just click the Delete button, and from the drop-down menu of options, select Void. Peachtree creates a new voided transaction based on the original entry, as well as a reversing entry to your general ledger. It also create a zero-dollar receipt to pay off both the original and the voided invoice so that neither shows up as an aged receivable.

To learn how to void an existing sales invoice, click Click for more information .


New Warning When Item Out of Stock While Entering Sales Orders

This feature is available only in Peachtree Accounting and Peachtree Complete Accounting.

When you enter a sales order or convert a quote to a sales order, Peachtree checks the available inventory to fill the sales order. If the quantity on the sales order exceeds the quantity on hand, a warning is issued (only if the Warn if inventory item is out of stock box in the Maintain Global Options window is selected). This does not prevent you from selling the item, it just warns you that there is not enough of the item to complete the sales order.


New Web Site Address Fields for Vendor and Customer Records

Peachtree now provides fields that allow you to record Web site addresses (Internet URLs) for your vendors and customers. To enter Web address, select the General tab of either the Maintain Vendors or Maintain Customers/Prospects window.

  • To access a vendor's or customer's Web site quickly from within Peachtree, click the Internet button to the right of the Web Site field. This launches your default Web browser and locates the address.

Note: You must have a Web browser installed in Windows (for example Microsoft Internet Explorer or Netscape) and an account set up with a Internet Service provider for this to work properly.


New Web Site Address and E-mail Fields for Company

Peachtree now provides fields that allow you to record your business Web site address (Internet URLs) and default e-mail address (such as sales@compay.com) in the Maintain Company Information window. Your company Web site address and default e-mail address can be added to printed form designs and reports, if desired. To learn how, click Click for more information .

  • To access your business Web site quickly from within Peachtree, click the Internet button to the right of the Web Site field. This launches your default Web browser and locates the address.

Note: You must have a Web browser installed in Windows (for example Microsoft Internet Explorer or Netscape) and an account set up with a Internet Service provider for this to work properly.


New Windows-Based Installation Program

For 2004, Peachtree's installation program has been upgraded so that you'll see a series of helpful installation windows with clear choices for installing, updating, or removing the Peachtree product. For more assistance at any point, just click the Help button. New installation Help topics will guide you through the process.


New Write Checks Window

This is a new, simplified way to pay vendors when there is no invoice and no need to track inventory. In the Write Checks window, you can enter a payment as a single line item, or you can choose the Split button to distribute the payment amount to different expense accounts and jobs.

To learn how to write simple expense checks, click Click for more information .


New Year-End Wizard

Previously, the process of closing the payroll (calendar) tax year and closing the fiscal year were cumbersome separate tasks. Peachtree has combined and simplified these processes into the single intuitive Year-End wizard. This new wizard walks you through the process of closing out your first open fiscal year, payroll tax year, or both. At every point in the process, the wizard makes your options clear and tells you the consequences of every action you might take.

To learn more information about the Year-End wizard, click Click for more information .


New Menu Options

Some of the Peachtree Accounting menu options have been updated to match the new style of the program. Many of the Release's new features have been added to the menus.

For a list of new menu options, click Click for more information .


New Toolbar Buttons and Tool Tips

Peachtree Accounting toolbar buttons have been updated with a new look. Toolbar buttons display at the top of each maintenance, task, and report window within Peachtree Accounting.

To browse a list of the new buttons, click Click for more information .

Tip: To display a brief pop-up definition of the button, move your mouse pointer over the toolbar button. (Do not click it.) These are known as "Tool Tips."


Streamlined Printing

In Peachtree 2003, printing forms is quicker and easier than ever. When you print a form from a Task window or one of the newly designed navigation aids, a single print dialog appears. From here, you can change the number of the form to be printed, select the number of copies, and change the printer and type of from to use. In addition, you can choose to print a practice form or go directly to the Forms Design window, where you can customize and save the form you want to print.


Timeslips Accounting Link (TAL)

Peachtree Accounting now can import Timeslips data. Timeslips is a valuable tool for attorneys, accountants, and consultants, allowing precise time and expense tracking for professionals. It provides hourly and flat-fee billing, manages billing arrangements, tracks employee and client history, and includes additional financial report functionality.

To set up Timeslips Accounting Link in Peachtree, click Click for more information .


Updated Release of Stamps (Peachtree Internet Postage Service)

The Peachtree 2004 installation CD contains the latest version of the Stamps internet postage application, which lets you print postage for invoices and checks. The installation CD contains Stamps Release 3.0.0.1.


Backup Settings

Backup Settings (Online Backup)

Click for more information The Big Picture Click for more information How Do I...

On the Backup Settings tab, you can

  • add a company to the backup list

  • remove a company from the backup list

  • start a manual backup

Company list: Shows the company name and file location of the companies that will be backed up. Use the Add or Remove Company buttons to make changes to the list.

Other Online Backup window tabs

Schedule tab

Restore tab

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn about Online Backup


Create a Manual Online Backup

  1. From the File menu, select Online Backup. Then, select the Backup Settings tab.

  2. Select the Back up All Now button to start a manual backup. All companies in the list will be backed up.

Tip: If you want to back up a single company, remove the other companies from the list and then select Back Up All Now. Remember to go back and add the companies back to the list. That way, your automatic backup will include all the companies you originally intended to back up.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Restore an Online Backup

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Moving Companies and Online Backup

If you use Online Backup and you have to move or copy a company to another location (i.e., another directory or a network drive), resulting in two backups of the same company on your computer, you may not be able to distinguish between the companies in the Online Backup window. Therefore a few guidelines should be followed when moving or copying companies.

Guidelines for Moving Companies

  1. Add a prefix or suffix to the company name that you are moving.

  2. Rename the company that you are moving.

By following either of these guidelines, you will avoid not being able to distinguish between online backup companies.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn about Online Backup


Online Backup

The Online Backup window is the command center for all of your Peachtree online backup activities. From this window, you can set up an online backup schedule, create a manual backup, and restore an online backup. Online backup is similar to Peachtree's backup, but with the added security of storing your data offsite on a remote server. Your data is secure no matter what happens at your company site.

The Online Backup window has the following tabs:

Schedule tab

Backup Settings tab

Restore tab

Note: AOL users must connect to the Internet before performing a backup or restore.

In addition to using the Online Backup Service within Peachtree, you can also open the service by selecting Start\Programs\Peachtree Online Backup. If you select companies for backup outside of the Peachtree Accounting application, your company backups will not display in the Restore tab of the Online Backup window. Therefore, we recommend that you always select companies to be backed up from within Peachtree Accounting, even if you've chosen to back up your entire hard drive.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup


Peachtree Online Backup Service

Peachtree’s Online Backup Service allows you to protect your company data by storing a backup of your data offsite on a remote server. This gives you the added peace of mind that your data is protected. Peachtree has partnered with Connected to offer this subscription service. By installing a Peachtree customized version of the backup software, you can manage your backups directly in Peachtree. Accessed from the File menu in Peachtree, Online Backup adds another dimension to your backup strategy. The Peachtree Online Backup Service is an easy-to-use, yet powerful tool for protecting your company data.

For more information about the service, click here [image] .

To sign up for the Peachtree Online Backup Service, click here [image] .

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Remove a Company from the Backup List

  1. From the File menu, select Online Backup, then select the Backup Settings tab.

  2. Highlight the name of the company you want to remove, by clicking the company name. Once you select a company name, the Remove Company button becomes available.

  3. Select the Remove Company button to remove the company from the backup list. This company will not be backed up during your next scheduled online backup.

  4. When you have finished removing companies from the list, select OK to close the Online Backup window.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Restore an Online Backup

Corrupted data or some other unforeseen circumstance may give you a need to restore an online backup. Whatever the case, restoring a backup is a serious operation. Make sure that you have backed up the company in its current state before you restore an online backup.

Tip: Before you attempt to restore a company, make sure that you have closed the Peachtree Online Backup Powered by Connected application. (This is the application that runs outside of Peachtree.) Failure to close this application may cause the restore dates not to display in the Select the restore date field.

To restore an online backup follow these steps:

  1. From the File menu, select Online Backup. Then select the Restore tab.

  2. Select the company that you want to restore from the list.

  3. Select the information that you want restored. You can restore company information, unprocessed Web transactions, and/or standard and custom form files.

  4. Select the restore date from the list. If no backup is available for a company on the restore date that you select, Peachtree will restore a backup that is closest to the restore date that you selected. Restore dates are added only after a successful backup has been made.

  5. Select Restore Now to start the restore process. When the restore process is finished, Peachtree will display a message telling you that the restore process has finished. Click OK to open the company that you have restored.

Note: Remember that if you entered information into Peachtree after the restore date, you will need to reenter that information.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Create a Manual Online Backup

  • Remove a Company from the Backup List

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Restore

Restore (Online Backup)

Click for more information The Big Picture Click for more information How Do I...

On the Restore tab, you select the company you want to restore, the information that you want restored, and the date of the backup you want to restore. Once you select this information, select the Restore Now button for Peachtree to start the restore process.

Note: Before you restore a backup, we recommend making a backup of the company in its current state.

Select the company you want to restore: Only companies that have been backed up successfully will be listed.

Peachtree Information to restore: Select the check box of the information that you want restored. You can restore company information, unprocessed Web transactions, and standard and custom form files.

Select the restore date: Select the date of the backup you want to restore. The dates listed indicate when a full backup was made, not individual company backups. If no backup is available for a company on the restore date that you select, Peachtree will restore a backup that is closest to the restore date that you selected. Restore dates are added only after a successful backup has been made.

Other Online Backup window tabs

Schedule tab

Backup Settings tab

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Restore an Online Backup

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn about Online Backup


Schedule

Schedule (Online Backup)

Click for more information The Big Picture Click for more information How Do I...

To set up and maintain an automatic online backup schedule, select the Schedule tab. On the Schedule tab, you establish a backup schedule and control how Peachtree initiates online backups.

Schedule Settings: Select the day(s) and time range for Peachtree to start a backup.

Back up when I connect to the Internet: If a backup has not been made in a certain time period, Peachtree will start a backup when you connect to the Internet.

Prompt Settings: Select the check box of the prompt that you would like to appear. Peachtree will display a prompt before starting a backup—that way you can cancel or postpone the backup if you want.

Other Online Backup window tabs

Backup Settings tab

Restore tab

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn about Online Backup


Select Companies for Online Backup

Once you have decided which companies you want to back up online, you need to select these companies in Peachtree.

  1. From the File menu, select Online Backup. Then, select the Backup Settings tab.

  2. Select the Add Company button. Peachtree displays the Select Company to Add window.

  3. Select the name of the company that you want to back up from the Company Name list, and select OK.

If a company name is not listed, select another drive or click the Network button to browse for the company on the network.

Note: You can only select one company at a time. Repeat Steps 2 and 3 for each company that you want to back up.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Select Company to Add

The Select Company to Add window allows you to add a company to the list of companies that will be backed up online. You can only select one company at a time to add to the backup list. For each company that you want to add, you will have to return to this window.

Company Name: Select a company name by highlighting it and double-clicking. If your company name does not appear, the path may be incorrect. Check the Directories field and change the path, if necessary.

Directories: Use this to select the directory where your company is stored. When the correct directory is selected, the company name appears in the list box.

Drives: Select the drive where you keep your company information.

Network: Select this button to locate a network drive, if applicable.

What do you want to do next?

  • Set Up an Online Backup Schedule

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Set Up an Online Backup Schedule

One of the first steps in setting up an automatic online backup is establishing a schedule. The schedule tells Peachtree when to initiate an online backup of your company data. When planning this schedule, consider scheduling the backup at a time when you will not be using Peachtree.

  1. From the File menu, select Online Backup. Peachtree displays the Online Backup window.

  2. Select the Schedule tab, if it is not already selected.

  3. In the Schedule Settings group, select the Back up automatically on specified days at schedule time check box, then select the days that you want to back up. Finally, select a time range in which to start the backup. Include the AM or PM after the time you select. The backup process will begin at a random time between the hours you specify.

  4. In the Back up when I connect to the Internet group, select the check box if you want to begin a backup every time you connect to the Internet. Then, select the time since your last backup that you want to start this backup.

  5. In the Prompt Settings group, select the appropriate check box if you want Peachtree to prompt you before starting an automatic backup. Select a deferment time if you want the backup to be postponed.

  6. When you have finished setting up your online backup schedule, either select the Backup Settings tab or select OK. Selecting OK saves your schedule and closes the Online Backup window. Selecting the Backup Settings tab does not save your schedule, but allows you select the companies that you want to backup.

Note: A scheduled backup will only occur once per day. If you need to make an additional backup, other than a scheduled backup, you will have to create a manual backup. For example if you have a backup scheduled for Wednesday at 11:00 AM that completes successfully and you schedule another backup at 1:00 PM on the same day, no backup will be made.

What do you want to do next?

  • Select Companies for Online Backup

  • Remove a Company from the Backup List

  • Create a Manual Online Backup

  • Restore an Online Backup

  • Learn how moving a company affects Online Backup

  • Learn about Online Backup


Chart of Accounts Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus | In Peachtree Accounting | Comments
Name | Description |
Account Number | Account ID |
Account Type | Account Type | One-Write Plus Type | Peachtree Type
 |  | Asset | Other Current Assets
 |  | Liability | Liability
 |  | Equity | Equity-doesn't close
 |  | Income from Sales | Income
 |  | Expense | Expense
 |  | Other Income and Expenses | Income
 |  | Equity/Net Worth | Equity Retain Earnings
 |  | Accounts Payable | Accounts Payable
 |  | Accounts Receivable | Accounts Receivable
Inactive | Inactive |
Current Balance | Current Balance | Each account beginning balance is entered as of the day before the first period you chose to enter data during the conversion process.
Budget Amount | Budget Last Year Period 1 | Peachtree will only convert budget amounts for the current One-Write Plus fiscal year and the next year.


Company Information Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus | In Peachtree Accounting | Comments
Company Name | Company Name (only the first 39 characters) |
Company Address, City, State, and Zip Code | Company Address, City, State, and Zip Code | For the State, Peachtree will only convert the first two characters.
Country | Country (only the first 15 characters) |
Federal ID | Federal Employer ID (only the first 11 characters) |
State Employer ID | State Employer ID |
State Unemployment ID | State Unemployment ID |
File Location | N/A | This will not be converted because it's the One-Write Plus file path.
File Name | N/A | This will not be converted because it's the One-Write Plus database name.
N/A | Company Type | Your company will be converted to a corporation during the conversion. You can change this after the conversion
N/A | Posting Method | You are prompted to select your company's posting method during the conversion to Peachtree.
N/A | Accounting Method | You are prompted to select your company's accounting method during the conversion to Peachtree.


Convert One-Write Plus Company - Accounting Method

This window lets you select the accounting method you want to use for your converted company.

  • To use accrual accounting, select the first option.

  • To use cash-basis accounting, select the second option.

Note: Since you can't change the accounting method once chosen, be sure your choice is the right one for your company.

When finished, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with One-Write Plus conversion

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Convert One-Write Plus Company - Begin Conversion

This window shows you the choices you have made in the other windows of the One-Write Plus Conversion Wizard. The box at the bottom of the window displays your choice of the following:

  • company name

  • accounting method—accrual or cash basis

  • costing method—FIFO, LIFO, or average cost

  • inventory sales account

  • inventory account

  • inventory cost of goods sold account

  • default purchase account

  • default sales account

If the information is correct, select Convert. Peachtree will close the Conversion Wizard, and a progress meter will appear. During conversion, this meter will tell you what percentage has been completed. To stop the process at any time, select Cancel.

What do you want to do next?

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Convert One-Write Plus Company - Conversion Complete

Your One-Write Plus company has been successfully converted to the Peachtree Accounting format. Now, you will have to do some setup work in Peachtree. Click Finish to close the conversion wizard and start Peachtree Accounting. Once Peachtree opens, the Setup Guide will appear. The Setup Guide takes you through a step-by-step process of setting up a new company. While most of your company information has been converted, the Setup Guide may help you get your new company completely set up and ready to enter transactions.

For detailed instructions about completing the final setup work for your company, refer to the One-Write Plus Conversion Guide. You can view or print this guide by selecting Start>Programs>Peachtree Accounting 2004>Peachtree Resources & Help>One-Write Plus Conversion Guide.

What do you want to do next?

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Convert One-Write Plus Company - Costing Method

This window lets you choose the costing method to use for inventory items in your converted company.

  • To use the FIFO method, select the first option.

  • To use the LIFO method, select the second option.

  • To use the average costing method, select the third option.

Note: Since you can't change the costing method for the converted items once chosen, be sure your choice is the right one for your company.

Tip: If you do not have inventory items, select the method you think you might use. This can be changed later in Peachtree.

When finished, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with One-Write Plus conversion

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Convert One-Write Plus Company - Welcome

If you created a company using One-Write Plus, you can convert your company data to the Peachtree format. Peachtree will convert most One-Write Plus cards (such as accounts, customers, vendors, employees, items, and jobs) and current balances. Peachtree can convert company data from the following versions of One-Write Plus:

  • One-Write Plus Release 8.0

  • One-Write Plus Release 8.01

  • One-Write Plus Release 8.02

Before beginning the conversion process, you must make sure that your company is set up in such a way that Peachtree will be able to properly convert company information. For information, click Click for more information .

The process of converting a One-Write Plus company to Peachtree requires that you make a number of choices about how you want the converted company to work in Peachtree. To facilitate this process and reduce the possibility of error, Peachtree includes a One-Write Plus to Peachtree Conversion Wizard to assist you. You can cancel at any time while you are using the Wizard. In addition to the Conversion Wizard, we have also created a One-Write Plus Conversion Guide. You can view or print this guide by selecting Start>Programs>Peachtree Accounting 2004>Peachtree Resources & Help>One-Write Plus Conversion Guide.

Note: The Conversion Wizard converts all One-Write Plus data that can be converted to Peachtree. You do not have a choice of which items of data are converted. If you convert data to Peachtree and decide you want to do the conversion again, you will need to complete the entire conversion process again.

Using the Conversion Wizard

The Conversion Wizard comprises a series of windows with instructions and options. The first window, the Welcome to the One-Write Plus to Peachtree Conversion Wizard window, tells you the types of information you will have to supply in order to convert the company. Once you've finished reading the text in this window, you can click the Next button to go to the next window in the series. The windows that make up the wizard are:

Accounting Method: This window asks whether you want your converted company to use the accrual or cash-basis accounting method. To learn more, click [image] .

Costing Method: Here you tell the wizard what costing method you want to use for inventory items in the converted company. Your choices include FIFO, LIFO, and average costing. To learn more, click [image] .

Note: If you do not have inventory items, select the method you think you might use. This can be changed later in Peachtree.

Inventory Accounts: Since Peachtree handles inventory differently than One-Write plus, you will be asked to select inventory accounts for sales, inventory, and cost of sales for the items being converted. This window will only appear if the company you are converting has inventory items. To learn more, click [image] .

Sales and Purchase Defaults: In this window, you will select a default purchase and sales account for all vendors and customers being converted from One-Write Plus To learn more, click [image] .

Begin Conversion: Here you will see a summary of all conversion options you have chosen in previous windows. You can either proceed with the conversion or use the Back button to return to the earlier windows and make any needed adjustments. When you are satisfied with the displayed conversion options, press the Convert button to start the conversion process. To learn more, click [image] .

Starting the Conversion Wizard

  1. Do one of the following:

    • From the Peachtree Startup screen, select Convert from a QuickBooks or One-Write Plus company . In the Convert a Company window, select One-Write Plus and click OK. Then use the Open Company dialog to search for and select the One-Write Plus company you want to convert.

    • From the Peachtree File menu, select Open Company. Then use the Open Company dialog to search for and select the One-Write Plus data file for the company you want to convert. (You can use the List Companies of type drop-down list to display only One-Write Plus companies.)

    A number of dialogs with progress meters appear; they tell you the Wizard is creating needed data files and journal entries. Then the Welcome to the One-Write Plus to Peachtree Conversion Wizard window appears.

  2. Read the introductory information.

  3. Now, to proceed with the conversion process, select the Next button.

    Peachtree displays the Accounting Method window.

What do you want to do next?

  • Continue with One-Write Plus conversion

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window


Convert One-Write Plus Company - Inventory Accounts

This window lets you choose the sales and inventory accounts for the items being converted to Peachtree. You will also select a default cost of sales account for the company being converted.

Sales: Enter or select the account that you want to use as the designated sales account for the items that are being converted. Typically, you would select an income account. This account will be credited when you sell an item. The account you select will not be used as the default for all inventory items. This selection only affects items being converted from One-Write Plus.

Inventory: Enter or select the account that you want to use as the designated inventory account for the items that are being converted. The account that you select will be debited when you purchase items and credited when you sell items. The account you select will not be used as the default for all inventory items. This selection only affects items being converted from One-Write Plus.

Cost of Sales: Enter or select a cost of sales account for use in the company that is being converted. The cost of sales account that you select will be debited when you sell items. The cost of sales account you select here will be used as the default for this company once it's converted to Peachtree. In Peachtree this information stored in the Inventory Items Defaults window. To open the Inventory Items Defaults window, from the Maintain menu, select Default Information. Then, select Inventory Items.

When you are finished working in the window, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with One-Write Plus conversion

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Convert One-Write Plus Company - Sales and Purchase Defaults

This window lets you choose the default general ledger accounts you want to use for purchases and sales. When you are finished working in the window, select Next to continue with the conversion process.

Default Purchase Account: Enter or select the default purchase account (usually an expense or inventory account) for all vendors converted from One-Write Plus. Peachtree requires that each vendor has a default purchase account, and the one you choose here will serve for all converted vendors, though you can later change the default as desired. See "After the conversion" below.

Note: The default purchase account you choose here applies only to converted vendors. After conversion, you will still have to set up a Peachtree default purchase account in Vendor Defaults.

Default Sales Account: Enter or select the default sales account (usually an income account) for all customers converted from One-Write Plus. Peachtree requires that each customer has a default sales account, and the one you choose here will serve for all converted customers, though you can later change the default as desired. See "After the conversion" below.

After the conversion

Each vendor and customer converted from One-Write Plus is assigned to the default accounts you choose here. More than likely, you'll want to change the defaults for special vendor and customer types. You can change the defaults for individual vendors or customers in Peachtree at any time.

For example, an electric company vendor might require a utilities expense account as the purchase default; a lawyer set up as a vendor might require legal expense as the purchase default.

What do you want to do next?

  • Continue with One-Write Plus conversion

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Customer Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus | In Peachtree | Comments
Customer ID | Customer ID |
Category | Customer Type (only the first 8 characters) |
Name | Name |
Customer Billing Address, City, State, and Zip Code | Billing Address, City, State, and Zip Code | For the State, Peachtree will only convert the first two characters.
Phone | Telephone 1 |
Phone Extension | N/A | The Phone extension will be added to the end of the telephone number in Peachtree.
FAX | Fax |
Contact Name | Contact | Peachtree will convert the first 20 characters of a customer's contact.
Comments | N/A | Peachtree will not convert comments.
Ship To | Ship To 1-9 |
Sales Account | Default Sales Account |
Price Level | Price Level |
Salesperson | Sales Rep |
Credit Limit | Credit Limit |
Customer Balance | Current Balance |
Custom Fields | Custom Fields |
Inactive | Inactive |
 | E-mail | These fields are not available in One-Write Plus or cannot be converted and must be updated in Peachtree.


Employee Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are used in the conversion and which are not.

In One-Write Plus | In Peachtree Accounting | Comments
Employee ID | Employee ID |
First Name, Middle Initial | First Name, Middle Initial |
Last Name | Last Name | Peachtree will only convert the first 15 characters of the One-Write Plus last name.
Address, City, State, Zip Code | Address, City, State, Zip Code | For State, Peachtree will only convert the first 2 characters.
Date of Hire | Hire Date |
Date of Termination | Termination Date |
Category | Type | Peachtree will on convert the first 8 characters.
Marital Status | Federal, State, and Local Filing Status | Peachtree will convert the marital status to the federal, state, and local filing statuses.
Social Security Number | SSN |
W-2 Statutory Employee checkbox | Statutory |
Pay Frequency Type | Pay Frequency |
Daily | Weekly |
Quarterly | Monthly |
Pay Type | Pay Status |
Other | Salary |
Pay Status | Inactive |
Suspended | Inactive |
Terminated | Inactive |


Item Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus | In Peachtree Accounting | Comments
Item ID | Item ID |
Item Description | Sales Description and Purchase Description | The One-Write Plus item description will be used for both the Sales and Purchase Description in Peachtree.
Inactive Flag | Inactive |
Comments | Note |
Quantity on Hand |  | Quantity on hand will not be converted to Peachtree. You will have to enter this information manually.
Reorder Notification Quantity | Reorder Point |
Type | Item Class | In One-Write Plus | In Peachtree
 |  | Product | Stock item
 |  | Service | Service item
 |  | Other | Non-Stock item
Unit Price Code | Price Level | All One-Write Plus unit price codes will be converted to Peachtree. Unit Price Code 1 will become Price Level 1 in Peachtree.
Units | Units of Measure | Peachtree will only accept the first 6 characters of the Units value.
Part Number | UPC_SKU | For Part Number, Peachtree will only convert the first 10 characters.


Job Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus | In Peachtree | Comments
Job ID | Job ID |
Job Name | Description |
Start Date | Start Date |
Actual End Date | End Date |
Inactive | Inactive |
Job Category ID | Job Type | For Job Category ID, Peachtree will convert the first 8 characters.
N/A | Supervisor % Complete PO Number Estimated Expense Estimated Revenue | These fields are not available in One-Write Plus or cannot be converted and must be updated in Peachtree.


One-Write Plus Field Comparison Lists

For detailed information on what and how data is converted from One-Write Plus to Peachtree, select one of the following topics:

  • Company Information

  • Chart of Accounts

  • Customers

  • Sales Taxes

  • Vendors

  • Payroll

  • Employees

  • Inventory Items

  • Jobs

What do you want to do next?

  • Prepare for the One-Write Plus Conversion

  • Learn what data gets converted

  • Learn about the One-Write Plus Conversion

  • Perform other company tasks

  • Get help about fields in a window


Payroll Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are used in the conversion and which are not.

In One-Write Plus

In Peachtree Accounting

Comments

Earning Code ID

Pay Level or Field Name for Fringe Benefit

Earning Type

Pay Level Type

Earning Type may convert if the number of earnings does not surpass the limits set up by the conversion. If any of the limits are exceeded, the earnings type will not be converted.

Limits: The combined total number of earnings for Hourly Reg and Hourly OT cannot exceed 20. The total number of earnings for Salary Reg, Salary OT, and Dollar cannot exceed 20. The total number of Fringe earnings cannot exceed 25.

Hourly Reg

Hourly Pay Level

Hourly OT

Hourly Pay Level

Salary Reg

Salary Pay Level

Salary OT

Salary Pay Level

Dollar

Salary Pay Level

Fringe

Line in Employee Fields

Withholding ID

Field Name in Employee Fields

The Withholding ID for withholdings of type Other State, Local, or Other Local in One-Write Plus will be converted to Peachtree as the field name for the withholding.

Federal

Fed_Income

Advanced EIC

FEIC

State

State

Withholding Type

Withholding Tax Formula

Withholding formulas will be converted based on the withholding type. If the type is set to Other State, Local, or Other Local, the formula will not be converted.

Federal

FIT

Advanced EIC

FEIC

State

SIT (Only if a state type withholding exists in One-Write Plus)

Other State

No formula

Local

No formula

Other Local

No formula

Deduction ID

Field Name in EmployEE fields in Payroll Defaults

Contribution ID

Field Name in EmployER Field Tab


Prepare for the One-Write Plus Conversion

In order to ensure a successful conversion, we recommend that you follow a few guidelines to prepare for the One-Write Plus Conversion.

  1. Read the One-Write Plus Conversion Guide. You can view or print this guide by selecting Start>Programs>Peachtree Accounting 2004>Peachtree Resources & Help>One-Write Plus Conversion Guide.

  2. In One-Write Plus, print the following reports

  • Income Statement

  • Balance Sheet

  • Trial Balance

  • Chart of Accounts

  • General Ledger

  • Budget

  • Customer Card

  • Customer Analysis

  • Vendor Card

  • Employee Card

  • Payroll Journal

  • Inventory Card

  • Jobs Card

  • Accounts Payable and Accounts Receivable reports

  • Employee Earnings, Withholdings, and Deduction Lists

Some of these reports will be used to verify records and enter information in Peachtree after the conversion.

  3. Disable your virus protection software after you have verified that your hard drive and any backups are virus free.

  4. Turn off your screen saver.

  5. Don't immediately delete One-Write Plus files. You may want to refer to a transaction or other detailed information over the course of the next few weeks as you begin using Peachtree Accounting.

  6. Back up all of your One-Write Plus files.

What do you want to do next?

  • Prepare for the One-Write Plus Conversion

  • Learn about the One-Write Plus Conversion

  • Perform other company tasks

  • Get help about fields in a window


Sales Tax Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus | In Peachtree | Comments
Tax ID | Sales Tax Code ID and Sales Tax Authority ID | Peachtree will convert the tax ID from One-Write Pus to both the Sales Tax Code ID and the Sales Authority ID.
Sales Tax Name | Description for both Sales Tax Code and Sales Tax Authority |
Sales Tax Percentage Rate | Tax Rate |


Set Up Local Taxes after Converting from One-Write Plus

Set Up Sales Tax Information after Converting from One-Write Plus

Click for more information The Big Picture Click for more information How Do I...

Since Peachtree handles sales taxes a little differently than One-Write Plus, you may need to update your sales tax information after the conversion. In One-Write Plus, sales tax information is stored as one code regardless of the tax authorities that comprise the sales tax. For example if your sales tax rate varies by county, in One-Write Plus you would enter just the percentage for that county including any state and local tax amounts.

In Peachtree, sales tax codes are made up of one or more sales tax authorities. You have to set up both sales tax authorities and sales tax codes. The sales tax codes that you had set up in One-Write Plus are brought over to Peachtree as both a sales tax authority and a sales tax code. This will make the editing process a little easier.

To learn more about setting up sales tax codes and authorities, click Click for more information .

What do you want to do next?

  • Learn about what One-Write Plus data gets converted

  • Perform other company tasks

  • Get help about fields in a window

  • Read the One-Write Plus conversion overview


Vendor Fields (One-Write Plus Conversion)

The following table outlines which One-Write Plus data items are converted to Peachtree and which are not.

In One-Write Plus

In Peachtree

Comments

Vendor ID

Vendor ID

Vendor Name

Name

Vendor Address, City, State, and Zip Code

Address, City, State, and Zip Code

For the State, Peachtree will only convert the first two characters.

Phone

Telephone 1

Phone Extension

N/A

The Phone extension will be added to the end of the telephone number in Peachtree.

FAX

Fax

Contact

Contact

Peachtree will convert the first 20 characters of a vendor's contact.

Inactive

Inactive

N/A

Website

1099 Vendor Flag

1099 Type

Peachtree uses three 1099 types: Independent Contractor (which uses 1099 MISC form), Interest (which uses 1099 INT form), and None.

If selected as a 1099 vendor in One-Write Plus, the vendor is assigned the Independent Contractor 1099 type.

Type

Vendor Type

Peachtree will convert the first 8 characters of a vendor's type.

Discount percentage

Discount %

Credit Limit

Credit Limit

Tax ID

Tax ID #

Custom Fields

Custom Fields

Comments

N/A

Peachtree cannot convert comments entered for vendors in One-Write Plus. Instead, Peachtree uses comments in the vendor event log and company to-do list in Action Items.

Vendor Balances

Current Balance


What One-Write Plus Data Gets Converted

Peachtree will convert most lists in One-Write Plus to the Peachtree format. Items that are converted to Peachtree include:

  • company name and information

  • chart of accounts and current balances for each account

  • vendor records and current open balance

  • customer records and current open balance

  • customer sales taxes

  • employee records

  • inventory items

  • job records

Peachtree cannot convert individual transactions found in One-Write Plus. It will only establish the current balance for each record at the time of the conversion. For more information about what fields get converted, click Click for more information .

What do you want to do next?

  • Prepare for the One-Write Plus Conversion

  • Learn about the One-Write Plus Conversion

  • Perform other company tasks

  • Get help about fields in a window


Account Type

This lets you choose the type of account that will be drawn on for payroll direct deposits. Select either the Checking or Savings option.


Active

Select the Active check box if you intend to use Peachtree direct deposit in the future.


Authorize Direct Deposit

This tells you Peachtree has detected that your company is not authorized for direct deposit, so you will not be able to use direct deposit until you have entered a valid authorization code.

  • If you already have a code, enter it in the text box at the right side of the window. Then click OK to go to the Direct Deposit window, where you enter direct deposit information for your company.

  • If you do not have a code, you can click the Learn button to find out more about Peachtree direct deposit and the needed authorization.

What do you want to do next?
  • Enter direct deposit information for your company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Bank Account Number

This lets you enter the number of the bank account that you want debited in order to make direct deposits. For information on locating the account number on one of your bank checks, click [image] .


Bank Holidays

The table below lists official bank holidays. Because direct deposit payroll transactions must be synchronized at least three days before your company payday, refer to this list to ensure that you take into account the days banks are officially closed.

Holiday Name | Date of Holiday
New Year's Day* | January 1
Martin Luther King Day | Third Monday in January
President's Day (officially Washington's Birthday) | Third Monday in February
Memorial Day | Fourth Monday in May
Independence Day* | July 4
Labor Day | First Monday in September
Columbus Day | Second Monday in October
Veterans Day* | November 11
Thanksgiving Day | Fourth Thursday in November
Christmas Day* | December 25

*Note: Federal Reserve standard holiday schedule mandates that if January 1, July 4, November 11, or December 25 falls on a Sunday, the following Monday will be observed as a holiday. If January 1, July 4, November 11, or December 25 occurs on a Saturday, the preceding Friday will not be observed as a holiday.

Banks and most other financial institutions are closed on Federal Reserve bank holidays. Banks also observe state banking holidays. Check with your local bank to find out when these holidays are observed.

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Cash Account

Use the Lookup button to select the company account you want to credit for each employee direct deposit check and for any fees applied to direct deposit transactions.


Direct Deposit

Once you have generated and entered your company direct deposit authorization code, you can use the Direct Deposit window to enter account information for your company. When you save this information, a pre-note is automatically sent for approval to your company's financial institution. For instructions on entering direct deposit account information, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Save, and Help.

What do you want to do next?
  • Enter your company's direct deposit authorization code
  • Enter direct deposit information for your company
  • Locate your bank account's routing/transit number

  • Perform other company tasks

  • Get help about fields in a window

  • Read the direct deposit setup overview

Upper Field
Active |
Middle Fields
Account Type | Reset Account
Bank Account Number | Pre-Note Status
Routing/Transit Number | Status Date
Lower Fields
Cash Account | Fee Expense Account


Direct Deposit Allocations

This window displays distributions to the employee bank accounts chosen to use as direct deposit accounts. You set up these accounts on the Direct Deposit tab of the Maintain Employees/Sales Reps window.

The Direct Deposit Allocations window appears when you click the Direct Deposit arrow button in the Payroll Entry window. The information that appears in Direct Deposit Allocations is for information only; you can't edit it.

At the middle of the window, the ID and name of the current employee are displayed. The table at the bottom of the window lists the accounts chosen for direct deposit allocations.

The toolbar at the top of the window contains the following buttons: Close and Help.

Allocations

On the Direct Deposit tab of the Maintain Employees/Sales Reps window, you can set up as many as four different direct deposit accounts for each employee. For each of the accounts you set up, you also choose an allocation method, which lets you distribute either a percentage or dollar amount of net pay to the account. The table at the bottom of the Direct Deposit Allocations window displays the following information about each direct deposit account:

Distribution: This displays the percentage or fixed dollar amount to be distributed to each account. If the word Remainder shows up in the Distribution column, it indicates the account was set up as a Remainder account.

Amount: This displays the total dollar amount of the distribution to each account. If the account is set up as a Percentage account, the dollar amount of a distribution equals the net paycheck amount multiplied by the percent to distribute—for example, 70% X $1,500 = $1,050.

What do you want to do next?

  • Pay employees

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Direct Deposit Pre-Sync Report

The Direct Deposit Pre-Sync report lists any employee pre-notes and direct deposit payroll transactions that are ready to be synchronized with the financial institution that does direct deposit processing. Use the report to check for accuracy before syncing.

Employee pre-notes are listed at the top of the report and direct deposit transactions at the bottom. So if you have a pre-note and a payroll transaction ready to synchronize for a certain employee, transactions could show up for the employee in both sections of the report.

Note: You should always print this report and/or payroll advice forms for all employees listed on the report before you synchronize the associated pre-notes and payroll transactions.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by check number, check date, or employee ID.

GL Cash Account ID: This defaults to the cash account you entered on the Direct Deposit window to cover company direct deposit transactions. You cannot edit this field. Note: If no cash account has been designated in the Direct Deposit window, the Direct Deposit Pre-Sync report will contain no data.

Show Totals Only: Select this check box if you only want totals on the report. Leave the box unchecked if you want the detail to print.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record. Note: The From list will contain only direct deposit records.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview


Fee Expense Account

Use the Lookup button to select the company account you want to debit for the direct deposit fee applied to direct deposit. This fee is reflected in a company general journal entry.


How Direct Deposit Paychecks are Displayed in Account Reconciliation Reports

In the Account Reconciliation window, previously posted direct deposit paychecks are displayed differently from other transactions. Instead of appearing as single transactions, they appear grouped together as a single-sum entry totaled by date. The Reference/Check Number for the direct deposit entry is prefaced by "DirectPay" followed by the transaction date—for example, DirectPay041903.

On reports, direct deposit paychecks also appear referenced by the "DirectPay" prefix and date. However, they are treated slightly differently on three of the account reconciliation reports:

Account Reconciliation report: Here, all direct deposit paychecks for a given date are grouped together, as a single-sum entry, in the list of outstanding checks.

Account Register report: In this report direct deposit paychecks are grouped under the "DirectPay" prefix, but detail for each individual paycheck is also shown, including transaction type, description, and withdrawal amount.

Outstanding Checks report: In this report, too, direct deposit paychecks are grouped under the "DirectPay" prefix. Detail for each individual paycheck is also shown, including date, transaction description, and transaction amount. Since payroll transactions are withdrawals, these amounts appear as negative values.

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Read the report selection overview


Locating Your Account Number and Routing/Transit Number

When you enter direct deposit information for your company, Peachtree asks you to enter the bank account number and nine-digit routing/transit number for the account you want to debit to make payroll direct deposits. Both numbers are located at the bottom of your check, as shown in the illustration below.

What do you want to do next?
  • Enter your company's direct deposit authorization code
  • Enter direct deposit information for your company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


OCR - Direct Deposit Advice

This is a three-panel payroll check form. The middle panel is preprinted with a non-negotiable advice stub that notifies a direct deposit employee of a deposit to his/her account. The top and bottom stubs are preprinted with the advice number. Top and bottom stubs both include payroll headings and direct deposit bank allocations for the named employee.

When selecting this format, you must use Peachtree checks with part number PWLP70 or LCP97 for laser paper. Note, however, that you can print the direct deposit advice on any of the other payroll check forms available from Peachtree.

Learn how to purchase Peachtree Checks and Forms

Note: This form design and these preprinted Peachtree checks meet new ANSI X9.7 specifications.

What do you want to do next?

  • See other payroll check forms

  • Pay employees

  • Enter manual paychecks

  • Print 7-inch checks

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Learn about other payroll reports and forms

  • Perform other form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


Pre-Note Status

This reflects whether or not you have sent a pre-note for approval of direct deposit for your company. Once direct deposit is approved, the Pre-Note Status field reads "Approved." You can't edit this field.


Reset Account

Once you have sent a pre-note and it has been either approved or rejected, you can select this button to reset all company account information that appears on the Company tab of the window.


Reset Direct Deposit Account

This window verifies that you want to change the account and account information you set up for your company in the Direct Deposit window. If you do change account information, you will need to save it and then wait for your company's financial institution to send back pre-note approval. Until then you won't be able to synchronize paycheck transactions for direct deposit employees. Remember, pre-note approval could take up to six business days.

If you want to reset your direct deposit account, type "Yes" in the text box and select OK; this field is not case sensitive (Yes=yes=YES).

What do you want to do next?
  • Enter direct deposit information for your company
  • Locate your bank account's routing/transit number

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Routing/Transit Number

This lets you enter the nine-digit routing/transit number for the bank account you want to debit to make direct deposits. The routing/transit number appears at the bottom of your checks. For more information, click [image] .


Sign Up for the Peachtree Direct Deposit Service

Peachtree Direct Deposit gives your company the flexibility of depositing payroll funds directly into participating employees' chosen bank accounts. Using the PeachSync wizard, you quickly and easily request approval of direct deposit for your company and synchronize direct deposit payroll transactions with your company bank and your direct deposit employees' financial institutions.

To sign up for the Peachtree Direct Deposit service, do one of the following:

  • From the Services menu, select My Web Site Center, and click the Sign Up for Peachtree Direct Deposit link.

    • Or

  • Point your Web browser to www.peachtree.com/.

What do you want to do next?

  • Learn more about Peachtree Direct Deposit

  • Read the company direct deposit setup overview

  • Read the processing direct deposit payroll transactions overview

  • Set up an Internet connection within Peachtree Accounting

  • Read the PeachSync wizard overview


Status Date

This displays the date of the latest pre-note that you have sent. If you have not sent a pre-note, the date that appears is the current system date. You can't edit this field.


Voiding and Reconciling Direct Deposit Paychecks

Direct deposit paychecks should be voided in only one case: when they are rejected by Peachtree because of some problem encountered at either your company's financial institution or the institution(s) of your direct deposit employee. In this case, Peachtree will notify your company that the direct deposit allocation was rejected and that you should void the paycheck in Peachtree Accounting.

Account Reconciliation

Like other direct deposit paychecks, voided direct deposit paychecks show up in the Account Reconciliation window not as individual transactions but as part of a single-sum entry under which all payroll transactions for the date are grouped. You clear payroll transactions that include a void in the same way you do any other transaction in Account Reconciliation.

If payroll funds are withdrawn before rejection

In some cases payroll transactions are rejected only after direct deposit funds have been withdrawn from your company bank. If the funds have been withdrawn and then one of the allocations is rejected, Peachtree will refund the direct deposit funds to your company and advise you to post a General Journal entry that credits an appropriate liability account and debits the payroll cash account.

In this case you should not void the original paycheck but should instead issue an accounts payable check to the employee whose allocation was rejected. The offsetting account will be the liability account chosen for the General Journal entry. This way, tax totals as reflected in the paycheck remain accurate.

What do you want to do next?

  • Void a paycheck

  • Record a General Journal entry

  • Perform o ther payroll procedures

  • Get help about fields in a window

  • Read about processing direct deposit payroll transactions

  • Read the Account Reconciliation overview


Account

For each direct deposit employee, you can set up as many as four accounts (Account 1, 2, 3, and 4) to distribute direct deposit funds to.


Account Reset

Select this button for any of the four direct deposit accounts (Account 1, 2, 3, or 4) that you want to reset. Following the reset, you can enter new information for the account.

  • If the pre-note status for the account is "Not Sent," Peachtree will clear all editable fields (such as Account Type and Routing Transit Number) for the account.

  • If the pre-note status is other than "Not Sent" (for example, "Pending"), Peachtree will clear all editable fields and change the pre-note status to "Not Sent."


Account Type

From the drop-down list, select the type of account to be debited for direct deposits for the current account (Account 1, 2, 3, or 4) for this direct deposit employee. Select either Checking or Savings.


Additional Withholding

Enter any additional withholding, an amount in addition to the calculated withholding, the employee has requested.

If you have employees in Arizona, California, Georgia, Indiana, Louisiana, Mississippi, or Puerto Rico, and you used Peachtree prior to Release 2003, you may have used the Additional Withholding field for other purposes. For more information, click Click for more information .

For the 401(k)% field, enter the percentage of gross pay this employee has chosen to contribute to your company's 401(k) plan, if appropriate. Enter the amount as a positive number (for example, 4.0--not 0.04--for 4%). For more information on setting up a 401(k) plan and employee contribution percentages, click Click for more information .


Address (Maintain Employees)

Address

Enter the street address, PO box, or suite number where the employee resides. You can enter the address in two lines that can contain up to 30 characters each.


Allocation Method

From the drop-down list, choose the method you want to use to distribute funds to the current direct deposit account (Account 1, 2, 3, or 4) for this employee. The methods include

Percent: The amount distributed to the account will equal the employee's net pay multiplied by the allocation percentage you enter in the % field. For example, $1,000 x 20% = $200. The amount will fluctuate depending on net pay for the payroll period.

Amount: The amount distributed to the account will be the value entered in the Fixed Dollar Amount field. This will not fluctuate despite changes in the employee's net pay.

Remainder: The remainder method ensures that all of an employee's net pay is distributed in cases where net pay exceeds the account allocations you have set up. There can be only one remainder account, and one of the accounts you set up must be a remainder account unless you distribute 100 percent of net pay to one or more of the accounts.


Allowance

Enter the number of allowances the employee is claiming. Enter 99 if the employee is exempt from withholding.


Cash Account Balance

If you are using real-time posting, this displays the amount in the selected cash account based on the transaction date.

If you are using batch posting, this displays the unposted transactions you entered for invoices, receipts, payments, or the general journal.

If the word Uncalculated appears in this field, select [image] to update the cash balance displayed. This button is not available if you selected the Recalculate cash balance automatically in Receipts and Payments global option.


Bank Account Number

Enter the account number of the current employee's bank account you want to use for direct deposit. You will enter a bank account number for each direct deposit account (limit, four) you set up for the employee.


Calculate (Calc)

Selecting this check box allows you to select a tax name to use to calculate tax amounts. Tax names use formulas and (sometimes) tables to calculate tax amounts. If you subscribe to the Payroll Tax Service, tax names and their formulas/tables are provided. If you don't subscribe to the tax service, you can select tax names here, but you must set them up in Maintain Company Payroll Tax Tables before they will calculate.

If you uncheck this box, then you would have to manually calculate taxes and enter them on each paycheck. For instructions, see government publications such as the current Circular E document, available on www.irs.gov.


Cash Account (Payroll Entry)

Cash Account

Select the G/L account ID from which to pay the individual employee. This would generally be a cash account.

If you have the Hide General Ledger Accounts global option activated, the Cash Account lookup list only displays names of cash accounts currently set up in the chart of accounts. Select the cash account name to apply to this paycheck.

Note: If you want to apply an alternate G/L account (an account that uses an account type other than Cash) for this transaction, you must select the Journal button.


Changes to the Employee Name Field

Starting in Release 2003, Peachtree changed the employee name field from a single Name field to three fields for last name, middle initial, and first name. This was done largely to support changes to the federal W-2 form.

When you upgraded to Release 2003, Peachtree converted your employee names from a single name to the first/middle-initial/last-name format. The conversion process makes certain assumptions. For example, if you had previously formatted employee names as last name, (comma), first name, middle initial, the conversion assumes that the comma signifies the last-name first format, and will generally convert the name correctly. If there is no comma in the name field, we assume that the name is in first-name first format.

Potential problems can occur if you have previously used a non-standard method of formatting employee names, or with compound surnames, or extraneous punctuation or typos. For example, if you had accidentally typed John, Doe, the conversion process would interpret this as last name John, first name Doe. If an employee has multiple surnames, such as James Howard le Carre, it would be converted as James H Carre. The conversion interprets multiple words before a comma as the entire last name. So le Carre, James Howard would convert correctly. (The IRS wants the name to match the employee’s name on his or her social security card, as much as possible.)

Also, the IRS does not accept titles, such as Mr. or Mrs., .MD or Sr. Therefore, the conversion process attempts to strip out most known abbreviations for titles. Again, some abbreviations may not convert correctly. You should check all employee names after conversion, to make sure they are correct.

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Check Amount (Payroll Entry)

Check Amount

This is a calculated field based on payroll field setup and their values; you cannot change it.


Check Number (Payroll Entry)

Check Number

If you want to print a paycheck, leave the check number box blank. If your checks are printed elsewhere, and entered into the computer for accounting reasons, enter a check number or other reference.


City, ST, Zip (Maintain Employees)

City, ST, Zip

The three boxes on this line represent the city, state, and zip code respectively.

  • You can enter up to 20 characters for the city.

  • Enter the two-character postal abbreviation for your state.

  • You can enter up to 10 characters for the zip code.


Country (Maintain Employees)

Country

Enter the employee's country here.


Date (Payroll Entry)

Date

Enter or select the date of the paycheck, if different from the current date. The first day of the accounting period appears if you are not in the current period. You can only enter dates for new transactions in the current or future accounting periods.

Click the Calendar button to the immediate right of the Date field to choose a date.

Note: The date entered here reflects the check date, not necessarily the payroll period ending date.


Description (Maintain Employees Pay Info)

Description

This is the description of the payroll field name. Set up this information using the Pay Levels tab the Employee Defaults window.


Description (EmployEE Fields)

Description

This is the name of the payroll field. You cannot change this here. You can change it in Employee Defaults.


Select Employees to Pay--Detail

Select Employees to Pay—Detail

Use this window to see or change the detail for an employee.

The toolbar at the top of the window contains the following buttons: Cancel, OK, and Help.

Employee/Employer Fields

  • Account: You can change the G/L account for the field. You can select from the list, or add a new account.

  • Amount: You can adjust the amount of the field for this employee.

Hours Worked/Salary Amounts

  • Account: You can change the G/L accounts for hourly or salaried employees. You can select from the list, or add a new account.

  • Hours/Amount: You can adjust the hours for hourly employees, or the amount for salaried employees.

Direct Deposit Allocations

If the displayed employee is a direct deposit employee, this grid appears. The grid is for information only; you can't edit any of the fields in the grid.

  • Account: On the Direct Deposit tab of the Maintain Employee/Sales Reps window, you can set up as many as four bank accounts to act as direct deposit accounts for the employee.

  • Distribution: This column lists allocations of the employee's net pay to each of the accounts set up as direct deposit accounts. It shows the percentage or total fixed amount of net pay allocated to each account. If an account has been set up as a Remainder account, the word Remainder appears in the Distribution column.

  • Amount: This shows the percentage or fixed dollar amount of net pay allocated to each of the direct deposit accounts.

When finished editing the detail fields, select OK to make the changes permanent and return to the Select Employees to Pay window, or select Cancel to undo the changes.

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Select for Payroll Entry overview


Direct Deposit

If the displayed employee is set up for Peachtree direct deposit, this allows you to create a non-negotiable notification of deposit to the employee's account. The checkbox will be enabled if both your company and the employee have been set up for direct deposit and have approved pre-notes. Select the checkbox to print the notification form.


Direct Deposit arrow button

Select this to see direct deposit allocations for the displayed employee. The Direct Deposit Allocations window will appear. It lists the accounts chosen for direct deposit distributions, the percentage or fixed dollar amount distributed to each account, and the total dollar amount distributed to each account for the current paycheck.

For information on setting up direct deposit account allocations for an employee, click Click for more information .


Display Employee Name with

Beginning with release 2003, Peachtree uses three fields for the employee name: last name, middle initial, and first name. You can select whether to sort employees alphabetically by first name or last name in lookup lists and on reports.

Select either Last Name First or First Name First.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


E-mail Address (Maintain Employees/Sales Reps)

E-mail Address

Enter the employee's e-mail address for correspondence within your company's network or on the Internet. You can enter up to 64 characters. Enter the address using the name@company.com format.

To send an e-mail message to this employee, click the E-mail button to the right of the E-mail field (or choose Send E-mail from the Edit menu). Your default e-mail program will start with this address applied in a new message.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to send e-mail alerts from Peachtree.


Employee (Payroll Entry)

Employee ID

Enter or select the employee ID associated with this payroll transaction. To display a list of existing employees, type ? in this field or select the Lookup button. To add a new employee, type + or double-click the field, which displays the Maintain Employees/Sales Reps window.


Taxes - Benefits - Liabilities

Name: This is the name of the employee or employer field. You cannot change it, except in Employee Defaults.

Account: The account displayed for each payroll field is based on either the individual employee setup and/or employee default information. To change the account ID, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. The defaults set up for the employee are assumed. To modify G/L accounts used for this transaction, you must select the Journal button.

Amount: You can adjust the amount of the field for this employee.

Memo: Some fields relate not to dollar entries but to notes or memos that appear on the paycheck, for instance about the number of vacation days used and remaining. Memo fields are indicated by a the word Memo on a gray background.


Employee Dates

Hired Date: Enter or select the date the employee was hired.

Terminated: Enter or select the date the employee resigned or the date you terminated the employee.


Expense Account

This is the G/L expense account you want to use for this employee. Typically this is employer-paid payroll tax expenses.


Filing Status

Select a valid filing status from the drop-down list for the Federal, State, and Local payroll fields. For the federal filing status, select either Single or Married. For state and local filing statuses, choose only from those permitted in the employee's state and locality from the drop-down list.


Fixed Dollar Amount

Use this field to enter the fixed dollar amount you want to distribute to a direct deposit account (Account 1, 2, 3, or 4) whose allocation method is (Fixed) Amount.


Fringe Benefits

Many companies provide employment benefits to their employees. These benefits, known as fringe benefits, are a form of payment made to employees for services provided. Examples of fringe benefits include the following:

  • car allowances

  • use of a car

  • free airplane flights

  • discounts on property or services

  • country club memberships

  • sporting event tickets

Usually, the value of fringe benefits is included in an employee’s gross income. You can easily tailor Peachtree’s payroll setup to handle your employee fringe benefit needs.

For example, the value of an employee’s use of a car provided by an employer must be included in the employee’s gross income. The value of the personal use of the car is subject to federal and other taxes.

Before you close your payroll tax year, you must set up the personal use of the car as a fringe benefit in Peachtree, and enter the value of the use of the car as income so that your W-2s and other year-end reports are correct.

Setting up fringe benefits involves the following steps:

  1. Establish the fringe benefit as default information.

  2. Include the fringe benefit amount in the adjusted gross for tax calculations.

  3. Assign the fringe benefit field for W-2s and other forms.

  4. Include the fringe benefit amount in payroll entry.

Note: Consult your tax accountant or the IRS for rules and information regarding the value of fringe benefits.

What do you want to do next?

  • Set up fringe benefits

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


G/L Account (Maintain Employees Pay Info)

G/L Account

This defaults from the Pay Levels tab of the Employee Defaults window. If you want to change this, and the amount, clear the Standard (Std) check box.


G/L Account (EmployEE Fields)

G/L Account

Account number in general ledger where information entered into this field for this employee is posted. It's not applicable if the Memo box is checked.


Gross Pay

This identifies the adjusted gross that is used when calculating payroll fields. In most cases it is the sum total of all wages less any pretax deductions.


Hourly Billing Rate

Enter a standard rate to bill customers for hours recorded on employee time tickets. You can override this rate when recording individual time tickets. The Hourly Billing Rate field is available if you selected the Salary or Hourly - Time Tickets employee payment methods.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Hourly Employees (Labor Distribution to Jobs)

Job: Select from the drop-down list the job ID (if applicable) to which you want to charge time. Type ? or click the right mouse button to list existing jobs. You can add a new job by selecting Jobs from the Maintain menu.

Hourly Field: You can select from those hourly fields that have hours listed for them on the Payroll Entry window. Hourly pay rates are set up for each of these pay levels in the Employees/Sales Reps selection of the Maintain menu.

Hours: You can adjust the hours worked here.

Amount: You cannot directly change the amount. It shows a running subtotal of the hours charged to this job.


Hours Per Pay Period

Hours Per Pay Period is a set number of hours the employee works in a payroll period. This option is available only if you selected Hours-Hours Per Pay Period as the pay method in the Pay Info tab of the Maintain Employees/Sales Reps window. Each time you enter a payroll check, the number of hours entered in the Hours Per Pay Period field will appear on the employee's pay stub when calculating gross wages. You can override this standard number of hours at any time prior to printing and saving paychecks.

The amount of hours entered in the Hours Per Period field will be used in the first hourly pay level during payroll entry. The Hours Per Pay Period field value will default to a full-time work schedule based on the selected pay frequency.

Pay Frequency | Default Number of Hours
Weekly | 40
Bi-Weekly | 80
Semi-Monthly | 88
Monthly | 176
Annually | 2112

Tip: If you have part-time employees who work a set number of hours a week (for example, 20), change the default hours accordingly to make payroll entry easier to manage.

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Hours Worked/Salary Amounts (Payroll Entry)

Hours Worked/Salary Amounts

Hourly Fields/Salary Fields: This shows the fields for hourly or salary employees. You cannot change it here, but in Employee Defaults.

Account: The account displayed for each employee hourly or salary field is based on either the individual employee setup and/or employee default information. To change the account ID, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

Note: If you have the Hide General Ledger Accounts global option activated, Peachtree will not display G/L Account fields in this window. The defaults set up for the employee are assumed. To modify G/L accounts used for this transaction, you must select the Journal button.

Hours/Amount: You can adjust the hours for hourly employees, or the amount for salaried employees.


Indiana Local Tax Formula

Beginning on July 1, 1999, the state of Indiana changed its calculation of local taxes to include the number of dependents that you have. The generic local tax tables in Peachtree include this change.

However, if you find you need to add the calculation manually, the formula should read as follows (to start a new line, press CTRL+J):

E=0.00; " E is
 the Exemption Amount per Local Allowance (for EE and Spouse in Indiana)"
D=0.00; "D is the Allowance Amount per Dependent (applies for Indiana
 only)"
M=0.00; "Maximum Tax (0 if no maximum)"
PERCENT=0.00;
A=PRORATE((ANNUAL(ADJUSTED_GROSS)-(E*EMP_LOCAL_ALLOWANCES)-(D*EMP_LOCAL_NUMBER))*PERCENT%);
ANSWER=-IF(M=0,A,IF((ABS(YTD(Local)-Local)+A)>M,M-ABS(YTD(LOCAL)-LOCAL),A))

Be sure to click Save to keep any changes you make.

What do you want to do next?

  • Read more about special localities

  • Set up employee pay levels and other employee defaults

  • Set up local payroll taxes

  • Set up other common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Liability Account

This is the G/L liability account you want to use for this employee. Typically this is employer payroll tax payables.


Locality (Employee Defaults)

This identifies the city or county name that requires a local payroll tax. This field is only required in certain states. If your employees live in different localities, enter or choose the primary locality for most employees.

Note: This is a default setting. You can later modify individual local setup, if needed.


Memo (EmployEE Fields)

Memo

You cannot edit this box here. In Employee Defaults, select this check box if the information in this field does not affect your company general ledger or financial statements. An example of this would be meals and tips.


Pay Method for Employees

There are several methods by which to pay employees during payroll entry. The pay method is selected on the Pay Info tab of the Maintain Employees/Sales Reps window.

Peachtree provides up to three payment methods:

  • Salary: This pay method is used for salaried employees, those who are paid a set amount of gross pay per payroll period.

  • Hourly-Hours Per Pay Period: This method is used for hourly employees who normally work a set number of hours per pay period. The number of hours entered for the employee in the Hours Per Pay Period field will display as hours worked during each payroll entry prior to printing or saving a paycheck. You can override the standard number of hours worked anytime during payroll entry. For more information on the default number of hours per pay period, click Click for more information .

  • Hourly-Time Ticket Hours (available only in Peachtree Complete Accounting and Peachtree Premium Accounting): This pay method is used for hourly employees who base their hours worked on time tickets recorded during the payroll period. When you enter time tickets for an employee working on a project for a customer or job, the sum of those time-ticket hours are used during payroll entry to issue a paycheck.

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Pay Period Begin Date

Some states (for example, California; check with your accountant to be sure) now require that the beginning of a pay period be printed on all payroll check stubs. To fulfill that requirement, Peachtree includes four new data objects for you to add to any payroll check form:

  • Pay Period Begin Short (9/7/03)

  • Pay Period Begin Medium (Sept. 7, 2003)

  • Pay Period Begin Long (September 7, 2003)

  • Weeks in Pay Period

These data objects are available when you use forms design to customize checks, invoices, statements, and so on.

Note: All OCR payroll check stubs include the Pay Period Begin Date field. This date uses the same format as the Pay Period Ending Date.

Calculating the Pay Period Begin Date

Peachtree calculates the begin date in different ways depending upon your company's pay period:

  • Weekly: Subtract 6 days from the end date

  • Bi-weekly: Subtract 13 days from the end date

  • Semi-monthly:

    • If the end date is 15, then the Pay Period Begin Date is 1

    • If the end date is the end of the month, then the Begin Date is 16

    • In all other cases, subtract 15 days from the end date

  • Monthly:

    • If the end date is the end of the month, then the Begin Date is 1

    • In all other cases, subtract 30 days from the end date

  • Annually: Subtract 364 days from the end date

If a zero is entered in the Weeks in Pay Period field in the Payroll Entry window, the Pay Period Begin Date will be the same date as the Pay Period Ending Date.

What do you want to do next?

  • Add the pay period begin date to a payroll check stub

  • Design checks and forms

  • Enter manual paychecks

  • Print 7-inch checks

  • Apply payroll expenses to a job

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Pay Period End Date

Enter the last date in the payroll period for which this check is the employee's pay.

Note: If you are using Time & Billing and an employee's pay method is Hourly - Time Tickets (possible only in Peachtree Complete and Peachtree Premium), the pay period end date determines which time tickets to include on the paycheck.


Payroll Field Names

These identify the standard Federal, State, Local, and 401(k)% payroll fields for which conditions unique to the employee must be set up. You cannot change the names of these fields. Special 1 and Special 2 payroll fields allow you to customize payroll tax formulas, if necessary.


Pay to the Order of (Payroll Entry)

Pay to the Order of

This is the name and address of the employee that was entered through the Employees selection of the Maintain menu. You cannot change it.


Percentage (%)

Use this field to enter the total percentage of net pay distributed to a direct deposit account (Account 1, 2, 3, or 4) whose allocation method is Percent.


Assign Payroll Fields for EmployEE Paid Taxes

Use this window in Employee Defaults to set up tax contributions that some states require as deductions from the employee's salary. If you used Peachtree's Payroll Setup wizard, the options are already set up for you.

Disability: This identifies the state disability insurance contributions that some states require as deductions from the employee's salary. Select a payroll field from the drop-down list (for example, SDI). If your state does not require these taxes, select None. Check your state's tax laws to be sure.

Unemployment: This identifies the state unemployment contributions that some states require as deductions from the employee's salary. Select a payroll field from the drop-down list (for example, SUI). If your state does not require these taxes, select None.

Training Tax: This identifies the employee training contributions that some states require as deductions from the employee's salary. Select a payroll field from the drop-down list (for example, SETT). If your state does not require these taxes, select None.

Tip: If you are unsure as to what to select, check your state's tax laws or ask your accountant.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Assign Payroll Fields for EmployER Paid Taxes

Use this window in Employee Defaults to set up tax contributions that are required from the employer.

Federal Unemployment (FUTA): This identifies the payroll field that corresponds to the federal unemployment contributions that all employers must pay. This is a required field. Select the payroll field from the drop-down list. The default is FUTA_ER.

State Unemployment (SUTA): This identifies the payroll field that corresponds to the state unemployment contributions that all employers must pay. This is a required field. Select the payroll field from the drop-down list. The default is SUI_ER

State Disability Insurance: This identifies the state disability insurance contributions that most employers must pay. Select a payroll field from the drop-down list (for example, SDI_ER). Most states require this contribution. If your state does not require these taxes, select None. Check your state's tax laws to be sure.

State Training Tax: This identifies the state employee training contributions that some employers must pay. Select a payroll field from the drop-down list (for example, SETT_ER). Not all states require this contribution. If your state does not require these taxes, select None. Check your state's tax laws to be sure.

State Special A and B: This identifies the unique taxes that employers must pay. Select a payroll field from the drop-down list. Typically these are already set up for you if you used the Payroll Setup wizard. If your state does not require these taxes, select None. Check your state's tax laws to be sure.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Assign Payroll Fields for W-2s

Use this window in Employee Defaults to assign payroll fields to corresponding boxes on the W-2 form. This information is also used for corresponding amounts on other forms, such as the Federal Form 941, so fill it out even if you do not plan on printing W-2s.

Each line in the dialog box is identified by its box number on the W-2 form and the label of the box as it is printed on the W-2 form. For box 18, which does not have a label on the W-2, you can write in a label yourself.

To enter information, select the drop-down button to the right of each entry box. This provides a list of the payroll fields that are currently set up.

Tip: For information about each specific W-2 box, right click the box field and select What's This. You can also read instructions that the IRS provides on the back of the printed W-2 form.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Calculate Adjusted Gross

When you select the Adjust button ( [image] ) button in either the EmployEE Fields or EmployER Fields tab, Peachtree displays the Calculate Adjusted Gross window. Here, you can choose which payroll fields are accumulated when determining the adjusted gross for the current calculation. Only payroll fields that are calculated can be adjusted.

For example, 401(k) contributions and some medical and dental benefits (cafeteria plans) are deducted from gross pay prior to calculating taxes (i.e., pre-tax deductions). Another example is employee tips. Here you would adjust both federal and state withholdings to add tips to gross pay when calculating taxes.

  • Use: Select the Use check box next to each payroll field you want included in adjusted gross when calculating the current payroll field amount during payroll entry. You cannot select the same payroll field that you are adjusting.

  • Field Name: This identifies the name of the payroll field set up in Employee Defaults.

  • Add: This indicates that the payroll field's respective tax table has been set up as an addition; the amount will be added to gross pay, if selected.

  • Deduct: This indicates that the payroll field's respective tax table has been set up as a deduction; the amount will be subtracted from gross pay, if selected.

Note: You cannot make calculation adjustments to payroll fields in the EmployEE or EmployER tabs of the Maintain Employees/Sales Reps window if the Standard check box is selected.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the employee setup overview

  • Read the payroll setup overview


Custom Fields (Employee Defaults)

To set up custom field names for your employee records, select the General tab in the Employee Defaults window. Custom fields offer you a way to keep track of specific information your business needs. Each business is unique. While we already provide fields to record most common business data, you probably require other information about your employees from time to time. Custom fields let you set up and store that data.

You use the custom fields to set up fields that don't exist on the Employees/Sales Rep window. For example, you can label employees by their job status (temporary, permanent-unvested, permanent-vested). You would enter the label as Status. When entering employees, you could enter their location under the Custom Fields tab.

Select the Enabled check box to enter or change the field label. If you decide not to use a field, simply clear the Enabled check box. The data will remain, but it will not be accessible. If you decide you want to use the field label again, check the Enabled box, and the program will make the data available.

There are three steps to setting up and recording custom fields:

  1. Set up and enable custom field names in Employee Defaults.

  2. Enter custom field data for each employee record in Maintain Employees/Sales Reps.

  3. View and print the data in Payroll reports.

Examples

Custom fields let you use your imagination. What do I really need to know about my employees? Below are examples of employee custom fields you could set up:

  • the employee's spouse name and place of business

  • the number of children

  • the children's names (Child 1, Child 2, and so on)

  • previous employer and employer's address

  • date of next review

  • date of last review

  • level of training/education

  • employee position/title

  • employee benefit plan

What do you want to do next?

  • Set up and use custom fields

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


EmployEE Fields (Employee Defaults)

To set up defaults for how Peachtree handles employee gross pay including any applicable calculations, select the EmployEE Fields tab in the Employee Defaults window. This can include various employee deductions and additions.

Description: Enter the name of the payroll field, or use the defaults.

Warning: Once you start entering payroll transactions, do not change the name of payroll field names or change the order in which payroll field names are listed. If you change the payroll field "name" setup, earnings reports and W-2 form information will become inaccurate. Also, it not recommended to change Fed_Income and other standard payroll fields names Peachtree sets up for you. These payroll field names are used in tax calculations.

G/L Account: Account number in general ledger where information entered into this field for this employee is posted. Not applicable if the Memo check box is selected.

Calculate (Calc): Selecting this check box allows you to select a tax name to use when calculating tax amounts. Tax names use formulas and (sometimes) tables to calculate tax amounts. If you subscribe to the Payroll Tax Service, tax names and their formulas are provided. If you don't subscribe to the tax service, you can select tax names here but you must set them up in User-Maintained Payroll Tax Tables before they will calculate.

If you uncheck this box, then you would have to manually calculate taxes and enter them on each paycheck. For instructions, see publications such as the current Circular E document, available on www.irs.gov.

Tax Name: If you chose to Calculate this field, enter the name of the tax table to use (not the Tax ID) without the payroll year. Type ? to display a list of the currently set-up tax tables. (If you choose to set up your own tax tables, make sure each Tax Name entered here corresponds to a Tax Name in User-Maintained Tax Tables.)

Amount: If you aren't using a calculation, enter a flat rate here. Positive numbers are earnings and negative numbers are deductions.

Memo: Select this check box if the information in this field does not affect your company general ledger or financial statements. An example of this would be tips.

Run: Select this check box to indicate that you don't want the balance to be set to zero when you close the year.

Adjust: If this field can be calculated, select this button to display the Calculate Adjusted Gross window where you can choose which payroll fields are accumulated to determine the adjusted gross for this calculation.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


EmployER Fields (Employee Defaults)

To set up defaults for how Peachtree handles employer-paid taxes and contributions, select the EmployER Fields tab in the Employee Defaults window. These payroll fields do not impact the net amount of the employee paycheck.

Description: Enter the name of the payroll field, or use the defaults.

Warning: Once you start entering payroll transactions, do not change the name of payroll field names or change the order in which payroll field names are listed. If you change the payroll field "name" setup, earnings reports and W-2 form information will become inaccurate. Also, it not recommended to change Fed_Income and other standard payroll fields names Peachtree sets up for you. These payroll field names are used in tax calculations.

Liability Account: This is the number of the general ledger liability account you want to use. Typically this is employer-paid payroll tax liability.

Expense Account: This is the number of the expense account you want to use. Typically this is employer-paid payroll tax expense.

Calculate (Calc): Select this check box if you want Peachtree to automatically calculate the payroll field amount when computing paychecks. If you select this check box, you must also select a tax name to use when calculating the amount.

Tax Name: If this field can be calculated, enter the name of the tax table to use (not the Tax ID) without the payroll year. Type ? to see a list of tax tables.

Adjust: If this field can be calculated, select this button to display the Calculate Adjusted Gross window where you can choose which payroll fields are accumulated to determine the adjusted gross for this calculation.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Update the employer state unemployment (SUI ER) tax table to a new payroll tax year

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


General (Employee Defaults)

To set up basic default information for your employees, including state and locality, W-2 payroll field assignments, and custom field names, select the General tab in the Employee Defaults window.

Fields

State

Locality

Assign Payroll Fields for W-2s

Assign Payroll Fields for EmployEE Paid Taxes

Assign Payroll Fields for EmployER Paid Taxes

Custom Fields

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Pay Levels (Employee Defaults)

To define hourly and salary pay level names, select the Pay Levels tab in the Employee Defaults window. You can distribute gross pay to employees using up to 20 pay levels, each with respective G/L accounts.

Hourly Pay Levels

The default hourly pay levels are Regular, Overtime, and Special. You can rename hourly pay level fields to meet your company's needs. For example, include pay levels for specific functions: dishwasher, cook, server, and so on. You can enter as many as 20 hourly pay levels.

Salary Pay Levels

Each salary pay level field is initially named Salary. You could rename the second and third salary pay levels Bonus and Commission. Or, you could rename the fields to be different departments. For example, include salary pay levels for employees who work for more than one department. You can enter as many as 20 salary pay levels.

G/L Account

Enter the general ledger account to which you want gross payment to be distributed. If a pay level is to be used, you must enter a corresponding G/L account. To display a list of existing accounts, type ? in the G/L Account ID field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

What do you want to do next?

  • Set up common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee defaults overview

  • Read the payroll setup overview


Frequency

Select weekly, bi-weekly, semi-monthly, monthly, or annually for frequency of paychecks. This information is used to calculate payroll checks.


Labor Distributions to Jobs

This allows you to apply an employee's salary to up to 30 different jobs during payroll entry. You set up jobs using the Jobs selection on the Maintain menu.

For hourly employees, you can change the hourly fields and the hours worked. For salaried employees, you can change the salary fields and the amounts distributed.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Row, and Help.

Fields

Hourly Employees

Salaried Employees

What do you want to do next?

  • Apply payroll expenses to a job

  • Pay employees

  • Pay employees using time-ticket hours

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll entry overview


Custom Fields (Maintain Employees/Sales Reps)

To enter custom field information for the selected employee record, select the Custom Fields tab in the Maintain Employees/Sales Reps window. Custom field names are set up in Employee Defaults. To learn more, click Click for more information .

What do you want to do next?

  • Set up and use custom fields

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Direct Deposit (Maintain Employees/Sales Reps)

Select the Direct Deposit tab in the Maintain Employees/Sales Reps window to set up direct deposit accounts for your employees as indicated on the Employee Authorization Agreement. You can set up as many as four separate bank accounts for each direct deposit employee. Then you enter the percentage or fixed dollar amount of net pay that you want to distribute to each of the chosen accounts.

For each account you set up, you enter the appropriate information in the fields that appear in the grid opposite the appropriate Account field (that is, Account 1, 2, 3, or 4).

For instructions on setting up direct deposit accounts for an employee, click Click for more information .

Fields

Employees/Sales Reps Header Fields

Account

Account Type

Routing/Transit Number

Bank Account Number

Allocation Method

(%)

Fixed Dollar Amount

Pre-Note Status

Status Date

Account Reset

Total Distributed

Up and Down arrow buttons

Pre-note status message

What do you want to do next?

  • Set up an employee

  • Set up an employee for direct deposit

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


EmployEE Fields (Maintain Employees/Sales Reps)

Select the EmployEE tab in the Maintain Employees/Sales Reps window to list employee payroll fields as related to the individual employee setup. Depending on the payroll fields you use, you might have employees whose payroll deductions differ from the company-wide deductions set up in Employee Defaults. This is where you enter these differences for individual employees.

Note: At this point, you cannot add a new payroll field, remove one, change the name of the payroll field, or change its Memo status. You can only modify payroll field setup in Employee Defaults.

Fields

Employees/Sales Reps Header Fields

Description

Standard (Std)

G/L Account

Calculate (Calc)

Tax Name

Run

Memo

Adjust

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


EmployER Fields (Maintain Employees/Sales Reps)

Select the EmployER tab in the Maintain Employees/Sales Reps window to list employer payroll fields as related to the individual employee setup. Depending on the payroll fields you use, you might have employees whose payroll taxes differ from the company-wide taxes set up in Employee Defaults. This is where you enter these differences for individual employees.

Note: At this point, you cannot add a new payroll field, remove one, or change the name of the payroll field. You can only modify payroll field setup in Employee Defaults.

Fields

Employees/Sales Reps Header Fields

Description

Standard

Liability Account

Expense Account

Calc

Tax Name

Adjust

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


General (Maintain Employees/Sales Reps)

To enter basic information about the employee such as name, address, and hire dates, select the General tab in the Maintain Employees/Sales Reps window. If you are setting up all your employees from a different system, you can also enter beginning balances here.

Fields

Employees/Sales Reps Header Fields

Address

City, ST, Zip

Country

Telephone

E-mail Address

Social Security #

Type

Employee Dates

Beginning Balances

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Pay Info (Maintain Employees/Sales Reps)

To enter information about the employee's pay rates, frequency of pay, and whether the employee is hourly or salaried, select the Pay Info tab in the Maintain Employees/Sales Reps window.

Fields

Employees/Sales Reps Header Fields

Pay Method

Frequency

Hours Per Pay Period

Hourly Billing Rate (available only in Peachtree Complete Accounting and Peachtree Premium Accounting)

Description

Standard (Std)

G/L Account

Rate (Salary or Hourly)

Raise History (available only in Peachtree Premium Accounting)

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Withholding Info (Maintain Employees/Sales Reps)

To enter information about the employee's withholding information (federal and state filing statuses) select the Withholding Info tab in the Maintain Employees/Sales Reps window.

Fields

Employees/Sales Reps Header Fields

Retirement Plan

Statutory Employee

Withholding Information

Payroll Field Names

Filing Status

Allowance

Additional Withholding

State/Locality

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Employees/Sales Reps Header Fields

Employee/Sales Reps header fields are located above the folder tabs of the Maintain Employees/Sales Reps window. This is where you enter lookup information about the employee such as the employee ID, name, type of employee (whether the employee is a sales rep and needs to be included in payroll), and employee status.

Employee ID: This code can be up to 20 alphanumeric characters. Lists and reports sort by employee ID. That makes the coding convention you use important. Numeric characters sort before alpha characters. For example, the following ID codes are sorted this way:

1Z2Z

A1ZZ3

AAA02

aaa02

Also, the ID is case sensitive, so that codes AAA and aaa are seen as two different employee IDs. Capital letters sort before non-capital letters. You cannot use *, ?, or + in the code.

Name: Enter the employee's first name (up to 15 characters), middle initial (1 character), and last name (up to 20 characters). This name appears on checks and reports. This can be a company name or an individual's name.

There is an option in Employee Default Information that lets you specify how to sort employees--by first name or last name. That option determines the order employees appear in lookup lists and reports. The default is to sort alphabetically by last name.

If you used versions of Peachtree prior to Release 2003

Direct Deposit: To set up the current employee for direct deposit, select this check box. You must then enter direct deposit account information for the employee on the Direct Deposit tab of the window.

Inactive: If you plan to delete the employee at the end of the year, select this check box. Once an employee record is inactive, Peachtree displays a warning when you try to write a check to the employee. You can update the employee record with address and telephone information. Important: When you choose to Purge after closing the payroll or fiscal year, employees who have no outstanding transactions and are marked as inactive will be eligible to be deleted.

Employee Status

  • Select the Employee option to include the individual on all the employee reports, as well as the list for Select for Payroll Entry and Payroll Entry .

  • Select the Sales Rep option to include the individual on all the sales representative reports. Sales reps are not included in payroll entry unless the Both option is selected (see below).

  • Select the Both option if the individual is both an employee and a sales rep and will be included on both employee and sales rep reports.

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Employee Withholding Information

Withholding information identifies how the employee will be taxed during payroll entry. The employee's filing status, allowances, and additional withholding amounts are maintained for Federal, State and Local payroll fields. This information can be obtained from the employee's Federal W-4 form and other withholding records. You can establish the percentage of gross pay that the employee wants to contribute to a 401(k) plan, if appropriate. The Special 1 and Special 2 fields are available if you want to customize your payroll setup. For example, you can use Special 1 to set up an employee contribution rate for labor union dues. For more information, click Click for more information .

Payroll Field Names

Filing Status

Allowance

Additional Withholding

State/Locality

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Payroll Setup Wizard - 401(k) Setup

401(k) contributions are generally pre-tax deductions in which a specified percentage of the employee's gross wages is taken out prior to taxes and placed into a savings plan set up by the company. Both the savings plan and proceeds are tax-deferred by the U.S. Government. As an incentive, some companies will also match a percentage of the employee 401(k) contributions.

First, you must decide what type of company 401(k) you want to set up and what general ledger accounts are to be used when recording contributions.

  1. Start the Payroll Setup wizard and click the Next button until Peachtree displays the first 401(k) Setup Information window.

  2. Select the option that corresponds to your company's 401(k) plan offering.

    If you are unsure, you can always return to the Payroll Setup wizard to set up this option at a later time.

  3. Enter the current federal limit for annual 401(k) contributions (for example, 10,500.00). The limit displayed would have been current when Peachtree was published. To verify the current limit, go to www.irs.gov or check with your accountant.

  4. Enter or select the liability account to record 401(k) contributions.

    This typically is the default liability account associated specifically with the 401(k) plan (for example, 401(k) Deductions Payable) or a general benefits account (for example, Employee Benefits Payable).

  5. If your company is matching 401(k) employee contributions, enter or select the employer expense account to record 401(k) contributions.

    This typically is the default company expense account associated specifically with the 401(k) plan (for example, Pension/Profit-Sharing Plan Expense) or a general benefits account (for example, Employee Benefits Expense).

  6. Click the Next button to continue setting up payroll defaults.

    If you selected the Employer matching 401(k) option, Peachtree displays the second Payroll Setup Wizard – 401(k) Setup Information window.

    If you selected to not offer a 401(k) plan or selected the Employee contribution only 401(k) option, Peachtree displays the Payroll Setup Wizard – Tracking Vacation Time window.

What do you want to do next?

  • Continue setting up a payroll

  • Install/update payroll tax tables

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - 401(k) Setup Part II

401(k) contributions are generally pre-tax deductions in which a specified percentage of the employee's gross wages is taken out prior to taxes and placed into a savings plan set up by the company. Both the savings plan and proceeds are tax-deferred by the U.S. Government. In addition to the employee 401(k) contributions, employers can also match the amount. This window allows you to set up employer matching percentage limits.

  1. Start the Payroll Setup wizard and click the Next button until Peachtree displays the first 401(k) Setup Information window. Select the Employee contribution with matching employer contribution 401(k) option and click Next to display the second 401(k) Setup Information window.

  2. Enter the percentage amounts that your company will match for each level of employee contribution to the 401(K) plan. Enter each percentage as a positive number. For example, enter 4.0—not 0.04—for 4%.

    For example, many companies match 100% of the employee contribution amounts up to a certain limit. They might match 50% on the employee contribution above that limit.

    In the example below, the company is matching 100% (dollar for dollar) for all employee 401(k) contributions up to 4%. If an employee contributes a higher percentage (for example, 5%), the company will match 50% of the additional 1% amount. The company has set a matching cap at 6%.

  3. Click the Next button to continue setting up payroll defaults. Peachtree displays the Payroll Setup Wizard – Tracking Vacation Time window.

What do you want to do next?

  • Continue setting up a payroll

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Initial Payroll Setup

If employee defaults have not been established for your company, you must first enter basic payroll information.

  1. From the Maintain menu, select Default Information and choose Payroll Setup Wizard.

  2. If employee defaults are not established for your company, Peachtree displays the Payroll Setup Wizard – Introduction window. Click Next to display the Initial Payroll Setup window.

    If employee defaults have already been established or you copied employee defaults from an existing company during New Company Setup, then the Initial Payroll Setup process is skipped and Peachtree displays the Payroll Setup Wizard - Tax Table Version.

  3. Enter or select from the drop-down list the state abbreviation for the primary state in which your employees work.

  4. Enter or select a locality and locality tax rate if the fields are available and applicable.

    The locality usually is the city or county name associated with the local withholding tax. If your state requires local tax in certain areas, this field is accessible. Though you can have more than one locality in a state, this field should be the primary locality for your employees. You will have the opportunity to enter additional localities later during employee setup. Be sure to make a note of what you enter here.

    If the state you selected does not require any special local taxes, then the Locality fields are disabled (not accessible).

    For more information on special localities, click For more information .

  5. Enter the percentage of gross pay that your state requires your company to pay for unemployment insurance.

    Enter a percentage as a number (for example, enter 2.7—not 0.027—for 2.7% unemployment). This is used to create the calculation for SUI (State Unemployment Insurance) employer taxes. If you are unsure about this percentage, contact your state's Department of Labor or check with your accountant.

  6. Select Yes or No to create payroll fields for employee tips and meals.

    By default, the Tips and Meals payroll fields are memo fields. Their amounts are logged for reporting and tax calculations, but no entry is posted to the general ledger.

  7. Click the Next button to continue setting up payroll defaults. Peachtree displays the Payroll Setup Wizard - Payroll G/L Accounts window.

What do you want to do next?

  • Continue setting up a payroll

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Payroll Field Preview

You can display a summary of the changes you have made to your payroll setup before they are added to your company.

  1. Start the Payroll Setup wizard and click the Next button until Peachtree displays the Payroll Field Preview window.

  2. Select the EmployEE Fields tab to examine employee payroll field setup changes.

  3. Select the EmployER Fields tab to examine employer (company) payroll field setup changes.

  4. If the changes to the payroll fields lists are incorrect, click the Back button to return to the respective section of the Payroll Setup wizard and make your corrections.

  5. Click the Next button to continue setting up payroll defaults. Peachtree displays the Payroll Setup Wizard - Payroll Setup Complete window.

What do you want to do next?

  • Continue setting up a payroll

  • Learn about payroll fields

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Payroll G/L Accounts

Payroll default general ledger (G/L) accounts need to be established and associated with standard payroll fields. Later you can establish General Ledger accounts for specific pay rates and payroll fields, if desired.

  1. Start the Payroll Setup wizard and click the Next button until Peachtree displays the Payroll G/L Default Accounts window.

    If employee defaults have already been established or you copied employee defaults from an existing company during New Company Setup, then Peachtree skips the Initial Payroll Setup process and displays the Payroll Setup Wizard - Tax Table Version.

  2. Enter or select the default G/L expense account to record employee gross pay or wages.

    Typically this is a Salaries Expense or Wages Expense account. You must enter an account here. Consult with your accountant on which account to use if you're not sure.

    Later you can set up individual expense accounts for each pay rate or salary type, if desired.

  3. Enter or select the default G/L liability account for most employee and employer payroll taxes.

    Typically this is a Payroll Tax Payable or Federal Payroll Taxes Payable account. You must enter an account here. Consult with your accountant on which account to use if you're not sure.

  4. Enter or select the default G/L expense account to use for most employer taxes.

    Typically this is the Payroll Tax Expense account. You must enter an account here. Consult with your accountant on which account to use if you're not sure.

    Later you can set up individual tax liability and expense accounts for each type of payroll tax, if desired.

  5. Click the Next button to continue setting up payroll defaults. Peachtree displays the Payroll Setup Wizard - Tax Table Version window.

What do you want to do next?

  • Continue setting up a payroll

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Payroll Setup Complete

Use this procedure to establish employee defaults and standard payroll fields that you have chosen while working with the Payroll Setup wizard.

  1. Start the Payroll Setup wizard and complete each window that follows until Peachtree displays the Payroll Setup Complete window.

  2. Read the information on the window.

  3. Select the Finish button to establish or modify your payroll setup.

You are now ready to begin setting up employee pay levels and other unique employee defaults.

What do you want to do next?

  • Continue setting up a payroll

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Tax Table Version

If you just installed Peachtree, federal, state, and most local taxes will not calculate. One way to calculate these taxes and to stay current with most regulatory changes is to subscribe to the Peachtree Payroll Tax Service and install the latest Tax Service update. Another way is to manually set up your tax formulas in the User-Maintained Payroll Tax Tables window. For more information on installing Peachtree Tax Service updates, click Click for more information .

  1. Start the Payroll Setup wizard, and click the Next button until Peachtree displays the Tax Table Version window.

    If you have the latest Peachtree Tax Service update installed, the first four digits of the tax table version represent the current payroll tax year. (For example, 20020101 represents the year 2002 payroll tax tables, version 0101.). If not, you must install the latest Peachtree Tax Service update, or manually set up tax calculations in User-Maintained Tax Tables.

  2. Click the Next button to continue setting up payroll defaults. Peachtree displays the first Payroll Setup Wizard – 401(k) Setup Information window.

What do you want to do next?

  • Continue setting up payroll

  • Install/update payroll tax tables

  • Register tax tables with the Peachtree Tax Service

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Tracking Sick Time

Sick time for employees can be set up two ways:

  • Employees earn all their hours at one time (for example, at the beginning of the year).

  • Employees earn a specified number of hours each payroll period that accrues throughout the year.

When employees are sick, the used hours are recorded on their paychecks and subtracted from their total hours allowed or earned. The remaining hours are tracked throughout the payroll tax year.

Use the Payroll Setup Wizard to set up sick-time defaults.

  1. Start the Payroll Setup wizard and click the Next button until Peachtree displays the Tracking Sick Time window.

  2. Select the standard sick time option that your company plans to offer.

    • Sick time not tracked: Select this option if you do not offer sick time to your employees.

    • Sick time issued in a lump sum: Select this option if your employees earn all their sick time at once (for example, at the beginning of each payroll year). Later, you can assign earned sick time (for example, 1 week or 40 hours per year) as a beginning balance in each employee's record. For more information, click Click for more information .

    • Sick time accrues each payroll period: Select this option if your employees earn sick time throughout the payroll tax year. This sets up a standard number of sick hours each employee will earn and accrue each payroll period. However, you can customize each employee setup. For example, you can offer some employees more earned sick hours than other employees. For more information, click Click for more information .

    If you are unsure, you can always return to the Payroll Setup wizard to set up this option at a later time.

  3. If sick time accrues each pay period, enter the total number of sick hours for a year; then, select the check box if unused sick hours carry forward (run) into the next year.

    For example, if you offer most of your employees five sick days a year that are earned throughout the payroll tax year, enter 40.0 hours. Each payroll period, employees will earn a prorated amount of this total.

  4. Click the Next button to continue setting up payroll defaults. Peachtree displays the Payroll Setup Wizard - Payroll Field Preview window.

What do you want to do next?

  • Continue setting up a payroll

  • Track employee vacation- or sick-time

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Payroll Setup Wizard - Tracking Vacation Time

Vacation hours for employees can be set up two ways:

  • Employees earn all their hours at one time (for example, at the beginning of the year).

  • Employees earn a specified number of hours each payroll period that accrues throughout the year.

When employees go on vacation, the used hours are recorded on their paychecks and subtracted from their total hours allowed or earned. The remaining hours are tracked throughout the payroll tax year.

Use the Payroll Setup Wizard to set up vacation defaults.

  1. Start the Payroll Setup wizard and click the Next button until Peachtree displays the Tracking Vacation Time window.

  2. Select the standard vacation option that your company plans to offer.

    • Vacation time not tracked: Select this option if you do not offer vacation time to your employees.

    • Vacation time issued in a lump sum: Select this option if your employees earn all their vacation time at once (for example, at the beginning of each payroll tax year). Later, you can assign earned vacation time (for example, 2 weeks or 80 hours per year) as a beginning balance in each employee's record. For more information, click Click for more information .

    • Vacation time accrues each payroll period: Select this option if your employees earn vacation time throughout the payroll tax year. This sets up a standard number of vacation hours each employee will earn and accrue each payroll period. However, you can customize each employee setup. For example, you can offer some employees more earned vacation hours than other employees. For more information, click Click for more information .

    If you are unsure, you can always return to the Payroll Setup wizard to set up this option at a later time.

  3. If vacation time accrues each pay period, enter the total number of vacation hours for a year. Then select the check box if unused vacation hours carry forward (run) into the next year.

    For example, if you offer most of your employees two weeks paid vacation that is earned throughout the payroll tax year, enter 80.0 hours here. Each payroll period, employees will earn a prorated amount of this total.

  4. Click the Next button to continue setting up payroll defaults. Peachtree displays the Payroll Setup Wizard – Tracking Sick Time window.

What do you want to do next?

  • Continue setting up a payroll

  • Track employee vacation or sick time

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Perform other payroll tasks

  • Read the payroll setup overview


Raise History

This feature is available only in Peachtree Premium Accounting.

Click for more information The Big Picture Click for more information How Do I...

To enter the compensation history for an employee record, select the Raise History button on the Pay Info tab of the Maintain Employees/Sales Reps window. The Raise History window appears. The Raise History window allows you to view, add, edit, and delete compensation information for the selected employee.

You can enter compensation information for each employee and edit it at any time—it does not affect the employee's pay rate. The Raise History window is for informational purposes only. To make the pay rate effective on actual payroll calculations, rate changes must be entered on the Pay Info tab.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Row, and Help.

Raise Date: Enter or select the date of the pay raise. You can enter the date manually, or choose a date by clicking the calendar button. (The calendar appears when you place your cursor in the Raise Date field.)

Applicable Rate: From the drop-down list, select the pay rate to which you want to apply the raise. (For example, Regular or Overtime pay.) Note: The Applicable Rate drop-down list includes pay rates that have associated general ledger accounts, and pay rates that have previously been used in the Raise History table.

Base Amount: When you choose a pay rate from the Applicable Rate drop-down list, its associated rate appears in the Base Amount field. The Base Amount is then combined with the amount of the raise to calculate the New Amount.

Raise Amount: You can enter a specific amount for the raise in the Raise Amount field. Note: If you enter the employee's raise as a percentage instead, the amount will still be calculated and will appear in the Raise Amount field.

Raise Percentage: You can enter a specific percentage for the raise in the Raise Percentage field. Note: If you enter the employee's raise as an amount instead, the percentage will still be calculated and will appear in the Raise Percentage field.

New Amount: After selecting the applicable rate and entering the amount or percentage of the raise, the total of the base amount plus the raise appears in the New Amount field.

Notes: Select the Note button to enter or display a comment.

When you're finished filling in the window, select the OK button.

What do you want to do next?

  • Enter the raise history for an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Special Locality

  1. Select Payroll Tax Tables from the File menu, then select Edit Company.

  2. In the Tax ID field, enter the postal abbreviation for your state followed by the letters LIT. For example, if your company resides in Indiana, you would enter INLIT. Then, press ENTER.

  3. Examine the formula.

    If you have an exemption amount, enter the annual amount as a positive number in the place of the zero in the equation E=0. When you are entering employees, be sure to enter the correct number of exemption allowances for the local withholding information in the Local Allowances box on the Maintain Employees/Sales Reps window.

    For Indiana only: If you have a separate dependents amount, enter the annual amount as a positive number in place of the zero in the equation D=0. When you are entering employees, be sure to enter the correct number of dependent allowances for the local withholding information in the Local Allowances box on the Maintain Employees/Sales Reps window. For more information on the Indiana formula, click For more information .

    If you have a maximum tax, enter the annual maximum as a positive number in the place of the zero in the equation M=0.

  4. Once you have modified the formula, select the Save button to record the tax table. We suggest you also modify the formula for the local income tax table for next year as well.

If you live in a locality that levies an Occupation Privilege Tax, put the annual amount of this tax as a positive number in the place of the zero in the equation:

ANSWER=ANSWER - PRORATE (0)

The equation is in the last line of the formula.

To do this you use the tax table entry that Peachtree provided as a model for other localities.

  1. Select Tax Tables from the File menu, then select Edit Company.

  2. In the Tax ID field, enter the postal abbreviation for your state followed by the letters LIT. For example, if your company resides in Indiana, you would enter INLIT.

  3. Add a character or two to the end of the ID (for example, INLIT2). It does not matter what the characters are, as long as it creates a unique ID.

  4. Enter a tax name using the NAME[space]YEAR rule. For example, enter INLIT 99, where 99 equals the current payroll year--1999; enter 00 for 2000.

    Use the same local tax name for each unique tax ID. For example, INLIT1 and INLIT2 tax IDs should both use INLIT 99 as tax names.

  5. Select Local as the government type.

  6. Enter the locality name in the Locality field and modify the formula as described under the heading Handling Exemption Amounts and Maximum Taxes.

  7. Click the Save button to save the formula. This will give you a tax table for the new locality.

  8. Repeat the process as often as necessary.

  9. Enter the proper locality on the Employees/Sales Rep window in the local withholding information area.

Special Locality

The Big Picture [image] How Do I...

If your company is located in the states of Alabama, Indiana, Kentucky, Michigan, Ohio, or Pennsylvania, and your locality's income tax has exemption allowances, dependent allowances, or a maximum tax, the local tax table we created for you might be incomplete.

Before you start entering payroll checks, make sure your tax formula is correct. You're responsible for knowing your locality's special income taxes.

  • If there is an exemption amount, dependent amount, or maximum tax, we provide you with the steps to follow.

  • If your company is in Pennsylvania, we also provide special instructions on handling Occupation Privilege Tax.

  • If your company is in Indiana, we provide instructions on handling your dependents.

  • If you need to collect taxes for more than one locality, we provide the information you need.

Click any of the headings below to provide information you need to check your local tax tables.

To handle exemption amounts and maximum taxes, click .

To handle a Pennsylvania Occupation Privilege Tax, click .

To collect taxes for more than one locality, click .

What do you want to do next?

  • Set up employee pay levels and other employee defaults

  • Set up local payroll taxes

  • Set up other common payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Pre-Note Status

This reflects whether or not you have successfully sent a pre-note for approval of the current direct deposit account (Account 1, 2, 3, or 4) for this employee. Once direct deposit is approved for the account, the Pre-Note Status field will read "Approved." You can't edit this field.

The field could also display one of the following status messages:

Pending: A pre-note has been sent and is pending approval.

Rejected: A pre-note has been sent but has been rejected by the employee's financial institution.

Not Sent: No pre-note has been sent for the current account.


Pre-Note Status Message

When you select one of the accounts (Account 1, 2, 3, or 4) in the list of direct deposit accounts, the message at the bottom left of the tab gives you more information about the pre-note status of that account.


Rate (Salary or Hourly)

You can change the rate amount for hourly and salaried employees. The rate for salaried employees depends on the pay frequency you selected.

Note: If you are using Time & Billing (available only in Peachtree Complete and Peachtree Premium), defined pay levels must contain an established pay rate in order to be available when entering employee time tickets. If a pay level contains an undefined rate, that pay level will not be available for selection on a time ticket, and the time ticket will not be available to use in payroll.


Retirement Plan

Check this box to indicate that the employee is in a 401K or other retirement plan. This box replaced the Pension and Deferred boxes on the W-2.


Routing/Transit Number

Enter the routing/transit number of the employee's bank account you want to use to receive direct deposit funds for the current account (Account 1, 2, 3, or 4).


Run

You cannot edit this box here. In Employee Defaults select this check box to indicate that you don't want the balance to be set to zero when you close the year.


Salaried Employees (Labor Distribution to Jobs)

Job: Select from the drop-down list the Job ID (if applicable) to which you want to charge time. You can add a new job by selecting Jobs from the Maintain menu. Type ? or right-click in the field to display a list of existing jobs.

Salary Field: Only the salaried fields that have amounts entered for them in Payroll Entry will appear.

Amount: Enter the portion of this employee's salary that should be charged to the job.


Select Employees--Filter Section

Select Employees—Filter Section

Use this window to select the types of employees you'd like to pay.

Include Time Tickets for (available only in Peachtree Complete and Peachtree Premium): If you are paying employees based on time ticket hours, enter or select a payroll period ending date here. All unused time-ticket hours entered with dates falling in the pay period chosen will appear to be processed in the check.

Include Pay Frequencies: You have several choices: Weekly, Bi-Weekly (every two weeks), Semi-Monthly, Monthly, and Annually. All employees that meet these criteria will be selected to pay.

Include Pay Methods: You can select hourly or salary, or both.

Include Employees: You can include all employees or a range of employees. You can even select a range within a range. If you choose all employees, you are denied access to the From: and To: boxes. When you choose the range, you can select the lookup button to see what employees you want to start and stop with. With either option, you have access to the type field.

Type: Indicates which employees within the range you want.

All: Includes all employees. This is the default.

Range: You can enter a range of types here. Enter the types in the same case that you entered in the employees file. See the employee Type field for further explanation.

Mask: In Employees on the Maintain menu, you would have set up types. You can use a coding system that will allow you to sort your employee types in many ways, such as the following example.

If you want to list all the part-time employees who work at the West End location, but don't care what department they're in, you could enter PAWE**. If you want to see all the West End employees regardless of employment status or department enter **WE**. The asterisks (*) are wildcard characters and the WE makes sure that only employees in the West End location are shown.

Note: This field is case sensitive. If you enter "full" as a selection criteria, employees who are identified as "FULL" will not be included. Also, since Peachtree can sort on a range of types for employees, enter all the types in either all upper-case, or all lower-case to prevent sorting problems.

Equal: This option looks for a perfect match. Only employees with the types entered here will appear.

Greater than or equal: Only employees with types equal to or greater than will appear.

Less than or equal: Only employees with types less than or equal to will appear.

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Preview check forms before printing them

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Read the Select for Payroll Entry overview


Select Employees to Pay

This window allows you to pay employees in a batch or group. If you selected the wrong batch or group of employees, you can return to the filter window by choosing the Select button on the toolbar at the top of the window.

If you just installed Peachtree, federal, state, and most local payroll taxes will not calculate automatically for you during payroll entry. (In some cases, payroll tax amounts will be inaccurate or zero.) The easiest way to calculate these amounts and to stay current with regulatory changes is to subscribe to the Peachtree Payroll Tax Service and install the latest Tax Service update. Otherwise, you must manually set up your tax formulas in User-Maintained Payroll Tax Tables.

For more information on installing the Peachtree Tax Service Update, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Select, Print, All (Select), All (None), Detail, Jobs, and Help.

Select the Detail button to display the Paycheck Detail window for the employee.

To print a "pre-check" register that lists all payments that you have currently selected in the window, click the drop-down arrow next to the Print button, and then select the Report option. The pre-check register is a list of employee paychecks that will be printed when you select the Print button. You can use this preview report to examine paycheck detail, approve selected employee checks, and prepare the check order before the checks are actually printed and posted.

If an employee is set up with the Hourly-Time Ticket Hours pay method (possible only in Peachtree Complete), then an asterisk (*) appears next to the employee's name in the Select Employees to Pay list (for example, *Steve W. Austen). The total hours worked displays the total number of time ticket durations for each employee recorded during the selected payroll period that have not been used to create paychecks.

You can enter information in the following fields only:

Check Date: Enter the date you want on the employee checks. This defaults to the current system date.

Pay End Date: Enter the pay period ending date. This also defaults to the current system date. If you need to change this date, click the Select button, and then edit the Pay End Date field of the Filter Selection window.

Cash Acct.: The last cash account that you used to post payroll entries is typically selected.

Hours: If you set up the employee as hourly, then the number of hours worked for the pay period will appear here. Peachtree multiplies the hours times the current rate for the employee and distributes it to the appropriate G/L accounts.

Salary: If you set up the employee as salaried, the employee's salary amount for the pay period appears here and is distributed to the appropriate G/L accounts.

# Weeks: This shows the pay period for the employees:

1: Employees who are paid weekly.

2: Employees who are paid bi-weekly or semi-monthly.

4: Employees who are paid monthly.

52: Employees who are paid annually.

Pay: Check this box to include the employee when you print checks.

Tip: Use the All (Select) button to select all employees for payment. Use the All (None) button to deselect all employees so that none are chosen for payment.

DD: If an employee is set up for direct deposit, select the DD check box to print a non-negotiable advice form notifying that a deposit has been made to the employee's direct deposit account(s).

Applying Employee Hours to Jobs: You can select the Jobs button and fill in the information to apply employee hours and payroll amounts to jobs.

Tip: The Balance fields at the bottom of the window display the balance in the payroll checking account before and after any payroll checks are written on the account. If you see the word Uncalculated in the Balance fields, select [image] and Peachtree will recalculate the balances for you. This saves time when making changes because you don't have to wait for Peachtree to update balances.

Note: If you select Close on this window, no paychecks will be printed or posted. You will lose all the selections you just made.

What do you want to do next?

  • Pay employees

  • Enter manual paychecks

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Preview check forms before printing them

  • Set up an employee

  • Register tax tables with the Peachtree Tax Service

  • Perform other payroll tasks

  • Read the Select for Payroll Entry overview


Social Security #

This identifies the employee with the United States government for tax and benefit purposes. The social security number entered here can be printed in payroll reports as well as paycheck and W-2 forms. You can enter up to 14 characters, including hyphens (for example, 123-45-6789).

Note: Peachtree does not validate social security numbers, so be sure to enter the correct numbers.


Standard (Std) (EE and ER Fields)

If this check box is selected, then this payroll field uses the standard payroll field definition and none of the other controls can be changed. If the Standard check box is not selected, you can change the G/L account number and the tax name. If the Standard check box and the calculation check box are selected, you can change the G/L account number and the amount.


State (Employee Defaults)

This identifies the default state in which most of your employees work. Enter a two-character standard U.S. state abbreviation including District of Columbia (DC), Puerto Rico (PR), and U.S. Virgin Islands (VI).

Note: This is a default setting. You can later modify individual state setup, if needed.


State/Locality

This identifies the state and local region where the employee resides; these values determine which tax table is used during payroll entry. The State/Locality values will print on W-2 forms.

State Payroll Field: Enter or select the two-character state abbreviation from the drop-down list here. Use the standard U.S. state abbreviations, District of Columbia (DC), Puerto Rico (PR), and U.S. Virgin Islands (VI).

Local Payroll Field: Enter or select the appropriate locality code from the drop-down list here. This could be a city or county that requires a local tax. You can enter up to eight characters. Refer to the Peachtree-maintained tax tables for valid locality codes.


Status Date

This displays the date of the latest pre-note that you have sent for the current direct deposit account (Account 1, 2, 3, or 4) for this employee. If you have not sent a pre-note, the date that appears is the current system date. You cannot edit this field.


Statutory Employee

Check this box if the employee qualifies as an employee by statute based on IRS guidelines. Statutory employees may be subject to social security, Medicare, and FUTA taxes in certain conditions.


Statutory Employees

Four categories of workers who are independent contractors under common law are treated by statute as employees.

  • A driver who distributes beverages (other than milk), meat, vegetable, fruit, or bakery products; or one who picks up and delivers laundry or dry cleaning, if the driver is your agent or is paid on commission.

  • A full-time life insurance sales agent whose principal business activity is selling life insurance or annuity contracts, or both, primarily for one life insurance company.

  • An individual who works at home on materials or goods that you supply and that must be returned to you or to a person you name, if you also furnish specifications for the work to be done.

  • A full-time traveling or city salesperson who works on your behalf and turns in orders to you from wholesalers, retailers, contractors, or operators of hotels, restaurants, or other similar establishments. The goods sold must be merchandise for resale or supplies for use in the buyer's business operation. The work performed for you must be the salesperson's principal business activity.


Standard (Std) (Pay Levels)

Select this check box if you want to use the G/L account that is set up in the Pay Levels tab of the Employee Defaults window. If the Standard check box isn't selected, you can change the G/L account number.


Tax Name

If this field can be calculated, enter the name of the tax table to use (not the ID) without the payroll year. Type ? to display a list of tax tables to select from.


Telephone (Maintain Employees)

Telephone

Enter the employee's residential telephone number.


Total Distributed

These two fields display the total percentage and the total fixed amount allocated to all of the accounts set up as direct deposit accounts for the employee. These totals apply to all accounts set up as Percentage and (Fixed) Amount accounts.


Type (Maintain Employees/Sales Reps)

Use the Type field on the General tab of the Maintain Employees/Sales Reps to group like employees together. For example, if you have some employees who are full-time and some who are part-time, you can enter "FULL" or "PART" to describe them. You can enter up to eight characters.

You can also mask the types when you use Select for Payroll Entry.

Here's an example of how to set up the type for masking:

If you want to list all the part-time employees who work at the West End location, but don't care what department they're in, you could enter PAWE**. If you want to see all the West End employees regardless of employment status or department enter **WE**. The asterisks (*) are wild card characters and the WE makes sure that only employees in the West End location are shown.

Note: This field is case sensitive, so be consistent when you enter the types. Decide to enter them all in either upper case or lower case.

If you enter "full" as a selection criterion, employees who are identified as "FULL" will not be included.

What do you want to do next?

  • Set up an employee

  • Set up a sales representative

  • Enter employee beginning balances

  • Display an employee Event Log

  • Set up common payroll deductions

  • Perform other payroll tasks

  • Read the employee setup overview

  • Read the employee defaults overview


Up and Down Arrow Buttons

Use these buttons to move a selected row up or down one position in the list of accounts. This will be useful, for example, if you have a (Fixed) Amount account toward the end of the list and want to move it up to make sure that there will be enough net pay to distribute the entire fixed amount to that account.

Whenever you move a row, it is automatically renumbered. For example, if you move Account 2 up one position, it will become Account 1. If you move Account 2 down one position, it will become Account 3.


Weeks in Pay Period

This number appears based on employee's pay frequency set up in Maintain Employees/Sales Reps. You can change this if it is incorrect. This information is used in some states' payroll tax returns.


Add Pay Period Begin Date to Check Stubs

To add pay period begin dates to your payroll check stubs, you can use the form designer window.

  1. From the Reports menu, select Payroll.

  2. In the Select a Report window, scroll down and open (double-click) the Payroll Checks form folder.

  3. Select the check you want to modify from the list.

  4. Select the Design button at the top of the Select a Report window to display the window where you can design forms.

  5. On the left of the Forms Design window, select the Data design tool. With your mouse, drag and drop the data object onto the check stub.

    Don't worry about the exact size and position of the object, you can move and resize it later.

    The Data Object Properties window appears.

  6. Select Pay Period Begin Date from the Data Field drop-down list. Click OK.

    Note: there are three pay period begin date formats: short (9/7/03), medium (Sept. 7, 2003), and long (September 7, 2003). Select the same format as the Pay Period End Date. To check the end date format, double-click the data field adjacent to Pay Period End Date on your check stub. The Data Object Properties window for that field opens and displays the format.

  7. On the left of the Design window, select the Text design tool. With your mouse, drag and drop the text object onto the check stub. As with the data object, you can resize and relocate the object later.

    The Text Object Properties window appears.

  8. Type Pay Period Beginning: in the Text field. Click OK. Position this field to the left of the data object you created earlier.

    Note: You will probably want to rearrange some of the existing fields to make room for the Pay Period Begin Date. To do so, select the field with your mouse and drag it to its new position.

  9. When you are finished designing the check, select Save, and then Close to exit the window.

  10. You will probably want to print a sample check to see how everything lines up. To do so, select the check, and click Print. Click OK to print a sample check.

What do you want to do next?

  • Read more about the Pay Period Begin Date

  • Read more about the Forms Design window

  • Enter manual paychecks

  • Print 7-inch checks

  • Apply payroll expenses to a job

  • Pay employees using time-ticket hours

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks


Setting Up Common Payroll Deductions

Below is a list of examples you can follow to set up or track common payroll fields and deductions.

  • Set up a company 401(k) plan and track contributions

  • Track employee vacation or sick time

  • Record employee tips

  • Set up group health payroll deductions

  • Set up fringe benefits

  • Set up bonus or commission fields for hourly employees

  • Set up local payroll taxes

  • Set up multiple state withholdings

  • Track employee loan or advance

  • Set up labor tax or union dues deductions

  • Set up an employee garnishment

  • Set up Federal Earned Income Credit

What do you want to do next?

  • Set up employee defaults and standard payroll fields using the Payroll Setup Wizard

  • Set up employee pay levels and other employee defaults

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll setup overview


Enter Employee Beginning Balances

Once you save an employee, but before you post any transactions, you can enter year-to-date earnings and withholdings for the employee. You can only enter beginning balances for sales reps who are selected as Both (Employee and Sales Rep).

  1. Do one of the following:

    • From the Maintain menu, select Employees/Sales Reps.

    • From the Maintain menu, select Setup Checklist. Under the Payroll heading, click the Employee Y-T-D Earnings and Withholdings setup option.

    • Click the Employees icon on the Payroll Navigation Aid.

    Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID to display the employee information. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button. To add a new employee, type + or double-click the field.

  3. On the General tab, select the Beginning Balances button. Peachtree displays the Beginning Balances window.

    This allows you to enter the beginning year-to-date earnings and withholdings for this employee.

  4. Set up dates for the balances you're going to enter. You can enter up to 52 dates for paychecks, or you can enter quarterly dates, so that quarterly reports and W-2s will compute properly.

    Beginning balances are available only for EmployEE fields, not EmployER payroll fields.

  5. When you're finished entering the dates, enter balances for each appropriate payroll field, gross pay, deductions, and allowances.

    Note: Deductions must be entered as negative amounts.

  6. When you're finished entering the earnings and withholdings, select the Save button.

  7. Select the Close button to return to the Maintain Employees Sales Reps window.

What do you want to do next?

  • Set up a sales representative

  • Enter beginning balances for employee vacation and sick time

  • Enter employee 401(k) contribution rates

  • Set up employee pay levels and other employee defaults

  • Set up common payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the payroll setup overview


Set Up a Tips Payroll Field (Manually)

If you selected Yes to recording tips when initially setting up payroll, Peachtree automatically creates a Tips employee payroll field. If you do not have a Tips payroll field, you can set one up manually.

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter Tips as the name of the new payroll field.

  4. If tip income is not paid directly to the employee on paychecks, select the Memo check box.

    Memo fields log tips for reporting and tax calculations, but do not post an entry to the general ledger.

  5. Do not select the Calculate (Calc) check box. Employee tip earnings are added manually during payroll entry.

    Now, you must add the Tips field to the taxable income for employee taxes such as: Fed_Income, Soc_Sec, Medicare, and State.

  6. Select Fed_Income (the default Federal Withholding payroll field), or any other tax field for which employee tip earnings are required in computing taxable income.

  7. Select the Adjust button. Peachtree displays the Calculate Adjusted Gross window. Make sure the Tips check box is selected, as well as Gross.

    Tips will be added to the gross pay when computing taxable wages. This ensures proper calculation of withholding as well as proper taxable gross reporting on payroll tax forms.

  8. Do this for each applicable EE and ER field.

    For example, select Soc_Sec (the default Social Security payroll tax) next. Then, select the Adjust button and add tips to adjusted gross. Continue to do this for each employee payroll tax field and for each employer payroll tax field that needs to be adjusted to include tip income.

  9. Select OK to establish the payroll field.

  10. Open the Employee Defaults window again and select the General tab.

  11. Select the W-2s arrow button beneath the Assign Payroll Fields for section. Peachtree displays the Assign Payroll Fields for W-2s window.

  12. In the FICA Tips field, enter or select the Tips payroll field from the list.

  13. Select OK. Then, select OK again to close the Employee Defaults window.

What do you want to do next?

  • Record employee cash tip income during payroll entry

  • Learn about recording charge tips vs. cash tips (may be optional)

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Read the employee tips overview


Enter Beginning Balances for Employee Vacation and Sick Time

Use this procedure to establish each employee's total vacation (or sick) hours allowed for the payroll tax year. For example, if your company gives each employee two weeks vacation at the beginning of the payroll tax year, you must enter a beginning balance of 80 hours for each employee.

Note: The procedure below assumes that you chose the Vacation (or sick) time issued in a lump sum option in the Payroll Setup wizard. For more information, click Click for more information .

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select an employee ID. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. On the General tab, select the Beginning Balances button.

  4. In the first available column, enter or select the vacation- or sick-time starting date (for example, 1/1/2003).

  5. Select the row associated with Vacation or Sick payroll field and enter an amount (for example, 80.0 for 80 hours or two weeks of vacation or sick time).

    Since Vacation is a memo field, it will not reduce the net figure at the bottom of the column chosen.

  6. Select the Save button.

  7. Enter or select another employee ID and continue entering the beginning balances for each employee.

  8. When you have finished entering employee beginning balances, close the window.

What do you want to do next?

  • Record when employees use vacation or sick time

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Vacation- and Sick-Time overview


Enter Employee 401(k) Contribution Rates

Use this procedure to enter the percentage of gross pay that each of your employees wants to contribute to your company's 401(k) plan.

Note: This procedure assumes you have set up a 401(k) plan using the Payroll Setup Wizard. For more information, click Click for more information .

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select an employee who wants to contribute to your company's 401(k) plan. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. On the Withholding Info tab, locate the 401K % field in the Withholding Information table.

  4. Enter the percentage claimed by this employee for 401(k) contributions in the Additional Withholding column. Enter the amount as a number, for example 4.00 (for 4%).

  5. Save the employee record.

Repeat this procedure for each employee that participates in your 401(k) plan.

How it works

During payroll entry, the employee's 401(k) contribution will be automatically calculated and subtracted from gross pay before calculating and deducting federal and state payroll taxes. The employee contribution amount will be recorded and tracked in the K401 EE payroll field. If your company matches the employee contributions, these amounts will be recorded and tracked in the K401 ER payroll field.

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the 401(k) overview


Local Payroll Taxes

Many areas have a local income tax in addition to state or federal withholdings. If you let Peachtree set up your payroll and you did not copy payroll information from another company, you have the opportunity to set this up in Initial Payroll Field Setup. You are asked to name the default locality, if there is one for your area, and the known percentage taxed. After leaving this window, Peachtree creates a Local employee payroll field. It also creates a XXLIT tax table in user-maintained Payroll Tax tables (where XX is your postal two-letter state abbreviation). Some special LIT calculations are already included in Peachtree-Maintained Tax Tables. These include localities in Colorado, Delaware, Missouri, and New York. If your locality is not in one of these states, then Peachtree will create a tax table for you. This will be a generic calculation based on the percentage entered in Initial Payroll Field Setup.

If you skipped this step in the Initial Payroll Field Setup, or copied payroll setup from another company, you may have to create the employee payroll field, create the tax table, or both on your own. If you have more than one locality, you will have to create a tax table for each area. These tables should be created in User-Maintained Tax Tables.

Note: If your company is located in the states of Alabama, Indiana, Kentucky, Michigan, Ohio, or Pennsylvania, and your locality's income tax has exemptions or a maximum tax, the local tax table we created for you may be incomplete. Refer to Peachtree Online Help "Special Localities" for special instructions on modifying the generic tax table created to match these requirements.

To set up a local tax payroll field

  1. Set up the local employee payroll field.

  2. Set up the local tax table.

  3. Enter the employee locality and apply the local tax table.

What do you want to do next?

  • Set up a local payroll tax

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee defaults overview

  • Read the payroll setup overview


Print Employee Mailing Labels

  1. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  2. Scroll down the report list, and open (double-click) the Labels - Employees folder to open a list of forms to print. Peachtree comes with two predefined employee mailing label forms. To learn how to purchase label forms, click Click for more information .

    • Employee Labels 3x10: Prints mailing labels for employees in a standard 3x10-label format.

    • Employee Labels: Prints mailing labels for all your employees in one continuous column.

  3. Double-click the form you want to print. Peachtree displays the Filter window.

  4. Choose to sort the employee labels by employee ID or employee name.

    You can print mailing labels for all or a range of employees.

  5. When finished selecting filter options, select OK.

    Insert your blank label forms into your printer.

  6. The default printer appears in the Print dialog. If you want to print to a different printer, select it from the Name drop-down list. Otherwise, select OK to begin printing the labels.

What do you want to do next?

  • Pay employees

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Read the employee setup overview


Record Cash and Charge Tip Income During Payroll Entry

Use this procedure during payroll entry to enter cash and credit card tip income. It is important that you enter the gross pay information first (number of hours worked or salary amount). Then, you need to enter your tip information. This way the Tip and CCTips income will properly adjust from the gross pay.

Note: This procedure assumes you have already set up cash and charge tips payroll fields. For more information, click Click for more information .

  1. After selecting the employee ID during payroll entry, enter the number of hours worked or salary for the current payroll period.

  2. Enter the credit card tips paid in the CCTips payroll field.

  3. Enter the cash tips amount that the employee is reporting in the Tips payroll field.

Payroll taxes will adjust to include the combined tip income. However, the gross pay amount does not change. The W2Tips payroll field should reflect the total of CCTips and Tips.

What do you want to do next?

  • Pay employees

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee tips overview


Set Up a Cafeteria Style Health Benefit

This deduction method uses a payroll field set up in Employee Defaults that requires no calculation. Its amount will be deducted from the gross pay before calculating taxes. This type of pre-tax benefit is commonly called a Cafeteria plan. You can use this example for pre-tax employee benefits such as group medical or dental insurance.

Set up the employee payroll field

In this example a deduction called GrpHealth is used and each employee will have his or her own fixed rate.

  1. From the Maintain menu, select Default Information, and choose Employees.

  2. Select the EmployEE Fields tab of the Employee Defaults window.

  3. On a blank line, enter a new payroll field description (for example: GrpHealth).

    Note: What you enter here will print on employee paycheck stubs in the deduction area.

  4. Enter a G/L account (liability) associated with the deduction. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Next, you must establish the tax-exempt status of the benefit.

  5. Select Fed_Income (the default Federal Withholding payroll field) since GrpHealth is exempt when computing federal taxable income.

  6. Select the Adjust button. Peachtree displays the Calculate Adjusted Gross window. Make sure the GrpHealth check box is selected as well as Gross.

    Since GrpHealth is a deduction (entered as a negative item), it will be subtracted from Gross in computing taxable wages (adjusted gross). This ensures proper calculation of withholding as well as proper taxable gross reporting on payroll tax forms.

  7. Repeat the above two steps for each applicable tax field (including ER payroll fields).

  8. Click OK twice to save the field and defaults.

Set up your employees

Since you are deducting a set amount that is different for each employee, then you would have to set this up in Maintain Employees.

  1. Go to Maintain menu and select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the EmployEE Fields tab.

  4. Select the GrpHealth payroll field and clear the Standard (Std) check box.

    Standard is not used because this employee uses a unique deduction different from the default. The amount box will become highlighted at this time.

  5. In the Amount box, enter the flat rate the employee qualifies for (for example, -9.25).

  6. Save the employee record. Follow this procedure for each employee that applies.

How it works

Each payroll entry, the employee will automatically receive a GrpHealth deduction of $9.25 that is subtracted from the gross before calculating taxes.

What do you want to do next?

  • Set up a standard health insurance benefit

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the group health deduction overview


Set Up a Company 401(k) Plan (Using the Payroll Setup Wizard)

Set Up a Company 401(k) Plan

To quickly set up a 401(k) plan for your company, use the Payroll Setup wizard. You can then enter the percentages of gross pay each employee wants to contribute to your company's 401(k) plan in their individual records.

Note: If you set up 401(k) payroll fields and tax tables in Peachtree Release 6 (or lower), you should continue using your current setup. For instructions on updating your 401(k) setup manually, click Click for more information .

  1. From the Maintain menu, select Default Information and choose Payroll Setup Wizard.

  2. Click the Next button until Peachtree displays the first 401(k) Setup Information window.

  3. Select the option that corresponds to your company's 401(k) plan offering.

    If you are unsure, you can always return to the Payroll Setup wizard to set up this option at a later time.

  4. Enter the current federal limit for annual 401(k) contributions (for example, 10,500.00). The latest Peachtree-maintained tax table establishes the current default limit. In most cases you do not need to change this amount.

  5. Enter or select the liability account to record 401(k) contributions. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    This typically is the default liability G/L account associated specifically with the 401(k) plan (for example, 401(k) Deductions Payable) or a general benefits account (for example, Employee Benefits Payable).

  6. If your company is matching 401(k) employee contributions, enter or select the employer expense account to record 401(k) contributions. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    This typically is the default company expense G/L account associated specifically with the 401(k) plan (for example, Pension/Profit-Sharing Plan Expense) or a general benefits account (for example, Employee Benefits Expense).

  7. Click the Next button to continue.

    If you selected the Employer matching 401(k) option, Peachtree displays the second Payroll Setup Wizard – 401(k) Setup Information window.

    If you selected to not offer a 401(k) plan or selected the Employee contribution only 401(k) option, Peachtree displays the Payroll Setup Wizard – Tracking Vacation Time window. Skip the next step and continue with step 9.

  8. Enter the percentage amounts that your company will match for each level of employee contribution to the 401(K) plan. Enter each percentage as a positive number. For example, enter 4.0—-not 0.04—for 4%.

    For example, many companies match 100% of the employee contribution amounts up to a certain limit. They might match 50% on the employee contribution above that limit.

    In the example below, the company is matching 100% (dollar for dollar) for all employee 401(k) contributions up to 4%. If an employee contributes a higher percentage (for example, 5%), the company will match 50% of the additional 1% amount. The company has set a matching cap at 6%.

  9. Click the Next button to continue setting up payroll defaults. On the last window of the Payroll Setup wizard, click the Finish button to set up the new payroll defaults.

What do you want to do next?

  • Enter employee 401(k) contribution rates

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the 401(k) overview


Set Up a Labor Tax (Example)

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

    The salary tax table will be set up first.

  2. Enter a tax ID (WALIS, for example).

  3. Enter a tax name according to the rule of NAME[space]YEAR. For example, enter WALIS 00, where 00 is the current payroll tax year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select State as the government type.

    You may leave the State/Locality field blank (to the right of State) in situations when not using this exact example. However, if you are using the Washington Industrial Insurance Tax, then type WA in the State requirement field.

  6. In the Formula box, enter the following:

    "The following formula represents the Washington Industrial Insurance Tax for SALARIED employees. It multiplies 80 hours (salary for a bi-weekly payroll) by the employee's total contribution rate to compute the tax for the current payroll period. Each employee's contribution rate is entered (in cents per hour) in the Additional Withholding column for the Special 1 field of the Maintain Employee/Sales Reps window."

    ANSWER=-80*EMP_SPECIAL1_NUMBER/100

    This formula is designed for a bi-weekly payroll. If you have a weekly payroll, the formula needs to read:

    ANSWER=-40*EMP_SPECIAL1_NUMBER/100

    If you have a semi-monthly payroll, the formula needs to read:

    ANSWER=-88*EMP_SPECIAL1_NUMBER/100

    The above formulas reference the EMP_SPECIAL1_NUMBER payroll identifier; this is the amount entered in the Additional Withholding column for the Special 1 payroll field, which is located in the Withholding Information table of the employee's setup.

    The sentence within quotes above the actual format is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

  7. Save the salary tax table.

    The hourly tax table needs to be set up.

  8. Enter a tax ID (WALIH, for example).

  9. Enter a tax name using the NAME[space]YEAR rule. For example, enter WALIH 00, where 00 is the current payroll tax year (2000); enter 01 for 2001.

  10. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  11. Select State as the government type.

    You may leave State requirement field blank (to the right of State) in situations when not using this exact example. However, if using the Washington Industrial Insurance Tax, you must type WA in the State field.

  12. In the Formula box, enter the following:

    "The following formula represents the Washington Industrial Insurance Tax for HOURLY employees. It adds up the total number of hours worked for the current payroll period and multiplies it by the employee's total contribution rate to compute the tax for the current payroll period. Each employee's contribution rate is entered (in cents per hour) in the Additional Withholding column for the Special 1 field of the Maintain Employee/Sales Reps window."

    ANSWER=-(REGULAR+OVERTIME+SPECIAL)*EMP_SPECIAL1_NUMBER/100

    This formula assumes that the pay levels set up in Employee Defaults are the same as those created during the initial payroll field setup. If you let Peachtree set up your Payroll, by not copying Payroll information from another company, you will have the hourly pay levels of Regular, Overtime, and Special. If you modified the name of these pay levels, or copied payroll setup from another company, the formula will not work.

    The sentence within quotes above the actual format is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

  13. Save the formula and click OK.

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter WALI EE as the name of the new payroll field.

  4. Enter or select the G/L account (liability). To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. If your company has only salaried employees or just hourly employees, select the Calculation (Calc) check box. Then, select either the WALIS or WALIH tax table. If this is the case, skip the next section (Step 3 below). The example deduction is set up.

    If your company has both salary and hourly employees, do not select the Calculation (Calc) check box. The tax table needs to be applied in the individual employee setup. This will be done in the following section.

  6. Select OK to save the new payroll field.

This procedure is required only if you have both hourly and salaried employees and you are required to use the Washington Industrial Insurance Tax.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select each employee who qualifies for this labor tax. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. On the General tab, locate the Special 1 field in the Withholding Information table. (You may have to scroll down to find it.)

  4. Enter the percentage claimed by this employee for labor contributions in the Additional Withholding column. Enter the amount as a number. If the contribution rate is 0.04720, enter 4.72--not 0.04720 or 472.

    This field represents EMP_SPECIAL1_NUMBER identifier in the tax table formula.

  5. Select the EmployEE Fields tab.

  6. For the WALI Field, clear the Standard (Std) check box, and select the Calculate (Calc) check box.

    Next, enter the tax name that was set up in the previous step.

  7. If the employee is an hourly employee, enter or select WALIH as the tax table. If the employee is a salaried employee, then enter or select WALIS as the tax table.

    This is neither a Memo nor Run field, so skip to the Adjust button.

  8. Select the Adjust button to set the adjusted gross for this payroll field. Peachtree displays the Calculate Adjusted Gross window.

    In most cases, Gross is the only payroll field necessary for calculating this tax. Check with your accountant if you are not sure about your situation.

  9. Make sure the Gross check box is selected, then select OK.

  10. Save the employee record, and close the window.

Set Up a Labor Tax (Example)

Click for more information The Big Picture Click for more information How Do I...

This example demonstrates how to set up a labor tax that requires computing the total hours worked before computing the tax rate. It will work for both hourly and salaried employees. The Washington Industrial Insurance Tax is used as an example. Adjust these instructions accordingly to match your own business needs.

Click the headings below to expand and display their respective procedure.

Step 1: Set up the labor payroll tax tables Click for more information

Step 2: Set up the employee labor payroll field Click for more information

Step 3: Apply the appropriate labor tax table to each employee's setup (optional) Click for more information

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the labor tax and union dues overview


Set Up a Standard Health Insurance Benefit

This deduction method uses a simple payroll field set up in Employee Defaults that requires no calculation. It assumes a variable or flat rate for employees, which is deducted after taxes. You can use this example for standard employee benefits such as medical insurance, dental insurance, life insurance, long-term disability, and many others.

Set up the employee payroll field default

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter a new payroll field description (for example: Medical, Dental, Life, LTD, and so on).

    Note: What you enter here will print on employee paycheck stubs in the deduction area.

  4. Enter a general ledger account (liability) associated with the deduction. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. If you are using a fixed rate for ALL employees, then enter it in the Amount column. Since this is a deduction you would enter a negative number (for example, -11.75). If each employee uses a different qualifying rate, then skip this step.

  6. Select OK to save the field.

How it works:

The $11.75 benefit is deducted from each employee's net pay during payroll entry.

Enter the employee rate

If you are deducting a set amount that is different for each employee, then you must set up each employee rate in the Maintain Employees/Sales Reps window respectively.

  1. From the Maintain menu, select Employees/Sales Rep. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the EmployEE Fields tab.

  4. Select the payroll field created above and clear the Standard (Std) check box.

    Standard is not used because this employee requires a unique deduction. The amount box will become highlighted at this time.

  5. In the Amount box, enter the flat rate the employee qualifies for (for example, -9.25).

  6. Save the employee record.

How it works:

During each payroll entry, the employee will automatically receive a deduction of $9.25 from the net of the check.

Note: If the rate changes per payroll period, then enter the deduction amount in the payroll field during payroll entry as a negative number.

What do you want to do next?

  • Set up a cafeteria style health benefit that is deducted before payroll taxes

  • Set up other payroll deductions

  • Pay employees

  • Set up an employee

  • Perform other payroll tasks

  • Read the group health deduction overview


Set Up Additional State Withholdings

In some cases, employees may request additional tax withholdings. Peachtree supports state additional withholdings. In the Maintain Employees/Sales Reps window, enter the additional amount in the State Additional Withholding field of the Withholding Information table, on the Withholding Info tab. During payroll entry, if you created your own formulas in User-Maintained Tax Tables, please remember to subtract additional withholding by using the emp_xxx_xxxx variable in your formula. For more information about setting up user-maintained payroll tables, click here Click for more information .

If you are a subscriber to the Peachtree tax service, additional withholding is automatically included in the tax calculations provided as part of the service.

Note to Upgraders who subscribe to the tax service. We have changed the Payroll Tax Update Service formulas for some states. Please follow the instructions below.

If you used Peachtree with the tax service prior to Release 2003, you may have used this state Additional Withholding field for other purposes. For those in Arizona, California, Georgia, Indiana, Louisiana, and Puerto Rico, you need to copy the amount previously stored in the state Additional Withholding field to the Special 2 Allowances box in the same table (see below). Then, enter the actual additional state withholding in the state Additional Withholding field.

If you have employees in the state of Mississippi, you need to enter the value previously stored in state additional withholding to the Special 2 Additional Withholding box on the Maintain Employee screen. All other states should check the state Additional Withholding field to make sure it is correct.

If you are a current subscriber to the Payroll Tax Service, you can see more detailed instructions on your state by selecting File, Payroll Tax Tables, Peachtree-Maintained. Select the appropriate tax formula (for example, XXSIT 02 where XX is your 2 character state code). Please read the instructions in the Formula box at the bottom of the screen. If you are not a Peachtree tax subscriber, check with your state Department of Labor or your accountant for special instructions.

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the additional state withholdings overview


Set Up an Employee Garnishment

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Enter a tax ID (for example, GARNISH).

  3. Enter a tax name using the NAME[space]YEAR rule. For example, enter GARNISH 00, where 00 is the current payroll tax year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select Local as the government type.

  6. In the Formula box, enter the following:

    "The following garnishment formula takes the adjusted gross and subtracts the standard taxed deductions of Fed_Income, Soc_Sec, Medicare, and State. It calculates 30% of the resulting net amount."

    ANSWER=-(ADJUSTED_GROSS+Fed_Income+Soc_Sec+Medicare+State)*.30

    The above formula is based on the defaulted Peachtree payroll setup. It assumes that you have set up in Employee Default Information the payroll fields Fed_Income, Soc_Sec, Medicare, and State. If you have a local tax, the payroll field corresponding to it needs to be added to the formula. Normally this is Local. If you modified the name of these payroll fields, you will have to alter the formula to include the correct payroll fields (taxed deductions only). Your formula needs to reflect something similar to the following:

    ANSWER=-(ADJUSTED_GROSS+EE PAYROLL FIELD 1+EE PAYROLL FIELD 2+EE PAYROLL FIELD 3+. . .)*.30

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

  7. Save the tax table and close the window.

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter Garnish as the name of the new payroll field.

    Note: What you enter here will print on employee paycheck stubs in the deduction area.

  4. Enter or select a G/L account (liability) associated with the garnishment. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. Select OK to save the new payroll field.

Typically garnishment only applies to one or a few employees. So you should only apply the tax table to them.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Select an employee whose wages are to be garnished. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the EmployEE Fields tab.

  4. For the Garnish payroll field, clear the Standard (Std) check box and select the Calculate (Calc) check box.

  5. Next, enter the tax name that was set up in the previous step (GARNISH).

    This is neither a Memo nor Run field, so skip to the Adjust button.

  6. Select the Adjust button to set the Adjusted Gross for this field. Peachtree displays the Calculate Adjusted Gross window.

    In most cases, Gross is the only payroll field necessary for calculating garnishments. Check with your accountant if you are not sure about your situation.

  7. Make sure the Gross check box is selected, then click OK.

  8. Save the employee record, and close the window.

Set Up an Employee Garnishment

Click for more information The Big Picture Click for more information How Do I...

The following example illustrates a 30% garnishment of wages earned after taxes. Adjust these instructions accordingly.

Step 1: Set up the garnishment tax table Click for more information

Step 2: Set up the garnishment employee payroll field Click for more information

Step 3: Apply the garnishment tax table to the garnishment employee payroll field

How it works

During payroll entry the employee will see a Garnish deduction that is 30% of the net amount after taxes. This deduction will continue to appear until the garnishment installments fulfill the debt. At that time you should remove the garnishment tax table assignment from the employee setup.

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee garnishment overview


Set Up and Track 401(k) Contributions (Manual Procedures)

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter K401 as the name of the new payroll field. (Payroll fields must start with an alpha character.)

    When you initially set up payroll, you were asked if you had a 401(k) plan. If you answered Yes, then K401 is already included as the first payroll field.

  4. Enter or select a G/L account (liability) associated with the deduction. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. Select OK to save the new field.

    In the above step, we created the deduction payroll field. Since this field is a calculated one, it requires that a tax table be set up.

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Enter a tax ID. For example, enter 401K EE.

  3. Enter a tax name using the NAME[space]YEAR rule. For example, enter 401K EE 00, where 00 is the current payroll tax year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select Local as the government type.

  6. In the Formula box, enter the following: (To create a new line in the formula, press CTRL+J.)

    "This 401(k) EmployEE contribution looks at the amount entered in the Maintain Employees 401K% field when calculating the percentage of gross wages to be deducted up to the current Federal 401(k) limit of $10,500.00."

    LIMIT=10500.00; "Current Federal 401(k) Contribution Limit."

    A=EMP_401K_NUMBER%*ADJUSTED_GROSS;

    B=-YTD(K401)+K401;

    C=A-((A+B)-LIMIT);

    D=IF((A+B)<LIMIT,A,C);

    ANSWER=-D

    This formula first looks at the current year-to-date total of the payroll field K401 to see if it is under the limit of $10,500 (the federal limit as of 1999). If it is, then the formula sets the calculation as the Adjusted Gross times the information stored in the EMP 401K_NUMBER field, divided by 100. As we will see next, this % field is located in the Maintain Employees/Sales Reps window. There, we will enter the percentage each employee claims for 401(k) contributions.

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

  7. Save the new tax table.

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. For the K401 payroll field, select the Calculate (Calc) check box.

  4. Next, enter or select the tax name that was set up in the previous step (401K EE).

    This is neither a Memo nor Run field, so skip to the Adjust button.

  5. Select the Adjust button to set the Adjusted Gross for this payroll field. Peachtree displays the Calculate Adjusted Gross window.

  6. Make sure the Gross check box is selected, then click OK.

    In most cases, Gross is the only payroll field necessary for calculating 401(k). Check with your accountant if you are not sure about your situation.

    The next step continues in this section.

Use this procedure to define 401(k) contributions as pre-tax deductions and record the contributions on employee W-2 forms.

  1. Select the Fed_Income payroll field on the EmployEE Fields tab of the Employee Defaults window. This is the default federal withholding payroll field.

  2. Select the Adjust button. Peachtree displays the Calculate Adjusted Gross window.

  3. Make sure the K401 check box is selected as well as Gross. Then, select OK to return to the Employee Defaults window.

    Since K401 is a deduction (entered as a negative item), it will be subtracted from Gross in computing taxable wages (adjusted gross). This ensures proper calculation of withholding as well as proper taxable gross reporting on payroll tax forms.

  4. If 401(k) contributions can be deducted from gross pay prior to calculating your state's income tax, select the State payroll field next. Click the Adjust button and include K401 in the Adjusted Gross. Then, select OK.

  5. Continue to do this for each EmployEE payroll tax field and EmployER payroll tax field that needs to be adjusted to include 401(k) contributions. After making your adjustments, select the OK button to return to the Employee Defaults window.

    Check with your accountant if you are not sure about your situation.

    Note: If you choose to set up your company's 401(k) plan using the Payroll Setup wizard, these adjustments are made for you automatically based on your state and locality. The payroll fields and tax tables are also automatically updated as part of the Peachtree Tax Service, if you used the Payroll Setup wizard. For more information on the Peachtree Tax Service, click Click for more information.

  6. Select OK to establish the payroll field.

  7. Open the Employee Defaults window once again and select the General tab.

  8. Select the W-2s arrow button beneath the Assign Payroll Fields for section. Peachtree displays the Assign Payroll Fields for W-2s window.

  9. In the second column, select the first field (above box 13), enter or select the K401 payroll field. In the Code box, type D.

  10. Select OK to close the W-2 window. Then, select OK again to save the employee default changes.

Use this procedure to enter the percentage of gross pay that each of your employees wants to contribute to your company's 401(k) plan.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select an employee that wants to contribute to your company's 401(k) plan. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. On the General tab, locate the 401K % field in the Withholding Information table.

  4. Enter the percentage claimed by this employee for 401(k) contributions in the Additional Withholding column. Enter the amount as a number, for example 4.00 (for 4%).

    This field represents the EMP_401K_NUMBER identifier in the tax table formula.

  5. Save the employee record.

Repeat this section for each employee that participates in your 401(k) plan.

If your company elects to match the employee 401(k) contribution, then you must also set up an employer payroll field and tax table.

Use this procedure to set up the employer tax table.

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Enter a tax ID. For example, enter 401K ER.

  3. Enter a tax name using the NAME[space]YEAR rule. For example, enter 401K ER 00, where 00 is the current payroll tax year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select Local as the government type.

  6. In the Formula box, enter the following:

    Scenario A

    If the employer matches exactly the employee contributions no matter what percentage the employee uses, then you would use the following formula: (To create a new line in the formula, press CTRL+J.)

    "This 401(k) EmployER contribution matches the EmployEE 401k contribution dollar for dollar regardless of 401(k) percentage entered in the employee Withholding Information table."

    ANSWER=K401

    This formula uses the identical amount calculated in the K401 field on the EmployEE fields tab. It will only work if you have set up the employee contribution (K401) previously discussed in this example.

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

    Scenario B

    If the employer matches the employee contribution up to a maximum percentage, then use the following formula: (To create a new line in the formula, press CTRL+J.)

    "This 401(k) employer contribution looks at the amount entered in the Maintain Employees 401K% field when calculating the percentage of gross wages to be deducted up to the current Federal 401(k) limit of $10,500.00. This formula assumes the employer will match dollar for dollar up to 4% of the adjusted gross; 50% for amounts higher than 4%, and a matching cap of 6%."

    LIMIT=10500.00; "The value specified by the user for the 401K limit fields."

    A=50.00; "ER contribution % over the breakpoint % of EE contributions"

    B=100.00; "ER contribution % up to the breakpoint % of EE contributions"

    C=4.00; "EE contribution % breakpoint"

    D=6.00; "ER maximum contribution %"

    Z=EMP_401K_NUMBER%;

    E=-YTD(K401)+K401;

    F=IF(Z>(C%),B%*C%*ADJUSTED_GROSS,B%*Z*ADJUSTED_GROSS);

    G=IF(Z>(C%),A%*ADJUSTED_GROSS*(Z-(C%)),0);

    H=D%*ADJUSTED_GROSS;

    I=F+G;

    J=IF(H=0,I,IF(H<I,H,I));

    K=E+J;

    ANSWER=-IF(E>LIMIT,0,IF(K<LIMIT,J,LIMIT-E))

    Adjust the percentage limits according to your company's matching offer.

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

  1. From the Maintain menu, select Default Information, then choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployER Fields tab.

  3. On a blank line, enter K401 ER as the name of the new payroll field. (Payroll fields must start with an alpha character.)

  4. Enter or select both G/L accounts (liability and employer tax expense). To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. Select the Calculate (Calc) check box.

  6. Next, enter the tax name that was set up in the previous step (401K ER).

  7. Select the Adjust button to set the Adjusted Gross for this payroll field. Peachtree displays the Calculate Adjusted Gross window.

    In most cases, Gross is the only payroll field necessary for calculating 401(k). Check with your accountant if you are not sure about your situation.

  8. Make sure that the Gross check box is selected, then select OK.

  9. Select OK to save the new employer payroll field.

Set Up and Track 401(k) Contributions (Manual Procedures)

Click for more information The Big Picture Click for more information How Do I...

This procedure is intended only for those who set up 401(k) payroll fields and contributions in a previous version of Peachtree and need to update their plans.

Important: If you have not set up a 401(k) plan and want to add one, do not follow this procedure; use the Payroll Setup wizard. If you used the Payroll Setup wizard to set up your 401(k) plan, continue using the wizard when you want to update your plan. For more information, click Click for more information .

If you choose to set up your company's 401(k) plan using the Payroll Setup wizard, employee and employer tax adjustments are made for you automatically based on your state and locality. 401(k) payroll fields and tax tables are also automatically updated as part of the Peachtree Tax Service, again only if you used the Payroll Setup wizard. For more information on the Peachtree Tax Service, click Click for more information.

401(k) Payroll Field Example

The example below explains how to manually set up (or update) a 401(k) employee (EmployEE) payroll field and tax calculation. If your company matches these contributions, you will use the same procedure, but you will use an employer (EmployER) payroll field and ER tax table calculation.

While some steps may be optional, there can be up to seven steps to this procedure. Click any of the following headings to display its corresponding procedure.

Step 1: Set up the 401(k) employee payroll field Click for more information

Step 2: Set up the employee 401(k) tax table Click for more information

Step 3: Apply the employee 401(k) tax table to the employee 401(k) payroll field Click for more information

Step 4: Set up the adjusted gross and W-2 assignments Click for more information

Step 5: Enter the employee 401(k) contribution rate Click for more information

Step 6: Set up the employer 401(k) tax table Click for more information

Step 7: Set up the employer 401(k) payroll field and apply the employer 401(k) tax table to it Click for more information

Tip: Expand all the headings above and print this Help topic to use as a 401(k) setup checklist.

How it works

During payroll entry, the employee's 401(k) contribution will be automatically calculated and subtracted from gross pay before calculating and deducting federal and state payroll taxes. The employee contribution amount will be recorded and tracked in the K401 EE payroll field. If your company matches the employee contributions, these amounts will be recorded and tracked in the K401 ER payroll field.

What do you want to do next?

  • Set up a company 401(k) plan (using the Payroll Setup Wizard)

  • Enter Employee 401(k) Contribution Rates

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the 401(k) overview


Set Up Employee Vacation- and Sick-Time Defaults

To quickly set up vacation-time defaults, sick-time defaults, or both for your company, use the Payroll Setup wizard. Then, you can set up employee records with earned hours for the payroll tax year.

Note: If you set up vacation and payroll fields and tax tables in Peachtree Release 6 (or lower), you should avoid the Payroll Setup wizard method and continue using your current setup.

  1. From the Maintain menu, select Default Information and choose Payroll Setup Wizard.

  2. Click the Next button until Peachtree displays the Tracking Vacation Time window.

  3. Select the standard vacation option that your company plans to offer.

    • Vacation time not tracked: Select this option if you do not offer vacation time to your employees.

    • Vacation time issued in a lump sum: Select this option if your employees earn all their vacation time at once (for example, at the beginning of each payroll tax year). Later, you can assign earned vacation time (for example, 2 weeks or 80 hours per year) as a beginning balance in each employee's record. For more information, click Click for more information .

    • Vacation time accrues each payroll period: Select this option if your employees earn vacation time throughout the payroll tax year. This sets up a standard number of vacation hours each employee will earn and accrue each payroll period. However, you may want to customize each employee setup. For example, you may offer some employees more earned vacation hours than other employees. For more information, click Click for more information .

    If you are unsure, you can always return to the Payroll Setup wizard to set up this option at a later time.

  4. If vacation time accrues each pay period, enter the total number of vacation hours for a year. Select the check box if unused vacation hours carry forward (run) into the next year.

    For example, if you offer most of your employees two weeks paid vacation that is earned throughout the payroll tax year, enter 80.0 hours here. Each payroll period, employees will earn a prorated amount of this total.

  5. Click the Next button to set up sick time defaults. Peachtree displays the Tracking Sick Time window.

  6. Select the standard sick time option that your company plans to offer.

    • Sick time not tracked: Select this option if you do not offer sick time to your employees.

    • Sick time issued in a lump sum: Select this option if your employees earn all their sick time at once (for example, at the beginning of each payroll year). Later, you can assign earned sick time (for example, 2 weeks or 80 hours per year) as a beginning balance in each employee's record. For more information, click Click for more information .

    • Sick time accrues each payroll period: Select this option if your employees earn sick time throughout the payroll tax year. This sets up a standard number of sick hours each employee will earn and accrue each payroll period. However, you may want to customize each employee setup. For example, you may offer some employees more earned sick hours than other employees. For more information, click Click for more information .

    If you are unsure, you can always return to the Payroll Setup Wizard to set up this option at a later time.

  7. If sick time accrues each pay period, enter the total number of sick hours for a year; then select the check box if unused sick hours carry forward (run) into the next year.

    For example, if you offer most of your employees five sick days a year that are earned throughout the payroll tax year, enter 40.0 hours. Each payroll period, employees will earn a prorated amount of this total.

  8. Click the Next button to continue setting up payroll defaults. On the last window of the Payroll Setup wizard, click the Finish button to set up the new payroll defaults.

What do you want to do next?

  • Enter beginning balances for employee vacation and sick time

  • Set up employees with different accrued vacation or sick time

  • Record when employees use vacation or sick time

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Vacation- and Sick-Time overview


Set Up Employees with Different Accrued Vacation or Sick Time

Use this procedure if you have employees who earn a non-standard amount of vacation- or sick-time hours per payroll tax year. For example, most of your employees earn two weeks per year. However, some employees might earn more.

First, you must create a new tax table that calculates the accrued vacation or sick time at the unique rate. Next, you will apply the new tax table to the employee setup.

Note: The procedure below assumes that you chose the Vacation (or sick) time accrues each payroll period option in the Payroll Setup wizard. For more information, click Click for more information .

Enter the new tax table

  1. From the File menu, select Payroll Tax Tables, then choose User-Maintained. Peachtree displays the User-Maintained Payroll Tax Tables window.

  2. Select the VAC_ADD tax ID from the list box.

    You will now copy this tax table and modify its formula.

  3. With the VAC_Add tax table selected, type VAC_ADD2 as the new tax ID.

  4. Enter a tax name using the NAME[space]YEAR rule. For example, enter VAC_ADD2 99, where 99 equals the current payroll year (1999); enter 00 for 2000.

  5. In the formula box, change the prorate amount accordingly.

    For example, enter

    ANSWER=PRORATE(120)

    where 120 is number of hours accrued (3 weeks) over the course of the payroll tax year.

  6. Save the tax table and close the window.

Change each non-standard employee's setup

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID of an employee who earns the non-standard number of hours. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the EmployEE fields tab.

  4. Clear the Standard (Std) check box for the VAC_Accrue (or SICK_Accrue) payroll field.

  5. In the Tax Table field, enter or select VAC_ADD2.

  6. Save the employee record.

  7. Follow this procedure for each employee that earns the unique number of vacation- or sick-time hours.

What do you want to do next?

  • Record when employees use vacation or sick time

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Vacation- and Sick-Time overview


Set Up Federal Earned Income Credit

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter FEIC as the name of the new payroll field.

  4. Enter or select a G/L account (liability) associated with the credit. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    Since most employees will not qualify for this addition, do not select a default tax name.

  5. Select OK to establish the payroll field. Then, open the Employee Defaults window once again.

  6. Select the General tab.

  7. Select the W-2s arrow button beneath the Assign Payroll Fields for section. Peachtree displays the Assign Payroll Fields For W-2s window.

  8. For box 9 (Advanced EIC field), enter or select the FEIC payroll field.

  9. Select OK. Then, select OK again to close the Employee Defaults window.

Typically earned income credit only applies to one or a few employees. You should only apply the tax table to them.

Before You Begin This Step

  • If you subscribe to the Peachtree Tax Service, you receive multiple FEIC calculations based on marital status, working status of each spouse, and who files the W-5 form. Before you begin, go to Maintain Global Payroll Tax Tables; read the instructions in the Formula box of the tax table to make sure you understand which calculation to select for each employee's situation.

  • If you do not subscribe to the Peachtree Tax Service, you must set up separate tax tables (in Maintain Company Tax Tables) for each different employee situation based on marital status, working status of each spouse, and who files the W-5 form. For limits and withholding amounts to put in the table, search for earned income credit at www.irs.gov. The Peachtree formula will be similar to this: ANSWER = PRORATE (TABLE (ANNUAL (ADJUSTED_GROSS))). Because it is a credit, make sure to set up this calculation as an addition.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Select an employee who is eligible for earned income credit, To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the EmployEE Fields tab.

  4. For the FEIC payroll field, clear the Standard (Std) check box.

  5. Select the Calculation check box, then select the appropriate FEIC tax table. (See "Before You Begin" above.)

  6. Select the Adjust button to set the Adjusted Gross for this field. Peachtree displays the Calculate Adjusted Gross window.

  7. In most cases, Gross is the only payroll field necessary for calculating Earned Income Credit. Check with your accountant if you are not sure about your situation.

  8. Make sure the Gross check box is selected, then select OK.

  9. Save the employee record, and close the window.

    Repeat this procedure for each employee who qualifies for the Federal Earned Income Credit program.

Set Up Federal Earned Income Credit (FEIC)

Click for more information The Big Picture Click for more information How Do I...

Use this procedure to set up Federal Earned Income Credit in payroll if you have employees who qualify for this government program.

Step 1: Set up the FEIC employee payroll field Click for more information

Step 2: Apply the FEIC tax table to the FEIC employee payroll field Click for more information

How it works

During payroll entry the employee will see an addition (FEIC) to the net income.

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Federal Earned Income Credit overview


Set Up Multiple State Withholdings (Example)

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Select your state's SUI ER tax table from the list.

    For our example, we would select the ILSUI ER 00 tax table (where 00 is the current payroll year--2000).

  3. Place your cursor in the State field of the Government box. Select all the characters and press the Delete key (so that the field is now blank).

    In our example, we would delete IL from the State field and leave it blank.

    When this SUI tax table is used, whatever is in this State requirement field must match what is in the State field of the Withholding Information table in the Maintain Employees/Sales Reps window. If you leave this field blank in the tax table, Peachtree will look for all states, ignoring the employee's state withholding setup. This will become clear in a moment.

  4. Save the tax table and close the window. Click for more information

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployER Fields tab and locate your SUI_ER payroll field.

    If you used the Payroll Setup wizard, it will be the fourth field. The calculation check box is probably selected and possibly using **SUI ER as the tax table.

  3. Delete the **SUI ER tax table listed and enter or select your state's specific SUI tax table. To look it up, right-click in the field and select the tax table from the list.

    In our example we would delete **SUI ER and enter ILSUI ER as the new tax name.

    Because we removed the state requirement from the state SUI ER tax table in the previous step, the SUI ER tax will now ignore the employee's state withholding setup and always calculate.

    Note: The Payroll Setup wizard sets up **SUI ER so as to mask whatever value that is entered in the State field of the employee's Withholding Information table in the Maintain Employees/Sales Reps window and look for that corresponding state SUI ER tax table. For example, if you entered GA in the employee's State field, then the **SUI ER tax table mask would look for and only use the GASUI ER calculation. The same is true for the State EmployEE field. The tax table mask of **SIT would only look for and use the GASIT calculation for state withholding.

  4. Click OK to save the payroll field.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select each employee who lives in the same state in which your company resides. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

    For our example, we would select those employees who live in Illinois.

    • Select the General tab and locate the State field in the Withholding Information table. The state code should match your company's state. In our example, it should be IL.

    • Select the EmployER Fields tab and locate the SUI_ER payroll field. Make sure the Standard (Std) check box is selected and the correct SUI ER tax name is listed. In our example, the Standard check box is selected and ILSUI ER is listed.

  3. Now select the employees who live in states different from the company's state.

    For our example, we would select those employees who live in Indiana or Wisconsin.

    • Select the General tab and locate the State field in the Withholding Information table. The state code should match your employee's respective state. In our example, it could be IN or WI.

    • Select the EmployER Fields tab and locate the SUI_ER payroll field. Make sure the Standard (Std) check box is selected and the correct SUI ER tax name is listed. In our example, the Standard check box is selected and ILSUI ER is listed.

  4. Save each employee, if changes were made.

Set Up Multiple State Withholdings (Example)

Click for more information The Big Picture Click for more information How Do I...

The following example demonstrates how a Chicago-based company would modify its payroll setup to accommodate employees who live in Illinois, Indiana, and Wisconsin. It assumes that the Payroll Setup Wizard has already created a tax table ILSUI ER calculation for unemployment.

Use this procedure to set up multiple state withholdings for your company, adapting the setup to match your company's location.

Step 1: Modify the SUI tax table to accept all states Click for more information

Step 2: Modify the SUI employer payroll field to accept all states

Step 3: Verify each employee's individual state withholding information Click for more information

How it works

During payroll entry (based on our example), the Illinois employee uses the ILSIT (state withholding) tax table and the ILSUI ER (employer state unemployment) tax table. The Indiana employee uses the INSIT and ILSUI ER tax tables.

What do you want to do next?

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the multiple state withholdings overview


Record Employee Cash Tip Income During Payroll Entry

During payroll entry, enter the total tip income that the employee is reporting for the current payroll period. You must have a Tips payroll field already set up to record employee tip income in payroll. For more information, click Click for more information .

It is important that you enter the gross pay information first (number of hours worked or salary amount); then enter your tip information. This way the tip income will properly adjust from gross pay.

  1. After selecting the employee ID during payroll entry, enter the number of hours worked or salary for the current payroll period.

  2. Enter the total tip income that the employee is reporting for the current payroll period amount reported in the Tips payroll field.

Payroll taxes adjust to include the tip income. However, the gross pay amount does not change.

What do you want to do next?

  • Pay employees

  • Learn about recording charge tips vs. cash tips (may be optional)

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee tips overview


Set Up Employee Charge Tips

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. If it is not already created, add a new payroll field on a blank line with the description of Tips. Make this a memo field and select the Adjust button to make adjustments to the Adjusted Gross. Select OK when completed. For information, click Click for more information .

  4. On a blank line, enter CCTips as the name of the new payroll field.

    This will be distributed to the employee, so leave the Memo check box clear. Not selecting this check box logs credit card tips for reporting and tax calculations and posts an entry to the general ledger.

  5. Enter or select the general ledger (liability) account associated with credit card tips collected that need to be distributed to employees. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  6. Do not select the Calculate (Calc) check box.

    Now, you must adjust the CCTips field to the taxable income for employee taxes such as: Fed_Income, Soc_Sec, Medicare, and State.

  7. Select Fed_Income (the default Federal Withholding payroll field), or any other tax field for which tips are required in computing taxable income.

  8. Select the Adjust button. Make sure CCTips check box is selected as well as Gross.

  9. Repeat the above two steps for each applicable field (including ER payroll fields).

    Tips and CCTips will be added to gross pay when computing taxable wages. This ensures proper calculation of withholding as well as proper taxable gross reporting on payroll tax forms.

  10. Select OK to accept the changes and close the window.

The W-2 form has only one box for tips, so the two fields must be added together and the total reported.

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Enter a tax ID (for example, W2TIPS).

  3. Enter a tax name using the NAME[space]YEAR rule. For example, enter W2TIPS 00, where 00 is the current payroll tax year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select Local as the government type.

  6. Select Addition as the tax type.

  7. In the Formula box, enter the following: (To create a new line in the formula, press CTRL+J.)

    "This calculation adds Tips and Credit Card Tips together. Its sum will be reported on the employee's W-2 form."

    ANSWER=Tips+CCTips

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

  8. Save the new calculation and close the window.

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter W2Tips as the name of the new payroll field.

  4. Enter or select the general ledger (liability) account associated with tips collected that need to be distributed to employees.

  5. Select the Calculate (Calc) check box.

  6. Next, enter or select the tax name that was set up in the previous step (W2Tips).

    This is neither a Memo or Run field. Also, there is no need to adjust since this has already been done in the two other fields.

  7. Select OK to establish the payroll field.

  8. Open the Employee Defaults window again and select the General tab.

  9. Select the W-2s arrow button beneath the Assign Payroll Fields for section. Peachtree displays the Assign Payroll Fields For W-2s window.

  10. In the FICA Tips field, enter or select W2Tips.

  11. Select OK, then select OK again to close the Employee Defaults window.

Set Up Employee Charge Tips

Click for more information The Big Picture Click for more information How Do I...

Click the headings below to expand and display their respective procedures.

Step 1: Set up the cash tips and credit card tips employee payroll fields Click for more information

Step 2: Set up a tax table that adds cash and charge tips together Click for more information

Step 3: Set up a combined tips employee payroll field and apply the total tips tax table to it Click for more information

Tip: Expand all the headings above and print this Help topic to use as a charge tips setup checklist.

What do you want to do next?

  • Record cash and charge tip income during payroll entry

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee tips overview


Print Quarterly Earnings Report

The Quarterly Earnings report displays all paycheck information for each employee with subtotals for the selected quarter of the calendar year. Each payroll field is displayed with totals. These totals are included in the 941 Worksheet, W-2, and other payroll tax forms.

To print the Quarterly Earnings report

  1. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  2. In the reports list, select the Quarterly Earnings report. Then, select the Print button. Peachtree displays the Filter window.

    To display the current report on the screen, double-click the report in the report list. To display a quarterly report for an alternate quarter, select the Options button.

  3. Accept the default filter or choose which quarter to print in the Date drop-down list. Then, select OK twice to begin printing the report.

What do you want to do next?

  • Print Yearly Earnings report

  • Print Quarterly Employer Payroll Tax reports

  • Print 941 forms

  • Print Payroll Exception report to correct differences between calculated withholdings and actual withholdings

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Print Quarterly Employer Payroll Tax Reports

The Payroll Tax report displays each employee's gross pay, taxable (adjusted) gross, and the amount of tax levied for a specified type of payroll deduction (FICA, FUTA, Medicare, and so on). This report is mainly used for employer payroll taxes (for example, state unemployment). Using the information on this form, you can prepare (most) state payroll tax forms.

To print the employer tax reports

  1. From the Reports menu, select Payroll. Peachtree displays the Select a Report window.

  2. In the reports list, select the Payroll Tax report. Then, select the Print button or the Preview button to display the report. Peachtree displays the Filter window.

    If you double-click the report in the report list, it displays on the screen instantly. To change the payroll tax, select the Options button.

  3. Enter or select the tax ID of the payroll tax you want the report to appear.

    Note: Only tax tables with Taxable_Gross in their formulas appear in this list.

  4. Accept the default or choose which quarter to print. Then, select OK twice to begin printing the report.

What do you want to do next?

  • Print Quarterly Earnings report

  • Print 941 forms

  • Pay employees

  • Perform other payroll tasks

  • Perform other report, form, and financial statement tasks

  • Review payroll year-end procedures


Set Up an Employee Advance Paid Back in Manual Installments

Manual installment advances or loans are typically used when the loan amount doesn't meet your repayment policy or in special situations.

Step 1: Set up the employee payroll field

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter Advance as the name of the new payroll field.

    Note: What you enter here will print on employee paycheck stubs in the deduction area.

  4. Enter a G/L account (other current asset) associated with the deduction. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    This is typically the same account that was used to issue the loan initially, so it can be offset when the employee pays the loan back.

  5. Select the Run check box.

    This allows the employee to continue making loan payments in the following year (if needed).

  6. Click OK to save the field.

Step 2: Enter the advance principle

  • During payroll entry, enter in the Advance payroll field a positive amount for which the loan is to be issued to the employee (for example, 200.00).

Step 3: Repay the advance

  • During payroll entry, enter in the Advance payroll field a negative number each time the employee makes a loan payment (for example, -50.00).

What do you want to do next?

  • Set up an employee loan paid back in automatic installments

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee loan or advance overview


Bonus or Commission for Hourly Employees Scenario AHourly Pay Level

Bonus or Commission for Hourly Employees:
Set Up Hourly Pay Level

Click for more information The Big Picture Click for more information How Do I...

Using this method, you will create a pay level field in Employee Defaults and apply a rate of 1.00 per hour for each employee.

This example uses a Commission pay level.

Step 1: Enter the employee default pay level

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the Pay Levels tab.

  3. In the Hourly Field Names table, enter Commission in the first blank pay level field.

    Note: What you enter here will print on employee paycheck stubs in the pay level area.

  4. Select or type in the G/L account (usually wages expense). To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. Select OK to save the field.

Step 2: Enter the employee pay level rate

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID. To display a list of existing employees, type ? in the Employee ID field, or select the Lookup button.

  3. Select the Pay Info tab, and choose the Hourly-Hours Per Pay Period pay method, if it isn't already selected.

  4. Select the Commission pay level field and enter 1.00 as the hourly rate.

  5. Save the employee record.

How it works

During payroll entry, enter the earned amount in the Commission pay level field as hours rather than a rate. For example, if the employee earned $75.29 commission, you would enter 75.29 commission hours. The $75.29, which is taxable, would also be added to the displayed Gross amount at the bottom of the Payroll Entry window.

What do you want to do next?

  • Set up a lump-sum earnings payroll field for hourly employees

  • Set up other payroll deductions

  • Pay employees

  • Perform other payroll tasks

  • Read the commission and bonus overview


Set Up an Employee Loan Paid Back in Automatic Installments

  1. From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter Emp_Loan as the name of the new payroll field.

    Note: What you enter here will print on employee paycheck stubs in the deduction area.

  4. Enter a G/L account (other current asset) associated with the deduction. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

    This is typically the same account that was used to issue the loan initially, so it can be offset when the employee pays the loan back.

  5. Click OK to save the field.

  1. From the File menu, select Payroll Tax Tables, then choose Edit Company. Peachtree displays the Maintain Company Payroll Tax Tables window.

  2. Enter EMP_LOAN as the tax ID.

  3. Enter a tax name using the NAME[space]YEAR rule. For example, enter EMP_LOAN 00, where 00 is the current payroll year (2000); enter 01 for 2001.

  4. Leave Filing Status at All Statuses. Clear the Appears in Payroll Tax Report Menus check box.

  5. Select Local as the government type.

  6. Select Deduction as the tax table type.

  7. In the Formula box, enter the following: (To create a new line in the formula, press CTRL+J.)

    "The following is an example of an employee loan based on 'Emp_Loan' as the payroll field setup in employee defaults. Limit stops payments when the loan balance equals zero. A is the payment amount of $50.00."

    LIMIT=0;

    A=50;

    B=-YTD(Emp_Loan);

    C=A-((A+B)-LIMIT);

    ANSWER=-IF((A+B)<LIMIT,A,C)

    The sentence within quotes above the actual formula is meant as a comment or reminder of how the calculation is set up. Adding the comment is optional.

    Note: This calculation works for loans with any loan balance, whether they add up to the principle exactly or not. (In our example, there will be four payments of $50.00, and one payment of $10.00, to equal the loan of $210.00.)

  8. Save the tax table, and close the window.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee who is paying the loan back.

  3. Select the EmployEE Fields tab.

  4. Locate the Emp_Loan payroll field, clear the Standard (Std) check box, select the Calculation (Calc) check box. Standard is not used because this calculation only applies to this employee.

  5. Next, enter or select the calculation name EMP_LOAN that was set up in the previous step.

  6. Select the Run check box.

    This allows the employee to continue making loan payments in the following year (if needed).

  7. Save the change ,and close the window.

You have two options to issue the loan principle:

  • Include the Emp_Loan field with the loan amount (for example, $210.00) on the employee's next paycheck

  • Issue a separate paycheck with a gross amount of $0.00 and an EMP_Loan amount equal to the amount of the loan (for example, $210.00)

Peachtree automatically deducts the amount you specified in the EMP_LOAN formula from the employee's paycheck until the loan is fully recovered.

Set Up an Employee Loan Paid Back in Automatic Installments

Click for more information The Big Picture Click for more information How Do I...

This method is to first issue a paycheck for the principle loan amount. Then, during payroll entry have Peachtree automatically deduct installments until the loan is paid off.

In this example we will assume the employer issued an employee loan of $210.00 which is to be paid back in five installments over the next five payroll periods.

Click on the headings below to expand and display their respective procedures.

Step 1: Enter the employee payroll field Click for more information

Step 2: Set up the loan formula Click for more information

Step 3: Amend the payroll field and tie it to the loan formula Click for more information

Step 4: Issue the loan principle Click for more information

Step 5: Recover the loan balance Click for more information

How it works

New employee loans will be repaid automatically. During the next four payroll entries (in this example), -50.00 will appear in the Emp_Loan payroll field. On the fifth payroll run, it will be -10.00. Employee loans that are not fully repaid at the end of the payroll tax year will continue without being reset to a zero balance (as long as the Run check box is selected in Step 3). Employee paychecks will show the running balance of the loan in the Year To Date column, even when a loan extends beyond a year end. Employees without loans will never see the loan field on their paycheck.

What do you want to do next?

  • Set up an employee advance paid back in manual installments

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Read the employee loan or advance overview


Bonus or Commission for Hourly Employees Set Up a Lump-Sum Earnings Payroll Field

  1. From the Maintain menu, select Default Information, then choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE Fields tab.

  3. On a blank line, enter Bonus as the name of the new payroll field.

    Note: What you enter here will print on employee paycheck stubs in the deduction area.

  4. Enter a G/L account (usually wages expense) associated with the payroll field. To display a list of existing accounts, type ? in this field or select the Lookup button. To add a new account, type + or double-click the field, which displays the Maintain Chart of Accounts window.

  5. Select Fed_Income (the default Federal Withholding payroll field), or any other tax field for which Bonus is required in computing taxable income.

  6. Select the Adjust button. Peachtree displays the Calculate Adjusted Gross window.

  7. Select the Bonus check box so that it will be added to gross wages.

    Do this for each applicable EE and ER field. For example, select Soc_Sec (the default Social Security payroll tax) next. Select Adjust and add Bonus to Adjusted Gross. Continue to do this for each EmployEE payroll tax field and EmployER payroll tax field that needs to be adjusted to include Bonus.

    Since Bonus is an addition (entered as a positive item), it will be added to gross pay when computing taxable wages (adjusted gross). This ensures proper calculation of withholdings as well as proper taxable gross reporting on payroll tax forms.

  8. When finished adjusting gross wages, select OK.

  9. Select OK to save the payroll field.

How it works

During payroll entry, enter the number of hours the employee works for this payroll period. When ready to enter an employee bonus, enter the amount in the Bonus payroll field under the EmployEE/EmployER Fields section. For example, if the employee earned a $75.00 bonus, you would enter 75.00 in the Bonus payroll field. The $75.00 will not be added to the visible Gross amount at the bottom of the Payroll Entry window. However, it will be added in the background to the adjusted gross and taxed properly. The adjusted gross will appear correctly as taxable wages in payroll tax reports.

If you are using the Bonus (or Commission) employee payroll field, you may want to note this on the employee's W-2 form as additional income. This is optional at the employer's discretion. Commission or bonus amounts are already included in the total taxable wages in boxes 1, 3, and 5. Using box 14, you can isolate the total commission or bonus earned for additional record purposes. Peachtree Accounting allows only one payroll field to be assigned to box 14 on the W-2 form. If you already have another Peachtree payroll field assigned to box 14 on the W-2 form, you cannot add the commission or bonus field.

  1. From the Maintain menu, select Default Information, then choose Employees. Peachtree displays the Employee Defaults window.

  2. Select the General tab.

  3. Select the W-2s arrow button beneath the Assign Payroll Fields for section. Peachtree displays the Assign Payroll Fields For W-2s window.

  4. In box 14, enter Commission as the name. Select the Commission payroll field from the drop-down list.

  5. Select OK, then select OK again to close the Employee Defaults window.

Bonus or Commission for Hourly Employees:
Set Up a Lump-Sum Earnings Payroll Field

Click for more information The Big Picture Click for more information How Do I...

If you want to calculate lump-sum earnings for an employee not based on hourly pay levels, you must create an EmployEE field in Employee Defaults. Then, you must adjust the lump-sum earning payroll field to be included in gross wages because it is considered to be taxable income. In this example, we will use the Bonus payroll field. Using this method you can also track bonus or commission income separately on the employee W-2 forms, if desired.

Note: You could use this example to create other lump-sum payroll fields such as commission, jury duty, maternity leave, and so on. (Keep in mind that lump-sum earnings may be taxed differently depending on your area. Therefore, you need to monitor adjusted gross income accordingly.)

Step 1: Set up the employee payroll field Click for more information

Step 2: Include bonus (or commission) income on W-2 forms (optional) Click for more information

What do you want to do next?

  • Create an hourly pay level with a rate of $1.00 per hour

  • Set up other payroll deductions

  • Set up an employee

  • Pay employees

  • Perform other payroll tasks

  • Read the commission and bonus overview


Recording Charge Tips vs. Cash Tips

Some employers may handle charge tips differently from cash tips. Employers must distribute employee tips paid by customer charge cards. You may want charge tips to be reported separately from cash tips to account for income the employer distributes to the employee.

If this is the case, you must modify the tip reporting procedure. You must create two employee payroll fields: Tips (a memo field) and CCTips (a non-memo field—see below). Tips, along with CCTips, must be included in the adjusted gross. If using both charge tips and cash tips, you must set up a third employee payroll field called W2Tips. The W2Tips payroll field will add the Tips and CCTips payroll fields together for W-2 purposes. Finally, you will associate Box 7 on the W-2 form with the new W2Tips payroll field.

Note: If you are going to separate the cash and charge tip payroll fields, Peachtree recommends that you enter this information at the beginning of the payroll tax year. This way the employee's W-2 form will accurately reflect the annual total of tip income (charge and cash). It is not recommended that you change the tip reporting procedures in the middle of the payroll tax year because the W-2 reporting will change (use a new field in Box 7) and not reflect an accurate annual tip income.

Setting up the charge tips payroll field

  1. Set up the cash tips and credit card tips employee payroll fields.

  2. Set up a tax table that adds cash and charge tips together.

  3. Set up a combined tips employee payroll field and apply the total tips tax table to it.

What do you want to do next?

  • Begin setting up a charge tips

  • Record cash and charge tip income during payroll entry

  • Set up other payroll deductions

  • Set up an employee

  • Perform other payroll tasks

  • Read the employee tips overview


Void Paychecks

This can be used to void payroll checks that have been posted but not cleared. You can void paychecks either from the Tasks menu or directly from the Payroll Entry window.

To void paychecks from the Tasks menu

  1. From the Tasks menu, select Void Checks. The Void Existing Checks window appears.

  2. At Account ID, enter or select the G/L cash account number used on the check you want to void.

    The window displays a list of the posted checks from the cash account you specified.

  3. At Void Date, Peachtree offers the system date as default. Accept or change the date as needed.

  4. Scroll through the list to the check you want to void, and highlight the check.

  5. Select the Void button.

  6. Peachtree asks you to confirm that you want to void this transaction. To void the paycheck, select Yes.

  7. If you want to void any more checks from this cash account, then repeat steps 3 through 6. Otherwise, select Close.

To void paychecks from the Payroll Entry window

  1. From the Tasks menu, select Payroll Entry. The Payroll Entry window appears.

  2. Use the Open button to find and display the paycheck you want to void.

  3. Next, select the Delete button, and from the drop-down list of options, select Void.

    The Void Existing Checks window appears with the selected paycheck highlighted.

  4. Enter or select the Void Date if different from the displayed system date.

  5. Select the Void button.

  6. Peachtree asks you to confirm that you want to void this transaction. To void the paycheck, select the Yes button.

  7. If you want to void any more paychecks from this cash account, then highlight it in the list of checks, and repeat steps 4 through 6. Otherwise, select Close.

When you void a check

  • The original check will be marked as cleared in Account Reconciliation.

  • A copy of the original check with negative amounts will be generated. The copy will be given a number of the original check, plus a V. (For example, if the original check was 2055, then the copy will be 2055V. See the illustration below.)

  • When you view the check onscreen, the word Void appears in large red letters.

  • The new check will be marked as cleared in Account Reconciliation.

What do you want to do next?

  • Edit a record or transaction

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read about voiding a direct deposit paycheck

  • Read the payments overview


Could Not Find Company Tax Table for Current Payroll Year That Exists in Previous Year

Could Not Find User-Maintained Tax Table for Current Payroll Year That Exists in Previous Year

Click for more information The Big Picture Click for more information How Do I...

While entering information for an employee, you have entered a payroll calculation that Peachtree cannot find. During Payroll Entry and Payroll tax report generation (including 941 and W-2 forms), Peachtree checks both Payroll tax tables and employee setup information, before completing the task.

Peachtree has determined that the tax table described in the error exists in your user-maintained tax tables. However, the tax table needs to be updated to the current payroll tax year.

Peachtree-maintained tax tables can be updated by subscribing to the Payroll Tax Update Service. You must update user-maintained tax tables each new year. If you do not subscribe, then you set up federal, state, and local tax calculations in user-maintained tax tables. These can also include employer state unemployment rates, 401(k) scenarios, and other customized tax tables you may have entered.

Typically this message appears when you begin payroll entry in a new year and have not updated your user-maintained tax tables. Select Next to display the Update User-Maintained Tax Table wizard, where you can update all existing user-maintained tax tables to the new payroll tax year and avoid this message in the future.

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Update the employer state unemployment (SUI ER) tax table to a new payroll tax year

  • Register with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Install/update payroll tax tables

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview


Could Not Find Payroll Tax Tables During Payroll Entry

While entering information for an employee, you have entered a payroll calculation that Peachtree cannot find. During Payroll Entry and Payroll tax report generation (including 941 and W-2 forms), Peachtree checks both Payroll tax tables and employee setup information, before completing the task.

Peachtree has determined that the tax table described in the error exists in your Peachtree-maintained tax tables. However, the tax table needs to be updated to the current payroll tax year.

Peachtree-maintained tax tables can be updated by subscribing to the Peachtree Tax Service. If you choose not to subscribe, you must enter these federal, state, and local tax calculations in User-maintained Payroll Tax Tables. You must update user-maintained tax tables each new year. These can include employer state unemployment rates, 401(k) scenarios, and other customized tax tables you could have entered, as well as federal, state, and local taxes for nonsubscribers to the tax service.

Typically this message appears when you begin payroll entry in a new year and have not updated your user-maintained tax tables. To avoid the error, open the About Peachtree Accounting window and verify that you have up-to-date payroll tax tables. Then, examine the employee's setup information to determine if valid filing statuses are selected and proper tax names (tax tables) are used.

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Edit Peachtree-maintained tax tables

  • Register with the Peachtree Tax Service

  • Edit user-maintained tax tables

  • Install/update payroll tax tables

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Read the employee defaults overview


Peachtree-Maintained Payroll Tax Tables

There are two types of tax tables in Peachtree: Peachtree-maintained and user-maintained.

  • Peachtree-Maintained Tax Tables apply to all the companies you have set up in Peachtree. When you subscribe to the Payroll Tax Update Service, you receive predefined formulas containing federal-, state-, and (some) local-regulated tax calculations. As a tax subscriber, you will receive tax updates periodically as dictated by changes in tax laws. Installing these updates overwrites any changes made in Peachtree-Maintained Tax Tables.

  • User-Maintained Tax Tables are only used by the specific company for which they are set up. They do not get overwritten by tax updates, so that is where you would enter customized calculations for state unemployment rates, 401(k) contribution scenarios, special localities, vacation accruals, or anything not handled by the Payroll Tax Update Service. If you do not subscribe to the Payroll Tax Update Service, you would set up your federal, state, and local tax calculations in user-defined tables.

Important: Only those who have purchased and registered the Payroll Tax Update Service are permitted access to the Peachtree-Maintained Tax Tables window. To learn how to register your current Peachtree-maintained tax tables with this service, click Click for more information . You can only save tables for the tax year that you have registered.

If you just installed Peachtree, federal, state, and most local payroll taxes will not calculate automatically or accurately during payroll entry. One option for calculating these tax amounts and staying current with regulatory changes is to subscribe to the Payroll Tax Update Service and install the latest Tax Service update. Another option is to manually set up your tax formulas in User-Maintained Payroll Tax Tables.

If you subscribe to Peachtree's Tax Service and have registered your Peachtree-maintained tax tables with this service, your payroll taxes will be calculated accurately based on your area, employee setup (filing status), and current tax laws.

  • For more information about the Payroll Tax Update Service or to sign up with this service, click Click for more information .

  • For more information on installing the update, click Click for more information .

  • To learn how to register the current Peachtree-maintained tax tables with the Payroll Tax Update Service, click Click for more information .

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Find, Next, Table, and Help.

Note: Whenever you install an update from the Payroll Tax Update Service, these Peachtree-maintained changes will be overwritten. If you enter changes to the tax table using the user-maintained tables, these will not be overwritten.

Tax ID: If you plan to enter a new tax table, enter an ID that is not already in the Tax Table list box. You should follow the naming conventions of Peachtree and start the ID with the two-letter postal abbreviation for your state.

Tax Name: The name you choose for your tax table is important, because it allows Peachtree to identify which payroll tax table to use for a particular field. The name has two parts separated by a single space:

  • calculation name: this is the name that you enter as the calculation name.

  • payroll tax year: this is the last two digits of the calendar year to which this tax table applies.

You can look at the sample company that comes with Peachtree for examples.

Filing Status: If this calculation is to be used for all employees, regardless of Filing Status, select All Filing Statuses from the drop-down list. If you choose an alternate status, create multiple tax tables with unique tax IDs for each possible filing status; make sure each tax ID and filing status variation uses the same tax name. For a list of valid state filing statuses for each US state, , click Click for more information .

Type: Selecting Deduction will subtract this calculated amount from the gross, selecting Addition will add the calculated amount to the gross, and selecting Exception will allow either a positive or negative number in payroll calculations. Use Exception for a vacation or sick time field to allow the calculation of a deduction to be positive, or the calculation of an addition to be negative.

Government: You select the type of government this tax applies to by selecting one of the available options. If you select State or Local government, you must specify the state or locality to which the tax applies. For State, enter the two-character postal abbreviation; for locality, you can type in the name of the locality. If this tax applies to all states or localities, leave the field blank.

Note: The state or locality specified for the government entered here must also be entered in State/Locality field of the Withholding Information table in the Maintain Employees/Sales Reps window.

Appears on Payroll Tax Report Menus: Select this check box to have this calculation appear on the Payroll Tax Report menu or to have the payroll field that uses this calculation appear on the Exception Report. The Taxable_Gross variable must be included in the formula when selecting this check box.

Formula: The Formula box contains the equations you use to actually calculate taxes. If you subscribe to the Payroll Tax Update Service, Peachtree supplies the equations for most types of taxes. If you are setting up your own tax calculations, click here for more detailed information on tax table formulas and functions: Click for more information .

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit user-maintained tax tables

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Read the employee defaults overview


Before processing payroll using the most current payroll tax formulas you must enter your tax registration number on the tax service registration window.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting a payroll task (such as opening the Payroll Entry or Select for Payroll Entry windows) and have not registered Peachtree's Peachtree-maintained tax tables with the Peachtree Tax Service.

You must register to ensure that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, select Yes when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message periodically if you attempt to open the Payroll Entry or Select for Payroll Entry windows and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree's annual Peachtree-maintained tax tables with the tax service, this window will not appear in these areas.


Before you print federal W-2 forms, you should verify employee names and addresses

Starting in Release 2003, Peachtree changed the employee name field from a single Name field to three fields for last name, middle initial, and first name. This was largely to support changes to the federal W-2 form.

When you upgraded to Release 2003, Peachtree converted your employee names from a single name to the first/middle-initial/last-name format. The conversion process makes certain assumptions. For example, if you had previously formatted employee names as last name, (comma), first name, middle initial, the conversion assumes that the comma signifies the last-name first format, and will generally convert the name correctly. If there is no comma in the name field, we assume that the name is in first-name first format.

Potential problems can occur if you have previously used a non-standard method of formatting employee names, or with compound surnames, or extraneous punctuation or typos. For example, if you had accidentally typed John, Doe, the conversion process would interpret this as last name John, first name Doe. If an employee has multiple surnames, such as James Howard le Carre, it would be converted as James H Carre. The conversion interprets multiple words before a comma as the entire last name. So le Carre, James Howard would convert correctly. (The IRS wants the name to match the employee’s name on his or her social security card, as much as possible.)

Also, the IRS does not accept titles, such as Mr. or Mrs., MD, or Sr. Therefore, the conversion process attempts to strip out most known abbreviations for titles.


Peachtree Software allows you to process your January payrolls before entering your tax registration number. However, you will not be able to see or edit the global tables during this time.

Peachtree Software allows you to process your January payrolls before entering your tax registration number. However, you will not be able to see or edit the Peachtree-maintained tables during this time.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to edit the Peachtree-maintained tax tables. Before you can see or edit these current payroll tax formulas, you must register with the Peachtree Tax Service. You must register before February 1st. Payroll Tax Service registration ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's global tax tables number with the Peachtree Tax Service now, click the Register button when this message appears.

  • To learn how to register the current year's global payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message during January if you attempt to open the Peachtree-maintained window and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree's annual Peachtree-maintained tax tables with the tax service, this message window will not appear in these areas.


Thank you for choosing Peachtree Software's Payroll Tax Service. You must enter your tax registration number on the tax service registration window to gain full access to the Peachtree-maintained tax tables.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to edit Peachtree-maintained tax tables. Before you can see or edit these payroll tax formulas, you must register with the Peachtree Tax Service. (You can edit the user-maintained tax tables.)

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, click the Register button when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message if you attempt to open the Peachtree-Maintained window and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree's annual Peachtree-maintained tax tables with the tax service, this message window will not appear in these areas.


Thank you for choosing Peachtree Software's Payroll Tax Service. Although you haven't entered your tax registration number, you can use the updated Peachtree-maintained tax tables to process payroll for January only.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting a payroll task (such as opening the Payroll Entry or Select for Payroll Entry windows) and have not registered Peachtree's global tax tables with the Peachtree Payroll Tax Service.

You can process payroll with the new tax tables through the month of January, but you must register before February 1st. Registration ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Payroll Tax Service, click Click for more information .

  • To register the current payroll year's global tax tables number with the Peachtree Tax Service now, select Yes when this message appears.

  • To learn how to register the current year's global payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message during January if you attempt to open the Payroll Entry or Select for Payroll Entry windows and have not registered the current payroll year's global tax tables with the Peachtree Tax Service. Once you have registered Peachtree's annual global tax tables with the tax service, this window will not appear in these areas.


You have not registered for Peachtree's <YYYY> Tax Service. As a result, you do not have access to the most current payroll tax formulas.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to edit the Peachtree-maintained tax tables. Before you can use Peachtree Software's current payroll tax formulas, you must register with the Peachtree Tax Service. If you do not register with this service, you must enter and use your own tax table formulas in the User-Maintained Payroll Tax Tables window during payroll entry. Payroll Tax Service registration is required each payroll year. It ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Payroll Tax Update Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, click the Register button when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message periodically if you attempt to open the Peachtree-Maintained tables and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered the annual Peachtree-maintained tax tables with the tax service, this message window will not appear in these areas.


Tax Formula Constants

Constants are numbers that are used in expressions. Constants can only appear on the right side of an equal sign in an equation. Constants can contain digits and a decimal point (.), but cannot contain commas (,) or currency symbols ($). Constants do not have to contain a decimal point (.) but must contain at least one digit. If a constant does not contain a decimal point (.), it is considered to be a whole number.

Tip: To see examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-Maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Tax Formula Functions

Functions are processes that operate on one or more arguments to produce a result. The function itself is referred to by its name. This name is followed by an opening parenthesis, followed by its argument or a list of arguments separated by commas (,), followed by a closing parenthesis. This entire “function call” is treated as a separate term during the evaluation of an expression.

An example:

A = 5 + MAX_LIMIT (10, 20) * 2

MAX_LIMIT is the name of the function. There are two arguments separated by commas: 10 and 20. The evaluation of the function is done first since it is a term. (In this case, it results in a value of 10.) Therefore, the result of this equation is that A will be set to 30.

Tip: To see examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

Arguments

There are three different types of arguments that are allowed by different functions. For each function, the proper type of argument must appear in each place in the proper order. The three types of arguments are:

  • Field: Anything that can be considered an identifier EXCEPT for any identifier that begins with EMP_.

  • Expression: Anything that could appear on the right side of an equal sign (=) in an equation. These expressions could even include other functions.

  • Relational Expression: An expression that is either the special identifiers EMP_PENSION or EMP_DEFERRED, or that uses a relational operator to compare one term with another term. In either case, a relational expression results in a value of TRUE or FALSE.

Following is a list of all of the functions, their arguments, what process they perform, and what result is expected. They are listed in alphabetical order.

ABS (Expression) Absolute value. ABS(-2.5)–>2.5

ANNUAL (Field) The result is the value of the field annualized to a full-year value using the employee’s pay frequency. (See the Maintain Employees/Sales Reps window.) For example, if the employee is paid bi-weekly, the field would be multiplied by 26 to annualize it. For the Payroll Tax report, the quarterly value of the field would be multiplied by 4 to annualize it, regardless of the pay frequency of the employee.

FRACTION (Expression) The fractional part of an expression. FRACTION(3.25)–>0.25

IF (Relational Expression, Expression, Expression) The result is the same as the result of the first expression if the relational expression evaluates to TRUE. The result is the same as the result of the second expression if the relational expression evaluates to FALSE.

INT (Expression) The integer part of the expression. INT(3.25)–>3

MAX_LIMIT (Expression, Expression) The result is the same as the result of the first expression, unless the result of the first expression is greater than the result of the second expression. In that case, the result is the same as the result of the second expression.

MINMAX (Expression, Expression, Expression) The result is the same as the result of the first expression, with two exceptions. If the result of the first expression is less than the result of the second expression, then the result is the same as the result of the second expression. If the result of the first expression is greater than the result of the third expression, then the result is the same as the result of the third expression. Obviously, for this function to work properly, the result of the second expression must be less than the result of the third expression.

PRORATE (Expression) The result is the result of the expression (assumed to be an annual amount) prorated using the employee’s pay frequency (see the Maintain Employees/Sales Reps window). For example, if the employee is paid bi-weekly, then the result is the result of the expression divided by 26. For the Payroll Tax report, the annual value of the expression would be divided by 4 to prorate it to a quarterly value, regardless of the pay frequency of the employee.

QTD (Field) The result is the quarter-to-date value of the field, including any current check. For example, if the field is ADJUSTED_GROSS, then QTD (ADJUSTED_GROSS) is the quarter-to-date adjusted gross paid to that employee.

QTD_LIMIT (Field, Expression) During evaluation, the field and the quarter-to-date value of the field are both obtained. Then, the quarter-to-date value is compared with the expression. If the quarter-to-date value is less than or equal to the expression, the result of the QTD_LIMIT function is the same as the value of the field. If the quarter-to-date value is greater than the expression, then the amount by which it exceeds the expression is subtracted from the value of the field to give the result. If the amount by which it exceeds the expression is greater than the value of the field, the result is zero.

TABLE (Expression) The value of the expression is looked up in the Table (data entered in the Withholding Tax Percentage Table Entry window.) This is done by searching the list of values in the “Gross more than” column, starting at the bottom and working up, until a value is found that is not greater than the value of the expression. If no such value is found, the result is zero (0). If a value is found, the result is the amount found on the same row in the “Withhold” column plus the amount that the value of the expression exceeds the “Gross more than” value multiplied by the amount found on the same row in the “Plus%” column divided by 100. For example, suppose the value of the expression was 3000, and suppose that a row was found in the Table whose “Gross more than” value was 1000, whose “Withhold” value was 57, and whose “Plus%” value was 3. The result of the TABLE function would be: 57 + ((3000 – 1000) * 3 / 100), which is 57 + (2000 * 3 / 100), which is 57 + (6000/100), which is 57 + 60, which is 117. For more information on the TABLE function, click [image] .

W_ANNUAL (Field) Like the ANNUAL function, the result is the value of the field annualized to a full year value. In this case, however, the number of weeks on the paycheck is used to obtain the factor. For example, if the employee is paid for 2 weeks, the field would be multiplied by 26 to annualize it. For the Payroll Tax report, the number of weeks worked by the employee during the quarter would be used to come up with a factor to multiply by the quarterly value of the field to annualize it. For example, if the employee worked for 10 weeks during the quarter, the quarterly value of the field would be multiplied by 5.2 to annualize it.

W_PRORATE (Expression) Like the PRORATE function, the result is the result of the expression (assumed to be an annual amount) prorated back to the period used for the paycheck. In this case, however, the number of weeks on the paycheck is used to obtain the factor. For example, if the employee is paid for 2 weeks, then the result is the result of the expression divided by 26. For the Payroll Tax report, the number of weeks worked by the employee during the quarter would be used to come up with a factor to divide into the result of the expression to prorate it. For example, if the employee worked for 10 weeks during the quarter, the result of the expression would be divided by 5.2 to prorate it.

YTD (Field) The result is the year-to-date value of the field. For example, if the field is ADJUSTED_GROSS, then YTD (ADJUSTED_GROSS) is the year-to-date state gross paid to that employee.

YTD_LIMIT (Field, Expression) During evaluation, the field and the year-to-date value of the field are both obtained. Then, the year-to-date value is compared with the expression. If the year-to-date value is less than or equal to the expression, the result of the YTD_LIMIT function is the same as the value of the field. If the year-to-date value is greater than the expression, then the amount by which it exceeds the expression is subtracted from the value of the field to give the result. If the amount by which it exceeds the expression is greater than the value of the field, the result is zero (0).

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Tax Formula Identifiers

Payroll tax formula identifiers are similar to variables in that they are words that stand for values. However, identifiers can only appear on the right side of the equal sign (=) in an equation, since their values have already been specified before the formula is evaluated.

Tip: To see examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-Maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

There are two types of identifiers. They include

  • payroll field name identifiers

  • standard identifiers

Payroll Field Name Identifiers

All payroll field names (defined during payroll setup) are legal identifiers, and their values are the same as the value for that payroll field. For example, during Payroll Entry, the identifier SOC_SEC will have as its value the amount of Social Security withheld for that paycheck. When the system generates the Payroll Tax report, the identifier SOC_SEC will have as its value the total amount of Social Security withheld from the employee during the entire quarter.

Similarly, all 20 of the field names for hourly pay levels (defined in employee defaults) are legal identifiers, and their values vary in the same way as payroll fields, depending on their use. It should be noted, however, that the values of these identifiers are only valid if the employee is paid hourly. It can be determined if the employee is hourly by using the EMP_PAY_STATUS identifier in an IF function.

Note: If you intend to use hourly pay levels as identifiers in tax table formulas, (for example, “Labor Tax or Union Dues” on page 385), your pay levels cannot contain spaces or common operator symbols (+, -, /, *, <, >, %, and so on).

Standard Identifiers

Besides the payroll field names, there are standard identifiers that can be used in any part of an expression. Following is a list of these identifiers and their values, in alphabetical order:

ADJUSTED_GROSS Value is the result of the gross and the values in all deduction fields added together.

EMP_FEDERAL_ALLOWANCES Value is the number that appears in the Federal Allowances field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_FEDERAL_EXTRA Value is the amount that appears in the Federal Additional Withholding field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_STATE_ALLOWANCES Value is the number that appears in the State Allowances field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_STATE_NUMBER Value is the amount that appears in the State Additional Withholding field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_LOCAL_ALLOWANCES Value is the number that appears in the Local Allowances field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_LOCAL_NUMBER Value is the amount that appears in the Local Additional Withholding field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_401K%_NUMBER Value is the percentage that appears in the 401k % Additional Withholding field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_SPECIAL1_ALLOWANCES Value is the number that appears in the Special 1 Allowances field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_SPECIAL1_NUMBER Value is the amount that appears in the Special 1 Additional Withholding field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_SPECIAL2_ALLOWANCES Value is the number that appears in the Special 2 Allowances field in the Withholding Information table on the Maintain Employees/Sales Reps window.

EMP_SPECIAL2_NUMBER Value is the amount that appears in the Special 2 Additional Withholding field in the Withholding Information table on the Maintain Employees/Sales Reps window.

WEEKS Value is the number of weeks worked for this paycheck, quarter, or year, depending on which program is using this tax table formula.

Standard Identifiers Using the IF Function

In addition to the above identifiers, there is another group of standard identifiers that can be used only in the relational expression part of an IF function. These identifiers, along with their possible values, follow in alphabetical order.

EMP_STATUTORY Value is TRUE or FALSE, depending on whether the Statutory box is checked on the Maintain Employees/Sales Reps window. This identifier is used as an entire relational expression all by itself.

EMP_FEDERAL_FILING_STATUS Value is the status selected in the Filing Status, Federal field on the Maintain Employees/Sales Reps window. Possible legal values are: SINGLE or MARRIED.

EMP_PAY_STATUS Value is the method selected in the Pay Method field on the Maintain Employees/Sales Reps window. Possible legal values are: SALARY and HOURLY.

EMP_RETIREMENT Value is TRUE or FALSE, depending on whether the Retirement Plan box is checked on the Maintain Employees/Sales Reps window. This identifier is used as an entire relational expression all by itself.

EMP_STATE_FILING_STATUS Value is the status selected in the State Filing Status field on the Maintain Employees/Sales Reps window. Possible legal values are: SINGLE, MARRIED, HEAD, JOINT, SEPARATE, BOTH, and WIDOW.

EMP_LOCAL_FILING_STATUS Value is the status selected in the Local Filing Status field on the Maintain Employees/Sales Reps window.

All of the standard identifiers can only be used as either the entire relational expression (as noted) or on the left side of a relational expression. In the latter case, the relational operator can only be equal (=) or not equal (<>) and the right side of the relational expression can only contain one of that identifier’s possible values.

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Tax Formula Operators

Operators are symbols that “operate” on one or two terms in an expression to form a result. A term is a single variable, identifier, function, or constant, or an expression enclosed in parentheses. Each term is evaluated separately and results in a value.

Here are the five mathematical operators:

+ (plus sign) Adds the value of the term preceding it to that of the term following it.

– (minus sign) Subtracts the value of the term following it from that of the term preceding it. If no term precedes the minus sign, it reverses the sign of the value of the term following it.

* (asterisk) Multiplies the value of the term preceding it by that of the term following it.

/ (slash) Divides the value of the term preceding it by that of the term following it.

% (percent sign) Divides the value of the term preceding it by 100.

The entire expression is evaluated from left to right, regardless of what type of operator is used. The only exception to this is if a part of an expression is enclosed in parentheses (), which makes that part a separate term. In this case, the part enclosed in parentheses is evaluated before the rest of the expression. Parentheses can be nested (()), in which case the part in the innermost set of parentheses is evaluated first, then the part in the outer set of parentheses, and finally the portion outside parentheses.

Tip: To see examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

Here are a few examples:

A = 5 + 4 * 3 – 2 * 6

results in A being set to 150, since the operators are evaluated left to right.

A = 5 + (4 * 3) – (2 * 6)

results in A being set to 5, since the expressions within parentheses are evaluated first.

A = 5 + (4 * (3 – 2) * 6)

results in A being set to 29, since the expression in the innermost parentheses is evaluated first, then the expression in the outer set of parentheses, and finally any outside parentheses.

Besides mathematical operators, there are relational operators, which can be used only in an IF function. A relational operator compares, in some way, one term with another term. The result of a relational expression is either TRUE or FALSE. The relational operators are as follows:

= (equal sign) If the two terms have the same value, the result is TRUE; otherwise the result is FALSE.

< (left angle bracket) If the first term has a value that is less than the value of the second term, the result is TRUE; otherwise the result is FALSE.

> (right angle bracket) If the first term has a value that is greater than the value of the second term, the result is TRUE; otherwise the result is FALSE.

<= If the first term has a value that is less than or equal to the value of the second term, the result is TRUE; otherwise the result is FALSE.

>= If the first term has a value that is greater than or equal to the value of the second term, the result is TRUE; otherwise the result is FALSE.

<> If the two terms have different values, the result is TRUE; otherwise the result is FALSE.

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Tax Formula Table Function

This is a separate window that is displayed when you select the Table button on the User-Maintained Payroll Tax Tables window. It has 12 rows of 3 columns and is set up to work similarly to many tables found in federal and state instruction pamphlets.

Tip: To see examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-Maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

The Table is used only by the TABLE function, and is used as described in the instructions for the TABLE function, above. If your formula does not use the TABLE function, then you do not need to enter anything in this window.

The amounts entered into the “Gross more than” column must be entered in each row in increasing order. Any rows that are beyond the end of the table must have a zero entered into the “Gross more than” column.

During calculations, the argument expression, normally the annual adjusted gross, is looked up in the “Gross more than” column and then that row is used to calculate the tax. The tax is calculated by finding out the amount by which the gross exceeds the amount in the “Gross more than” column. This amount is multiplied by the percentage in the “Plus%” column (i.e., multiplied by the amount and then divided by 100) to come up with the marginal tax. This amount is added to the amount in the “Withhold” column to come up with the result of the Table function.

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Peachtree Tax Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Tax Formula Variables

Variables can appear in an equation on either side of the equal sign (=). Legal variables are all of the 26 letters of the alphabet, plus four special variables as follows:

ANSWER This variable must appear on the left side of an equal sign in at least one equation, since it is through the ANSWER variable that the calculation result is reported back to whichever program needed the result.

TAXABLE_GROSS If the Appears on Payroll Tax Report Menus field is checked, this variable must appear on the left side of an equal sign in at least one equation, since this value is needed when printing the Payroll Tax report and the Exception report.

LIMIT Certain state forms require the limit to be reported on the form. If this is the case, the LIMIT variable can be set to the answer required by the state.

PERCENT Certain state forms require the tax rate percentage to be reported on the form. If this is the case, the PERCENT variable can be set to the answer required by the state.

Tip: To see examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-Maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

Remember that in order to set the value of a variable, that variable must appear on the left side of the equal sign (=) in an equation. To use the value of a variable, that variable must appear on the right side of the equal sign in an equation. A variable can appear on both sides of the equal sign, even in the same equation.

For example:

S = 4500

sets the value of the variable S to 4500, while

ANSWER = S + 500

sets the value of the variable ANSWER and uses the value of the variable S. If the first equation above had been used to set the value of the variable S to 4500, then the second equation would set the value of the variable ANSWER to 5000.

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Tax Table Formulas

The payroll tax formula itself is entered into the Formula field of either the Peachtree-Maintained Payroll Tax Tables or User-Maintained Payroll Tax Tables windows.

Note: Tax table formulas should only be created or modified in User-Maintained Payroll Tax Tables window. Tax formulas in Peachtree-Maintained Payroll Tax Tables are maintained by the Peachtree Tax Service. You will not have access to these tax tables until you register current Peachtree-maintained tax tables with the Peachtree Tax Service.

About the Tax Table Formula Field

Tip: For examples of how to set up formulas and tables, open the sample company Bellwether Garden Supply. From the File menu, select Payroll Tax Tables, then User-Maintained. Select a tax that resembles what you are trying to set up and note the formula and (if applicable) the table in the example. These formulas and tables are only examples; you should verify their accuracy by checking the latest calculation rules from the IRS (www.irs.gov) or your state or local tax authority, or by making sure the values entered match company policies (for examples regarding 401K, vacation, etc.).

If you type past the end of the field, a new line is started automatically. If you want a new line to start at any location, press CTRL+J. Note that on the right side of the Formula field, a scroll bar appears, which can be used to view all parts of even very long formulas. Formulas can be up to 1,000 characters in length, long enough for the most complicated cases we have encountered.

The formula is entered in the form of one or more equations, in a manner similar to that used in spreadsheet calculations. For a single equation, a variable is put at the beginning of the equation, followed by an equal sign (=), followed by an expression. During a calculation, the expression is evaluated and the result is stored in the variable. If there are multiple equations, they are separated from each other by a semicolon (;). Equations do not have to begin on separate lines, but they are easier to read if you type them that way. You are free to use either upper or lower case letters, since the computer ignores case. (Our examples all use upper case.) Also, you are free to use spaces as you wish to make the equations easier to read, since the computer ignores all spaces.

In addition to equations, a formula can have one or more explanatory comments. A comment is entered by typing in a quotation mark (“), followed by the desired text, which can be up to 1,000 characters, followed by another quotation mark (”). During a calculation, anything that appears between quotation marks is ignored by the computer. (In Peachtree-maintained tax tables, there are notes that explain how to set up employee records to work with formulas.)

Tax Formula Variables

Tax Formula Constants

Tax Formula Identifiers

Tax Formula Operators

Tax Formula Functions

What do you want to do next?

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview

  • Read the employee defaults overview


Troubleshooting Payroll Tax Calculation Errors during Payroll Entry

Peachtree checks both the Payroll Tax Tables and the employee setup information when calculating paychecks during Payroll Entry.

Troubleshooting Zero or Inaccurate Amounts

Troubleshooting Payroll Tax Calculation Error Messages

What to do if Peachtree calculates zero or inaccurate amounts during payroll entry

If you just installed Peachtree, federal, state, and most local payroll taxes will not calculate automatically for you during payroll entry. (In some cases, payroll tax amounts will be inaccurate or zero.) One way to calculate these tax amounts and to stay current with regulatory changes is to subscribe to the Peachtree Payroll Tax Service and install the latest Tax Service update. Another way is to manually set up your tax formulas in User-Maintained Payroll Tax Tables.

If you have purchased and registered the Peachtree Tax Service and formulas are still calculating incorrectly, you need to verify that the latest update is installed.

    • To determine which version of the Peachtree-maintained tax tables you have currently installed, select About Peachtree Accounting from the Help menu. This identifies the current version of the Peachtree-maintained tax tables that are installed.

If you have the latest Peachtree Tax Service update installed, the first four digits of the tax table version represent the current payroll tax year (for example, 20020101). If you have the latest Peachtree Tax Service update installed, the first four digits of the tax table version represent the current payroll tax year. (For example, 20020101 represents the year 2002 payroll tax tables, version 0101.) If the first four digits of the tax table version do not match your current payroll tax year or the tax table version is 19000101 (a generic tax table), you should install the latest Peachtree Tax Service update and register these tax tables with the Peachtree Tax Service.

If you have set up your tax tables manually and taxes are calculating incorrectly:

Please review your tax formulas and compare the information to the tax information from your federal, state, or local government

For information on setting up tax tables, click here Click for more information .

What to do if Peachtree displays error messages during payroll entry

If Peachtree runs across an error while calculating or displaying a paycheck, it displays the following:

"Could not find the [XYZ] calculation"

[<X=Tax Table Name> <Y=Year><Z=Filing Status>]

There are several errors or situations that can cause this message to appear. In order to determine the cause of the error, you must break apart the error message content. First, determine if the tax table exists. If it does, do you have the current (year) tax table the error message states that it can't find? Finally, is there such a filing status as the one listed in the message?

Troubleshooting Example

For example, Peachtree might display, "Could not find the GASIT 02 Married calculation."

  • Do you have a GASIT (Georgia State Income Tax) calculation listed in the Peachtree-maintained or user-maintained tax tables?

  • Do you have the 2002 version of the tax calculation? If you don't, you either need to install and register the tax update for your area, or to set up the calculation in User-Maintained Payroll Tax Tables.

  • Is there a "Married" filing status for the state of Georgia? For a list of valid filing statuses per state, see "Tip" below.

The most probable cause of the above error is employee setup. Georgia does not have a "Married" state filing status. Georgia currently only accepts "Married/2 Incomes," "Married/Jointly," and "Married/Separately." To correct the problem, change the employee's state filing status to one of the three valid choices in the Maintain Employees/Sales Reps window.

Tip: For a list of valid filing statuses for each US state, click Click for more information .

Common Reasons Peachtree Displays Payroll Tax Table Errors during Payroll Entry

  • If the message states that it cannot find the "FIT calculation," then the tax tables for the current year are probably not set up. There are two ways to establish tax tables: 1) to subscribe to the Payroll Tax Service and install the latest update, or 2) to set up the calculation in User-Maintained Payroll Tax Tables. If you are a current subscriber to the tax service, and this message just started appearing, you can reinstall the tables. For more information on subscribing to the Peachtree Tax Service, click Click for more information . For more information on setting up a user-maintained tax calculation, click Click for more information .

  • If the message states that it cannot find a state calculation, then the employee might not have been set up correctly. Make sure that you have entered the correct state's initials in the employee's State/Locality box in the Maintain/ Employees window. For example, Georgia's State field is GA, not GE or GR. Some states require unique filing statuses. You could have set the employee up with an invalid filing status. Check your state's valid filing statuses here Click for more information . The employee could have been set up with a filing status that is not valid for the state. For example, with the NJSIT calculation, an employee cannot have a simple "Single" or "Married" filing status. New Jersey uses "Special A-E" as filing statuses.

Valid state filing statuses in employee setup

  • If the calculation is for a local income tax, check the Locality field in the Payroll Tax Tables and compare it to the Locality field entered in Maintain Employees/Sales Reps. These must match exactly (including character spaces). Examples of localities for New York City (NYLIT) are "NYC Res" (New York City proper) and "YONK Res" (Yonkers). Please note that locality codes are case-sensitive.

  • If you desire to create new payroll calculations, they must be set up in user-maintained tax tables. Make sure the new tax table is listed in the tax table list and the employee is set up properly to use the tax table. If not, you must set it up.

  • If the message indicates that a tax table you created cannot be found, make sure that at the end of the tax name there is a space followed by the current calendar year (for 2002 example, K401 02 or VAC_Rem 02).

  • If you just started a new payroll tax year and can't find the state unemployment (SUI) tax table, then you need to update this to the new payroll tax year. SUI tax tables are maintained by you in the user-maintained tax tables and are not updated with the Peachtree Tax Service.

Update the employer state unemployment (SUI ER) tax table to a new payroll tax year

If the error persists after trying all of the above, contact Peachtree Technical Support.

What do you want to do next?

  • Edit Peachtree-maintained tax tables

  • Register tax tables with the Peachtree Tax Service

  • Edit user-maintained tax tables

  • Install/update payroll tax tables

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Read the employee defaults overview


Update User-Maintained Tax Table Wizard: Edit Formula

After selecting the Formula button in the Select Tax Tables to Update window of the Update User-Maintained Tax Table wizard, Peachtree displays this window. The wizard displays the new user-maintained tax table formula that can be modified, if necessary. Other parts of the tax table appear in this window, but cannot be modified.

Note: The tax table name will display the previous payroll tax year. When you select Finish in the Update User-Maintained Tax Table wizard, the tax table year is updated.

The toolbar at the top of the window contains the following buttons: Cancel, OK, Table, and Help.

Formula: The Formula box contains the equations you use to actually calculate your taxes. Any formula you previously set up for this user-maintained tax table will display. If you adjusted the Limit or Percent values in the Update User-Maintained Tax Table Wizard, the formula will reflect these adjustments. For further information, see Tax Table Formulas.

Table: If the formula includes the TABLE function, select the Table button to update withholding and percentage levels based on gross pay brackets.

Select OK to return to the Select Tax Tables to Update list of the Update User-Maintained Tax Table wizard.

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Edit user-maintained tax tables (manually)

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Update User-Maintained Tax Table Wizard overview


User-Maintained Tax Table Wizard

The User-Maintained Tax wizard is used to quickly update existing user-maintained tax tables to the current payroll tax year. It examines all user-maintained tax tables set up for the previous payroll tax year, including those used by inactive employees. You will be given the opportunity to select tax tables you want to update as well as modify limits and percentages that could have changed.

The User-Maintained Tax wizard does not update Peachtree-maintained tax tables. These tables can be updated by subscribing to the Payroll Tax Update Service.

Peachtree displays this wizard when a user-maintained tax table required to complete the payroll transaction exists, but has not been updated to the current payroll tax year. If you exit the wizard without selecting tax tables to update, you must reproduce the payroll tax error once again to display the wizard.

Select Next to have Peachtree display a list of user-maintained tax tables that are available to update.

Note: Employer-paid state unemployment rates SUI ER are maintained in your user-maintained tax tables and must be updated each year. This wizard provides a simple method of updating these types of tax tables. However, before updating your local SUI ER tax tables, you must have the new limit and percentages available. To ensure accurate payroll tax calculations, check with local tax authorities before updating these types of tax tables. If you are unsure of unemployment limit and percentage changes, do not update SUI ER tax tables at this time. When this information is available, use the procedure below to update the SUI ER tax table to the current payroll tax year.

Manually update the employer state unemployment (SUI ER) tax table to a new payroll year

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Edit user-maintained tax tables (manually)

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Read the employee defaults overview


Update User-Maintained Tax Table Wizard: Select Tax Tables to Update

The Update User-Maintained Tax wizard displays a list of user-maintained tax tables that are available to update to the current payroll tax year. Select the Update check box to indicate that you want the payroll tax table updated to the new year. When you select a tax table to update, Peachtree copies the existing (old) tax table and adjusts the date in the tax table name. Your existing tax tables are not affected and will remain in the user-maintained tax table list.

Note: Only user-maintained tax tables that have not been previously updated to the new payroll tax year appear in this list. Peachtree-maintained tax tables and current user-maintained tax tables are not included here.

Tax ID: This is the user-maintained tax table ID Peachtree detected that exists in a previous payroll tax year and is available to update. You can only update existing payroll tax tables. You cannot enter new tax IDs within this wizard.

Tax Name: The name has two parts separated by a single space:

Calculation Name: this is the name that you enter as the tax calculation name.

Payroll Year: this is the last two digits of the calendar year to which this tax table applies. This will typically display the previous year.

Limit: If the tax table listed includes a LIMIT variable in its formula, you can update it here. After entering the new limit, Peachtree will automatically adjust the tax table formula. Check with local tax authorities before making adjustments. If you are unsure of new limits, do not update the tax table until the new values can be verified.

Percent: If the tax table listed includes a PERCENT variable in its formula, you can update it here. After entering the new percentage, Peachtree will automatically adjust the tax table formula. Check with local tax authorities before making adjustments. If you are unsure of new percentages, do not update the tax table until the new values can be verified.

Update: Select this check box to indicate that you want the tax table updated to the current payroll year.

Formula: Select this button if you want to examine or modify the existing tax table formula. Peachtree displays the Payroll Tax Wizard: Edit Formula window.

Select Next to display a summary of the tax tables you selected to update.

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Edit user-maintained tax tables (manually)

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Update User-Maintained Tax Table Wizard overview


Update Company Tax Table Wizard: Summary

Update User-Maintained Tax Table Wizard: Summary

Listed in this window are the user-maintained tax tables you selected to update in the Update User-Maintained Tax Table Wizard. Also listed are user-maintained tax tables you chose not to update at this time.

Select Back to return to the Select Tax Tables to Update list. You can make changes, if necessary, before continuing.

Select Finish to begin updating the user-maintained tax tables you selected. When you select a tax table to update, Peachtree copies the existing (old) tax table and adjusts the date in the tax table name to the current payroll tax year. If you modified limit values, percent values, or tax table formulas, these will be included in the updated tax tables.

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Edit user-maintained tax tables (manually)

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the Update User-Maintained Tax Table Wizard overview


User-Maintained Payroll Tax Tables

There are two types of tax tables in Peachtree: Peachtree-maintained and user-maintained.

  • Peachtree-Maintained Tax Tables apply to all the companies you have set up in Peachtree. They include predefined formulas containing federal-, state-, and (some) local-regulated tax calculations maintained by the Payroll Tax Update Service. When you subscribe to the tax service, you will receive tax updates periodically as dictated by changes in tax laws. Installing these updates overwrites any changes you may have made in Peachtree-Maintained Tax Tables.

  • User-Maintained Tax Tables are only used by the specific company for which they are set up. They do not get overwritten by tax updates, so this is where you would enter customized calculations for state unemployment rates, 401(k) contribution scenarios, special localities, vacation accruals, or anything not handled by the Peachtree Tax Service. If you do not subscribe to the Payroll Tax Service, you would set up your federal, state, and local tax calculations in User-Maintained Tables.

If you just installed Peachtree, most payroll taxes will not calculate automatically or accurately during payroll entry. One way to calculate these amounts and stay current with regulatory changes is to subscribe to the Payroll Tax Update Service and install the latest Tax Service update. Another way is to manually set up your tax formulas in User-Maintained Payroll Tax Tables (this window).

If you subscribe to the Payroll Tax Update Service and have registered your Peachtree-maintained tax tables with this service, your payroll taxes will be calculated based on your area, employee setup (filing status), and current tax laws.

  • For more information about the Payroll Tax Update Service or to sign up with this service, click Click for more information .

  • For more information on installing the Payroll Tax Update Service, click Click for more information .

  • To learn how to register the current Peachtree-maintained tax tables with the Payroll Tax Update Service, click Click for more information .

To edit a user-maintained tax table

For the latest information about federal tax calculations, consult www.irs.gov. For the latest information about state or local taxes, contact your state or local tax authority.

  1. From the File menu, select Payroll Tax Tables, then User-Maintained. Peachtree displays the User-Maintained Payroll Tax Tables window.

  2. Select a tax table from the Tax Table list and enter changes based on the field information below.

    Note: For detailed information on tax table formulas and functions, click Click for more information .

  3. Select Save after making your changes.

  4. When finished, select Close.

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Find, Next, Table, and Help.

Tax ID: If you plan to enter a new tax table, enter an ID that is not already in the Tax Table list box. You should follow the naming conventions of Peachtree and start the ID with the two-letter postal abbreviation for your state.

Tax Name: The name you choose for your tax table is important, because it allows Peachtree to identify which payroll tax table to use for a particular field. The name has two parts separated by a single space:

  • calculation name: this is the name that you enter as the calculation name.

  • payroll tax year: this is the last two digits of the calendar year to which this tax table applies.

You can look at the sample company that comes with Peachtree for examples.

Filing Status: If this calculation is to be used for all employees, regardless of Filing Status, select All Filing Statuses from the drop-down list. If you choose an alternate status, create multiple tax tables with unique tax IDs for each possible filing status; make sure each tax ID and filing status variation uses the same tax name. For a list of valid state filing statuses for each US state, click Click for more information .

Type: Selecting Deduction will subtract this calculated amount from the gross, selecting Addition will add the calculated amount to the gross, and selecting Exception will allow either a positive or negative number in payroll calculations. Use Exception for a vacation or sick time field to allow the calculation of a deduction to be positive, or the calculation of an addition to be negative.

Government: You select the type of government this tax applies to by selecting one of the available options. If you select State or Local government, you must specify the state or locality to which the tax applies. For State, enter the two-character postal abbreviation; for locality, you can type in the name of the locality. If this tax applies to all states or localities, leave the field blank.

Note: The state or locality specified for the government entered here must also be entered in State/Locality field of the Withholding Information table in the Maintain Employees/Sales Reps window.

Appears on Payroll Tax Report Menus: Select this check box to have this calculation appear on the Payroll Tax Report menu or to have the payroll field that uses this calculation appear on the Exception Report. The Taxable_Gross variable must be included in the formula when selecting this check box.

Formula: The Formula box contains the equations you use to actually calculate taxes. If you subscribe to the Peachtree Tax Service, Peachtree supplies the equations for most types of taxes. If you are setting up your own tax calculations, click here for more detailed information on tax table formulas and functions: Click for more information .

What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Learn how to create tax table formulas

  • Edit Peachtree-maintained payroll tax tables

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Read the employee defaults overview


Valid State Filing Statuses in Employee Setup

A common reason for "Could not find the [XYZ] calculation" errors is employee setup. First, check to make sure the employee is set up with a valid state filing status. Then, check to make sure you entered a valid state abbreviation in the State/Locality field.

Note: For Special A, B, C, . . . filing statuses, examine the tax table formula in Peachtree-maintained tax tables for qualifying descriptions.

State or Territory | State/Locality Abbreviation | Valid State Filing Statuses for SIT Calculations (as of March 2002)
Alabama | AL | Special A Head/Household Married Single
Alaska | AK | Not required
Arizona | AZ | All Statuses
Arkansas | AR | All Statuses
California | CA | Head/Household Married Single Married/2 Incomes
Colorado | CO | Married Single
Connecticut | CT | Special A Special B Special C Special D Special F
Delaware | DE | All Statuses
District of Columbia | DC | Head/Household Single Married/Jointly Married Separately
Florida | FL | Not required
Georgia | GA | Head/Household Single Married/2 Incomes Married/Jointly Married Separately
Hawaii | HI | Head/Household Married Single
Idaho | ID | Head/Household Married Single
Illinois | IL | All Statuses
Indiana | IN | All Statuses
Iowa | IA | All Statuses
Kansas | KS | Head/Household Married Single
Kentucky | KY | All Statuses
Louisiana | LA | Special A Special B Special C
Maine | ME | Married Married/2 Incomes Single
Maryland | MD | Head/Household Married/2 Incomes Married/Separately Special A Special B Special C Special D Special E Special F Special G Special H
Massachusetts | MA | Head/Household Married Single
Michigan | MI | All Statuses
Minnesota | MN | Married Single
Mississippi | MS | All Statuses
Missouri | MO | Head/Household Married Single Married/2 Incomes
Montana | MT | Married Married/Separately Single
Nebraska | NE | Head/Household Married Single Qualifying Widow(er)
Nevada | NV | Not required
New Hampshire | NH | Not required
New Jersey | NJ | Special A Special B Special C Special D Special E
New Mexico | NM | Head/Household Married Single
New York | NY | All Statuses
North Carolina | NC | Head/Household Married Single Qualifying Widow(er)
North Dakota | ND | Married Single Head/Household
Ohio | OH | All Statuses
Oklahoma | OK | Head/Household Married Married/2 Incomes Single
Oregon | OR | Married Single
Pennsylvania | PA | All Statuses
Puerto Rico | PR | Head/Household Single Married/2 Incomes Married/Jointly Married Separately Special A Special B Special C Special D
Rhode Island | RI | Married Single
South Carolina | SC | All Statuses
South Dakota | SD | Not Required
Tennessee | TN | Not Required
Texas | TX | Not Required
Utah | UT | Married Single
Vermont | VT | Married Single
Virginia | VA | All Statuses
Washington | WA | Not required for SIT. However, both state Medical Aid Fund and Supplemental Funds accept All Statuses.
West Virginia | WV | Single Married Married/2 Incomes
Wisconsin | WI | Married Single
Wyoming | WY | Not Required
What do you want to do next?

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Install/update payroll tax tables

  • Register tax tables with the Peachtree Tax Service

  • Set up an employee

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the employee setup overview


Withholding Tax Percentage Table Entry

Peachtree displays this dialog box when you select the Table button in the Peachtree-Maintained Payroll Tax Tables or User-Maintained Payroll Tax Tables windows. This is only used by the TABLE function of the tax formula. If your formula does not use the TABLE function, you do not need to enter anything into this dialog.

During calculations, Peachtree matches the Gross more than column to the employee's gross and uses the row to calculate the tax. The tax is calculated by finding out the amount by which the Gross exceeds the amount in the Gross more than column. This amount is multiplied by the percentage in the Plus % column (i.e., multiplied by the amount and then divided by 100) to arrive at the marginal tax figure. This amount is added to the amount in the Withhold column to arrive at the tax amount.

Gross More Than: The amounts entered in this column must be entered in each row in increasing order. During calculations, Peachtree matches the Gross more than column to the employee's gross and uses the row to calculate the tax.

Withhold: Enter the withholding amount that corresponds to the amount in the Gross more than column. The amounts entered in this column must be entered in each row in increasing order.

Plus %: Enter the percentage amount to be added to the withholding amount based on the amount in the Gross more than column. The amounts entered in this column must be entered in each row in increasing order.

Note: Any rows that are beyond the end of the table must have a zero entered into the column.

What do you want to do next?

  • Edit Peachtree-maintained tax tables

  • Edit user-maintained tax tables

  • Troubleshoot payroll tax calculation errors during payroll entry

  • Install/update payroll tax tables

  • Register tax tables with the Payroll Tax Update Service

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the payroll tax tables overview

  • Read the employee defaults overview


Accounting Primer Topics

Accounting Primer

Below are major topics included in Peachtree Accounting Primer. For a complete table of contents, select the Help Topics button. In the Contents tab, select Reference, then Accounting Primer.

  • Accounting Principles (Introduction)

  • The Accounting Entity

  • How Transactions Affect the Balance Sheet

  • The Accrual Principle

  • Relation of Balance Sheet and Income Statement

  • Journals and Ledgers

  • Accounts Payable

  • Adjusting and Closing Entries

  • Analysis of Financial Statements

What do you want to do next?

  • Find a topic in Peachtree Help

  • Get help about fields in a window

  • Read the getting started overview


Peachtree Today Sidebar

The Peachtree Today sidebar appears at the left side of the Peachtree Today window. It provides links to any of the main pages within Peachtree Today; just click a link to go to the corresponding page. It also has a Set Default Page button, which lets you choose which Peachtree Today page you would like to be the default, the page that appears each time you enter Peachtree Today.

In the illustration below, click any of the options to see information about it.

What do you want to do next?

  • Learn how to get around in Peachtree Today

  • Set up an Internet connection within Peachtree Accounting

  • Display Peachtree Accounting product tips

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Read the Peachtree Today overview


Select Internet Connection

Use this window to choose which dial-up connection you want Peachtree to use when it connects to the Internet. An Internet connection is used to access various areas of Peachtree Software's Web site, current program tips, and common business resource links. Internet connections are also used to check for online program updates. This window appears only if you have selected the Prompt before opening an Internet connection option in Peachtree's Internet Connection Setup window.

Select the dial-up connection that you want Peachtree to use: Choose an existing dial-up (modem) connection from the drop-down list. In many cases these will already be set up for you if you currently subscribe to an Internet Service Provider (ISP).

  • To disable this window and automatically connect to the Internet using a single default dial-up connection, choose Define Internet Connection from the Options menu.

Note: To determine existing dial-up settings or network proxy server setup in Microsoft Internet Explorer 5.x or 6.0, select Internet Options from the browser's Tools menu. Then click the Connections tab.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Add a new Windows dial-up connection

  • Check for Peachtree product updates

  • Perform other Peachtree Today and online tasks

  • Perform other administrative tasks

  • Get help about fields in a window

  • Read the Internet connection setup overview


Convert QuickBooks Company - Accounting Method

This window lets you select the accounting method you want to use for your converted company.

  • To use accrual accounting, select the first option.

  • To use cash-basis accounting, select the second option.

Note: Since you can't change the accounting method once chosen, be sure your choice is the right one for your company.

When finished, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with QuickBooks conversion

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Convert QuickBooks Company - Accounting Periods

You can choose to divide your fiscal year into as many as thirteen accounting periods, though most businesses choose to divide the fiscal year into the standard twelve calendar months.

  • To use the standard twelve accounting periods, select the first option. The Conversion Utility will help you set up monthly accounting periods.

  • To use accounting periods that don't match the twelve calendar months, select the second option. The wizard will help you set up custom accounting periods.

When finished, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with QuickBooks conversion - monthly accounting periods

  • Continue with QuickBooks conversion - custom accounting periods

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Convert QuickBooks Company - Complete Conversion

This window shows you the choices you have made in the other windows of the QuickBooks Conversion Utility. The box at the bottom of the window displays your choice of the following:

  • company name

  • accounting method—accrual or cash basis

  • (number of) accounting periods

  • first accounting period

  • default purchase account

  • default sales account

  • inventory costing method—FIFO, LIFO, or average cost

If the information is correct, select Convert. Peachtree will close the Conversion Utility, and a progress meter will appear. During conversion, this meter will tell you what percentage has been completed. To stop the process at any time, select Cancel.

What do you want to do next?

  • Learn about what QuickBooks data gets converted

  • Review the entire QuickBooks conversion process

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Convert QuickBooks Company - Costing Method

This window lets you choose the costing method to use for inventory items in your converted company.

  • To use the FIFO method, select the first option.

  • To use the LIFO method, select the second option.

  • To use the average costing method, select the third option.

Note: Since you can't change the costing method once chosen, be sure your choice is the right one for your company.

When finished, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with QuickBooks conversion

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Convert QuickBooks Company - Custom Accounting Periods

You have chosen to use accounting periods that don't match the twelve calender months. The choices you make in this window will determine the structure of your first two fiscal periods.

  1. In the How many accounting periods do you want in a fiscal year? field, type in or use the drop-down to select the number of accounting periods you want in the fiscal year.

  2. In the What is the start date of your first fiscal year? field, enter or select the starting date of your first fiscal year.

  3. In the What is the first year you will be entering payroll data? field, enter or use the drop-down list to select the year.

  4. What is the first period you will entering be data? field, enter or use the drop-down list to select the number of the first fiscal period in which you will enter company data.

    5. In the table at the right side of the window, Peachtree will use the information you enter to display the periods and dates of your company's first two fiscal years. If the information is correct, select Next to proceed to the next window.

What do you want to do next?

  • Continue with QuickBooks conversion

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Convert QuickBooks Company - Defaults

This window lets you choose the default general ledger accounts you want to use for purchases and sales. When you are finished working in the window, select Next to continue with the conversion process.

Default Purchase Account: Enter or select the default purchase account (usually an expense or inventory account) for all vendors converted from QuickBooks. Peachtree requires that each vendor has a unique default purchase account, and the one you choose here will serve for all converted vendors, though you can later change the default as desired. See "After the conversion" below.

Note: The default purchase account you choose here applies only to converted vendors. After conversion, you will still have to set up a Peachtree default purchase account in Vendor Defaults.

Default Sales Account: Enter or select the default sales account (usually an income account) for all customers converted from QuickBooks. Peachtree requires that each customer has a unique default sales account, and the one you choose here will serve for all converted customers, though you can later change the default as desired. See "After the conversion" below.

After the conversion

Each vendor and customer converted from QuickBooks is assigned to the default accounts you choose here. More than likely, you'll want to change the defaults for special vendor and customer types. You can change the defaults for individual vendors or customers in Peachtree at any time.

For example, an electric company vendor might require a utilities expense account as the purchase default; a lawyer set up as a vendor might require legal expense as the purchase default.

What do you want to do next?

  • Continue with QuickBooks conversion

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Convert QuickBooks Company - Monthly Accounting Periods

You have chosen to use monthly accounting periods. Choose the months and years that will define your company's fiscal year. Based on your choices, Peachtree will automatically set up your first two fiscal years.

While a company's fiscal year usually begins in January and ends in December, you can choose any two months that are a full year apart (for example, July and June).

  1. In the When do you want your first fiscal year to start? field, use the Month drop-down box to tell Peachtree the month you want to use as the starting month and the Year drop-down box to select the starting year.

  2. In the What is the first month you will entering data? field, use the Month drop-down box to tell Peachtree the first month in which you will enter company data and the Year drop-down box to select the year in which this data will be entered.

  3. In the What is the first year you will be entering payroll? field, use the drop-down box to select the year.

  4. When finished, select Next to continue with the conversion process.

What do you want to do next?

  • Continue with QuickBooks conversion

  • Review the entire QuickBooks conversion process

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Converting Address Fields from QuickBooks

Peachtree and QuickBooks handle address fields differently. In QuickBooks addresses are entered in four one-line fields. You have the option of entering the address in any format you want. However, Peachtree addresses use individual fields for each component. Address Fields are used for company information, customers, vendors, and employees.

In QuickBooks

In Peachtree

Because there are many variations to how you can enter addresses in QuickBooks, these fields may or may not convert as you would expect. To ensure accuracy and consistency, make sure your addresses are entered in QuickBooks using the U.S. Postal Service standard:

Address Line 1
Address Line 2 (optional)
City, ST Zip Code (the comma separation is optional)

State Abbreviations

When entering states try to use the standard U.S. Postal Service two-character abbreviations. If you use something different, these characters may become part of the City field in Peachtree.

Zip Codes

Peachtree can accept Zip codes using the five-digit format (XXXXX) and nine-digit format (either (XXXXXXXXX or XXXXX-XXXX). If the Zip code is entered on a separate line in QuickBooks it may or may not convert correctly to Peachtree. If this happens, you can easily correct the address after the conversion in Peachtree.

Employee Addresses

In QuickBooks, the employee's name is automatically inserted as the first line of the employee address field. Peachtree will remove this for you when converting your company data. However, if you remove the employee name from the first line in QuickBooks and begin the address with the address line 1, the address will not be converted properly to Peachtree.

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Chart of Accounts from QuickBooks

Before you can convert QuickBooks data, each account listed in the QuickBooks chart of accounts must have a unique account number. Peachtree uses the numbers as account IDs when selecting accounts from lookup lists. You cannot change the account IDs after the conversion is complete. If you want to change the ID, you must enter a new account in Peachtree's and transfer the balance.

After converting the company data, you can examine and update your chart of accounts in Peachtree at any time.

  • To display and modify chart of accounts information, select Chart of Accounts from the Maintain menu. Peachtree displays the Maintain Chart of Accounts window.

For detailed information on what and how chart of accounts fields are converted, see Chart of accounts field comparison list.

Retained Earnings Account

Peachtree requires that you have a Retained Earnings account. QuickBooks creates this account for you when initially setting up your company. During the conversion Peachtree will search for this account. If it cannot find one, you may have removed the account.

To correct the error, you must force QuickBooks to create a new "Retained Earnings" account.

  1. Start QuickBooks and open your company.

  2. From the Reports menu, select Balance Sheet, then choose Standard.

    Displaying the balance sheet forces QuickBooks to search for a retained earnings account. If it cannot locate one, it will create a new one for you.

  3. Close the report window, then try the conversion once again.

Accounts Payable and Accounts Receivable Accounts

If you set up vendors in QuickBooks, Peachtree will require an accounts payable account. If you set up customers in QuickBooks, Peachtree will require an accounts receivable account.

During the conversion, Peachtree will prompt you to select default purchase and sales accounts. The purchase account selected (typically an expense account) will be assigned as the default for all vendors converted from QuickBooks. The sales account selected (typically an income account) will be assigned as the default for all customers converted from QuickBooks. After the conversion, you can assign unique defaults for each vendor and customer.

Non-Posting Accounts

QuickBooks lists non-posting accounts in its chart of accounts. These accounts do not impact the General Ledger and cannot be used in Peachtree Accounting. Therefore, they will not be converted.

Sub Accounts

Sub accounts, sub accounts of, descriptions, and bank numbers in QuickBooks are not converted to Peachtree. Each account in the Peachtree chart of accounts is unique. However, you can set up accounts that use department masking. For more information, refer to the User's Guide.

Budget Information

Budget information for each QuickBooks account is not converted to Peachtree. However, you can easily set these up in Peachtree after the conversion is complete. For more information, click Click for more information .

Account Balances

The current balance (at the time of the conversion) of each account listed in the General Ledger is converted as account beginning balances in Peachtree. Each account beginning balance is entered as of the day before the first period you chose to enter data during the conversion process.

Related topic

Understanding balances after converting from QuickBooks

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Company Information from QuickBooks

When converting QuickBooks company data, the QuickBooks Legal Name is used as the name of your Peachtree company. If the Legal Company Name field is blank, Peachtree will use the value in the Company Name field. Peachtree will also convert the first company address listed from QuickBooks, federal and state IDs, and the form of business.

After converting the company data, you can change the company name and address in Peachtree at any time.

  • To display and modify company name and address information, select Company Information from the Maintain menu. Peachtree displays the Maintain Company Information window.

The following company information fields are not available in QuickBooks and need to be set up in Peachtree:

  • Company Telephone Number

  • Company Fax Number

  • Company E-Mail

  • Company Web Site

Related topics

Company information field comparison list

Converting address fields from QuickBooks

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Customers from QuickBooks

If you have customers set up in QuickBooks, these records will be converted to the Peachtree format. Each converted customer is assigned a customer ID, which is derived from the customer name. You cannot change customer IDs after the conversion is complete. If you want to change the ID, you must enter a new customer in Peachtree.

After converting the company data, you can examine and update your customer records in Peachtree at any time.

  • To display and modify customer information, select Customers/Prospects from the Maintain menu. Peachtree displays the Maintain Customers/Prospects window.

For detailed information on what and how customer fields are converted, see the following topic:

  • Customers field comparison list

Billing and Shipping Addresses

QuickBooks allows you one billing address and one shipping address per customer. These are converted to the Peachtree format. Peachtree allows you to enter up to nine shipping addresses per customer.

If your customer address fields were not converted properly, see the following topic:

  • Converting address fields from QuickBooks

Default Sales Account

Peachtree requires each customer to have a default sales account (typically an income account). During the conversion, you are prompted to select a default sales account for all the customers that are to be converted from QuickBooks. Each customer converted from QuickBooks is assigned the same sales account default. This account is used as the default when you are recording a sale. After the conversion, you may want to assign a unique sales account default for each of your customers. You can also change the sales account in invoicing or receipts, if necessary.

Note: The sales account default selected during the conversion process only applies to customers converted from QuickBooks. After the conversion is complete, you will still have to set up a Peachtree default sales account in Customer Defaults .

Terms

QuickBooks allows you to set up a list of terms. When setting up customers, you can select any one of the terms from the list. Peachtree sets up a single set of "standard terms" in Customer Defaults. Then, when setting up a customer, you choose whether or not the customer uses standard terms. All QuickBooks customers are converted as using non-standard terms, with each set of unique terms based on the terms listed in QuickBooks.

Note: After the conversion is complete, you need to set up standard terms for customers in Customer Defaults .

Sales Taxes

In Peachtree sales taxes are set up as sales tax codes. Each sales tax code is made up of at least one sale tax authority. All tax items in QuickBooks (whether exempt or not) are converted as sales tax authorities. For the purposes of the conversion, all non-exempt tax items are also converted as sales tax codes. All tax groups in QuickBooks are converted as sales tax codes in Peachtree. These can contain one or more sales tax authorities (QuickBooks tax items).

Each customer is assigned a default sales tax code. Peachtree will select the sales tax code that matches the tax item listed in the QuickBooks customer record.

For more information on sales taxes, see the following topics:

  • Sales taxes in Peachtree

  • Converting sales taxes from QuickBooks

Customer Jobs

In QuickBooks, jobs are a subset of the customer list. In Peachtree Accounting, jobs are maintained as a separate list. For more information on jobs, see the following topic:

  • Converting jobs from QuickBooks

Customer Beginning Balances

Peachtree converts the open balance (the sum of all outstanding invoices) as the customer's beginning balance. This beginning balance is entered as of the day before the first period you chose to enter data during the conversion process. When you receive payment from a customer, you can enter it against the beginning balance total.

If a customer record has a job associated with it, then the job's open balance is converted as a separate beginning balance.

Note: Each customer record will have its own beginning balance.

Related topic

Understanding balances after converting from QuickBooks

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Employees from QuickBooks

Converting Employee Records from QuickBooks

If you have employees set up in QuickBooks, their records will be converted to the Peachtree format. Each converted employee record is assigned an employee ID, which consists of the employee's initials. You cannot change employee IDs after the conversion is complete. If you want to change the ID, you must enter a new employee in Peachtree (effectively losing any associated balances).

After converting the company data, you can examine and update your employee records in Peachtree at any time.

  • To display and modify employee information, select Employees/Sales Reps from the Maintain menu. Peachtree displays the Maintain Employees/Sales Reps window.

For detailed information on what and how employee fields are converted, see the following topic:

  • Employees field comparison list

If your employee address fields were not converted properly, see the following topic:

  • Converting address fields from QuickBooks

Federal, State, and Local Filing Statuses

After converting your QuickBooks company data, you need to verify that employee tax filing statuses are set up properly.

  • Federal Filing Statuses: QuickBooks allows you to select from three filing statuses: Single, Married, and Head of Household. Peachtree uses Single and Married filing statuses. If an employee record converted from QuickBooks uses Head of Household federal filing status, Peachtree will convert it to Single.

  • State Filing Statuses: If a QuickBooks employee record uses a state filing status not available in Peachtree, then the first valid state filing status listed in Peachtree-maintained payroll tax tables for the respective state withholding tax table is selected. For more information, see Valid State Filing Statuses in Employee Setup. Make sure that each employee record has a valid two-letter state abbreviation listed in the State Locality box. This is used to determine the employee's state withholding, if required. If your employee requires additional state withholdings, this too must be set up.

  • Local Filing Statuses: Peachtree cannot convert local payroll information from QuickBooks. This must be manually set up in Peachtree and assigned its corresponding local tax table. Note: In QuickBooks you can set up two local tax payroll items for each employee. Peachtree only allows one locality.

Retirement Plan and Statutory Employee Check Boxes

Peachtree includes Retirement Plan and Statutory Employee check boxes in the General tab of the Maintain Employees/Sales Reps window. These are primarily used for W-2 purposes. Peachtree cannot convert this information from QuickBooks. This must be manually set up in Peachtree.

Select the Retirement Plan check box if an employee record used QuickBooks payroll items referencing any of the following W-2 tracking fields:

  • SEC 457 Distribution

  • 401(k)

  • 403(b)

  • 408(k)(6) SEP

  • Elective 457(b)

  • 501(c)(18)(d)

Select the Statutory Employee check box if an employee record used QuickBooks payroll items referencing any of the following W-2 tracking fields:

  • SEC 457 Distribution

  • 401(k)

  • 403(b)

  • 408(k)(6) SEP

  • Elective 457(b)

  • 501(c)(18)(d)

Hourly and Salary Pay Information

QuickBooks allows you to set up employee records that use both hourly and salary payroll earnings. Hourly and salary earning field names are set up in Employee Defaults. In Peachtree, employee records can only use one pay method. During the conversion, if the employee setup includes one or more payroll items that uses the "Yearly Salary" payroll type, this employee's record will be set up to use the Salary pay method in Peachtree. If the employee setup only includes payroll items that use the "Hourly Wage" payroll type, the employee record will be set up to use the Hourly-Hours Per Pay Period pay method.

Deductions and Additions

If you set up miscellaneous deductions and additions in QuickBooks, these payroll items are converted to Peachtree as employee payroll fields in Employee Defaults. If an employee record does not use a standard amount or calculation for one of these fields, clear the Standard (STD) check box and enter the unique data.

QuickBooks allows you to enter percentage amounts when you are calculating payroll additions and deductions. Peachtree does not directly support percentages for deductions or additions. During the conversion percentages for additions and deductions are entered as dollar amounts. For example, if a payroll item is set up to deduct 4%, Peachtree will convert this to a payroll field and enter –4.00 in the Amount field (meaning it will subtract $4.00 dollars from the adjusted gross).

Note: If you want Peachtree to calculate percentages, you must set up a company tax table. For more information, refer to the "Payroll" chapter of the User's Guide.

Standard vs. Non-Standard Payroll Fields

All employee records converted to Peachtree will have the STD (Standard) check box selected, indicating that they will use the default settings for each payroll field. If an employee record does not use a standard amount or calculation for one of these fields, clear the Standard check box and enter the unique data.

Vacation and Sick Time Payroll Fields

Peachtree cannot convert Vacation and Sick earnings setup information in QuickBooks. To set these up in Peachtree, see the following topic:

Track employee vacation or sick time in Peachtree

Employee Beginning Balances

Peachtree converts the total year-to-date earnings for each payroll item converted from QuickBooks. These beginning balances are entered as of the day before the first period you chose to enter data during the conversion process. When you enter payroll transactions, year-to-date totals for each payroll field will be updated on each employee paycheck.

Note: Each employee will have his or her own beginning balances.

Direct Deposit Employees

Peachtree does not convert the Direct Deposit Pay Item Type from QuickBooks. Direct-deposit employees must be set up manually. See Set Up a Direct Deposit Employee.

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Inventory Items from QuickBooks

If you have inventory parts set up in QuickBooks, they will be converted to the Peachtree format. You can set up stock, non-stock, assembly, labor, service, and description only items in Peachtree. Each inventory item is assigned an item ID, which is derived from the QuickBooks item name/number. You cannot change item IDs after the conversion is complete. If you want to change the ID, you must enter a new inventory item in Peachtree Accounting.

After the conversion is complete, you may want to update inventory item information.

  • To display and modify inventory item information in Peachtree, select Inventory from the Maintain menu. Peachtree displays the Maintain Inventory Items window.

For detailed information about what and how inventory items are converted, see the following topic:

  • Inventory items field comparison lists

The following fields cannot be converted or are not available in QuickBooks and can be optionally set up Peachtree:

  • Reorder Quantity

  • Unit of Measure

  • Cost

  • Note

For instructions for setting up an inventory item, see Click for more information .

Service and Labor Items

Peachtree will convert "Service" and "Other Charge" items from QuickBooks as "non-stock" inventory items in Peachtree Accounting. Peachtree also includes "Service" and "Labor" as inventory item classes. However, these Peachtree item classes require a default Salary/Wages expense account, which cannot be converted from QuickBooks. After the conversion is complete, you can change the item class to either Service or Labor and manually add the default Salary/Wages expense account.

Inventory General Ledger Accounts

Peachtree requires that you set up three default G/L accounts for each inventory item. These include a default sales account, inventory account, and cost of sales account. QuickBooks allows for subaccounts. If a parent account and subaccount are selected (PARENT:SUBACCOUNT) as a QuickBooks default, the subaccount is used as Peachtree's G/L account default.

Costing Methods

Peachtree has three different types of cost methods for inventory:

Average Cost

LIFO (last in, first out)

FIFO (first in, first out)

QuickBooks uses only one costing method: Weighted Average. All QuickBooks inventory parts are converted to Peachtree Accounting as stock items using the costing method selected during the conversion process.

Note: You cannot change a costing method once a stock item is converted and set up in Peachtree. If you want to change costing methods, you must set up a new inventory item. Generally, all inventory items need to use the same costing method. Check with your accountant.

Quantity on Hand Beginning Balances

The current number of an inventory part item on hand in QuickBooks is converted to Peachtree as the stock item's beginning balance. The Peachtree beginning balance for inventory items includes the quantity, unit cost, and total cost of the inventory. You only use this when you first enter beginning balances. However, if you enter an incorrect unit cost for a beginning balance, this is the only place where you can change it. Do not use the Beginning Balances window to make adjustments to inventory for spoilage or theft; use the Inventory Adjustments option from the Tasks menu.

  • To display and modify inventory beginning balances, select Inventory from the Maintain menu. Peachtree displays the Maintain Inventory Items window. On the General tab, select the Beginning Balances button.

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Jobs from QuickBooks

Job Costing allows you to track income and expenses for each project your company undertakes. In QuickBooks jobs are a subset of the customer list. In Peachtree jobs are maintained as a separate list. Peachtree allows you to enter job estimates and apply reimbursable expenses for jobs to customer invoices.

Each customer job is assigned a job ID, which is derived from the QuickBooks job name. You cannot change job IDs after the conversion is complete. If you want to change the ID, you must enter a new job in Peachtree.

After the conversion is complete, you can update job information in Peachtree at any time.

  • To display and modify job information, select Jobs from the Maintain menu. Peachtree displays the Maintain Jobs window.

For detailed information about what and how job information is converted, see the following topic:

  • Job field comparison lists

The following fields cannot be converted or are not available in QuickBooks and can be optionally set up Peachtree:

  • Supervisor

  • % Complete

  • PO Number

  • Estimated Expense

  • Estimated Revenue

For more information on setting up a job, click Click for more information .

Job Balances

Peachtree does not convert job balances from QuickBooks. In QuickBooks job balances are a reflection of open customer invoices; Peachtree handles job balances quite differently. Jobs are used for tracking projects. Transactions associated with jobs are included in vendor, employee, and customer balances. Job reports list transaction balances associated with the job, allowing you to manage estimated revenue and expenses, job profitability, and unbilled expenses.

Job beginning balances are entered in Peachtree to give a "snapshot" of the job's progress at the time you start entering data in Peachtree. Once you start entering transactions in Peachtree, you can associate the job ID with each beginning balance, impacting the total job balance. For example, if you recorded $600.00 of job expenses prior to converting to Peachtree, enter this amount as a job beginning balance. As you record new transactions in Peachtree that need to be associated with the job, select the job ID in the task window.

Job beginning balances do not impact customer, vendor, or general ledger balances.

Related topic

Job Costing in Peachtree Accounting

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Payroll Setup from QuickBooks

If you have payroll set up in QuickBooks, Peachtree can convert most of the setup information to the Peachtree format. After the conversion, you have to update areas that could not be converted.

After converting the company data, you can examine and update your payroll setup in Peachtree at any time. You cannot rearrange the order in which payroll fields are listed in Employee Defaults. This would impact balances that are converted from QuickBooks.

  • To display and modify payroll setup, select Default Information from the Maintain menu. Then, select Employees from the submenu. Peachtree displays the Employee Defaults window.

For detailed information on what and how payroll setup information is converted, see the following topic:

  • Payroll Setup field comparison lists

Assign Payroll Fields for W-2s

Peachtree will convert standard federal and state W-2 information set up in QuickBooks. However, after the conversion is complete, you may want to make sure non-standard W-2 payroll fields are set up properly in Peachtree. W-2 setup information is used when you are calculating and printing certain payroll reports, 941 forms, W-2 forms, and W-3 forms.

  • Assign payroll fields for W-2s in Peachtree

Assign Payroll Fields for EmployEE- and EmployER-Paid Taxes

Peachtree will convert standard employee- and employer-paid tax information set up in QuickBooks. After the conversion is complete, you may want to make sure these payroll fields are set up properly in Peachtree.

  • Assign payroll fields for EmployEE- and EmployER-paid taxes in Peachtree

Deductions and Additions

If you set up miscellaneous deductions and additions In QuickBooks, these payroll items are converted to Peachtree as employee payroll fields in Employee Defaults. If you entered a set amount to be added to or subtracted from the adjusted gross total, these amounts will also be converted.

QuickBooks allows you to enter percentage amounts when you are calculating payroll additions and deductions. Peachtree does not directly support percentages for deductions or additions. During the conversion percentages for additions and deductions are entered as dollar amounts. For example, if a payroll item is set up to deduct 4%, Peachtree will convert this to a payroll field and enter –4.00 in the Amount field (meaning it will subtract $4.00 dollars from the adjusted gross).

Note: If you want Peachtree to calculate percentages, you must set up a company tax table. For more information, refer to the "Payroll" chapter of the User's Guide.

Set up Local Withholding Taxes

If you set up a local tax payroll item in your QuickBooks company, the payroll item will be converted to Peachtree as a payroll field. However, after the conversion is complete, you must assign the appropriate local withholding tax table to the payroll field. This will allow the local payroll field to be properly calculated during payroll entry.

Note: If there is a balance for this field, it will be converted to Peachtree as an employee beginning balance.

QuickBooks only provides the following local tax types:

  • Indiana Counties

  • Michigan Cities

  • New York City Resident

  • New York City Non-Resident

  • Ohio School District

  • Yonkers City Resident

  • Yonkers Non-Resident

These must be manually set up in Peachtree and assigned their corresponding local tax table.

Note: QuickBooks allows you to set up two localities for each employee. Peachtree will only allow one locality per employee.

  • Set up local taxes after converting from QuickBooks

Set Up 401(k) Contributions

Peachtree cannot convert 401(k) information you have set up in QuickBooks. However, the first payroll item that uses the "Deduction" or "Addition" type found in QuickBooks with 401(k) selected in the W-2 Tracking list will be converted to Peachtree as an "empty" 401(k) payroll field. You can use this field to set up 401(k) information in Peachtree.

Note: If there is a balance for this field, it will be converted to Peachtree as an employee beginning balance.

To set up 401(k) contributions in Peachtree, see the topic listed below. You can skip the section on creating a 401(k) payroll field. Set up your payroll tax tables and employee information using the 401(k) payroll field converted from QuickBooks.

  • Set up and track 401(k) contributions in Peachtree

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Converting Sales Taxes from QuickBooks

In Peachtree sales taxes are set up as sales tax codes. Each sales tax code is made up of at least one sale tax authority. QuickBooks uses tax items and tax groups.

Tax items: Each QuickBooks tax item (whether exempt or not) is converted to a sales tax authority, a component of Peachtree's sales tax codes. Each tax item is also converted as its own Peachtree sales tax code.

Tax groups: Each QuickBooks tax group is converted as a Peachtree sales tax code, containing respective tax item components (now Peachtree sales tax authorities).

After converting the company data, you can examine and update your sales taxes in Peachtree at any time.

  • To display and modify sales tax authority information, select Sales Taxes from the Maintain menu. Then, select Sales Tax Authorities from the submenu. Peachtree displays the Maintain Sales Tax Authorities window.

  • To display and modify sales tax code information, select Sales Taxes from the Maintain menu. Then, select Sales Tax Codes from the submenu. Peachtree displays the Maintain Sales Tax Codes window.

For detailed information on what and how sales tax fields are converted, see the following topic:

  • Sales tax field comparison list

What do you want to do next?

  • Set up customer sales taxes

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the Peachtree sales tax overview


Converting Vendors from QuickBooks

Converting Vendor Records from QuickBooks

If you have vendors set up in QuickBooks, their records will be converted to the Peachtree format. Each converted vendor record is assigned a vendor ID, which is derived from the vendor name. You cannot change vendor IDs after the conversion is complete. If you want to change the ID, you must enter a new vendor in Peachtree.

After converting the company data, you can examine and update your vendor records in Peachtree at any time.

  • To display and modify vendor information, select Vendors from the Maintain menu. Peachtree displays the Maintain Vendors window.

For detailed information on what and how vendor fields are converted, see the following topic:

  • Vendors field comparison list

If your vendor address fields were not converted properly, see the following topic:

  • Converting address fields from QuickBooks

Default Purchase Account

Peachtree requires each vendor to have a default purchase account (typically an expense or inventory account). During the conversion, you are prompted to select a default purchase account for all the vendor records that are to be converted from QuickBooks. Each vendor record converted from QuickBooks is assigned the same purchase account default. This account is used as the default when you are recording a purchase. After the conversion, you may want to assign a unique purchase account default for each of your vendors. You can also change the purchase account in invoicing or payments, if necessary.

Note: The purchase account default selected during the conversion process only applies to vendors converted from QuickBooks. After the conversion is complete, you will still have to set up a Peachtree default purchase account in Vendor Defaults .

Terms

QuickBooks allows you to set up a list of terms. When setting up vendor records, you can select any one of the terms from the list. Peachtree sets up a single set of standard terms in Vendor Defaults. Then, when setting up a vendor, you choose whether or not the vendor uses standard terms. All QuickBooks vendor records are converted as using non-standard terms, with each set of unique terms based on the terms listed in QuickBooks.

Note: After the conversion is complete, you need to set up standard terms for vendors in Vendor Defaults .

Vendor Beginning Balances

Peachtree converts the open balance (the sum of all outstanding invoices) as the vendor's beginning balance. This beginning balance is entered as of the day before the first period you chose to enter data during the conversion process. When you need to pay a vendor, you can enter the payment against the beginning balance total.

Note: Each vendor record will have its own beginning balance.

Related topic

Understanding balances after converting from QuickBooks

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Prepare for the QuickBooks Conversion

Before converting company data to the Peachtree format, you must verify that your QuickBooks company is set up in such a way that Peachtree can properly read your data.

  1. Start QuickBooks or QuickBooks Pro and open your company.

Verify your company name

First, you need to verify that your company data includes a valid company name.

  2. From the QuickBooks File menu, select Company Info. QuickBooks displays the Company Information window.

  3. Verify that your company name is entered in the Legal Company Name field.

    In this window, QuickBooks displays both the Company Name and Legal Company Name fields. Peachtree will convert what is entered in the Legal Company Name field as the name of your new Peachtree company.

    Note: If your company's name is entirely numeric (for example, "90210"), or the Legal Company Name field is blank, Peachtree will assign your company's name as "No Name." After the conversion is complete, you can change your company name in Peachtree at any time.

  4. When finished, select OK.

Verify that your chart of accounts uses account numbers

You must verify that the "Use account numbers" preference is activated in QuickBooks and that all accounts in your chart of accounts include account numbers.

  5. To verify that your chart of accounts uses account numbers, from the File menu, select Preferences. QuickBooks displays the Preferences window. Select Accounting from the Preference list.

  6. Select the Use account numbers check box (if it is not already selected), then click OK.

  7. From the Lists menu, select Chart of Accounts.

  8. Scroll through your list of accounts and verify that each account has an account number as well as an account name. Account numbers can be up to eight alphanumeric characters in QuickBooks.

    Note: QuickBooks can include "non-posting" accounts (for example, estimates) in your chart of accounts. Because these accounts do not impact the General Ledger, Peachtree will not convert these account types. Therefore, it is not necessary to assign account numbers to these accounts in QuickBooks.

Back up your QuickBooks company data

It is recommended that you back up your QuickBooks company data at this time. For information on backing up your data within QuickBooks, refer to the program's online Help or printed manuals.

What do you want to do next?

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Read the QuickBooks conversion overview


Assign Payroll Fields for EmployEE- and EmployER-Paid Taxes in Peachtree (QuickBooks Conversion)

  1. From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employee Defaults window.

  2. On the General tab, select the Assign Payroll fields for EmployEE Paid Taxes button.

  3. Select the appropriate payroll field for each employee-paid tax. These are the tax contributions that some states require as deductions from the employee's salary. Check your state's tax laws to be sure.

    • Disability: Select your state employee disability (SDI) payroll field, if required. If this payroll item was set up in QuickBooks, Peachtree will assign this payroll field for you.

    • Unemployment: Select your employee state unemployment payroll field, if required. If this payroll item was set up in QuickBooks, Peachtree will assign this payroll field for you.

    • Training Tax: Select your employee state training tax payroll field, if required.

  4. When finished assigning the employee-paid tax payroll fields, select OK.

  5. Select the Assign Payroll fields for EmployER Paid Taxes button.

  6. Select the appropriate payroll field for each employer-paid tax. These are the tax contributions that are required from the employer. Check your state's tax laws to be sure.

    • Federal Unemployment (FUTA): Select your employer federal unemployment payroll field. This is required of all employers (for example, "Federal Une" or "FUTA_ER"). After converting payroll information from QuickBooks, Peachtree will assign this payroll field for you.

    • State Unemployment (SUTA): Select your employer state unemployment payroll field. This is required of all employers (for example, "GA – Unempl" or "GASUI"). After converting payroll information from QuickBooks, Peachtree will assign this payroll field for you.

    • State Disability Insurance: Select your employer state disability (SDI) payroll field (most states require this).

    • State Training Tax: Select your employer state training tax payroll field (some states require this).

    • State Special A and B: Some states require employers to pay additional, special taxes.

  7. When finished assigning the employer-paid tax payroll fields, select OK.

  8. Select OK in the Employee Defaults window to save your changes.

What do you want to do next?

  • Return to the Converting Payroll Setup from QuickBooks overview

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Assign W-2 Payroll Fields in Peachtree (QuickBooks Conversion)

  1. From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employees Defaults window.

  2. On the General tab, select the Assign Payroll fields for W-2s button.

  3. Select the appropriate payroll field for each W-2 field. Below are examples of where to assign common payroll fields:

    • Box 2: FIT Withheld: Select your federal withholding payroll field (for example, "Federal Wit" or "Fed_Income"). After converting payroll information from QuickBooks, Peachtree will assign this payroll field for you.

    • Box 4: FICA Withheld: Select your employee Social Security payroll field (for example, "Social Sec" (the first field listed with this field name) or "Soc_Sec"). After converting payroll information from QuickBooks, Peachtree will assign this payroll field for you.

    • Box 6: Medicare Withheld: Select your employee Medicare payroll field (for example, "Medicare Em" or "Medicare"). After converting payroll information from QuickBooks, Peachtree will assign this payroll field for you.

    • Box 7: FICA Tips: Select your employee "Tips" payroll field if your employees record tips and you have set this payroll item up in QuickBooks or Peachtree.

    • Box 18: State Inc Tax: Select your state withholding payroll field (for example "GA With" or "GASIT"). After converting payroll information from QuickBooks, Peachtree will assign this payroll field for you.

    • Box 21: Local Inc Tax: Select your local withholding payroll field, if applicable and set up.

    Note: QuickBooks permits you to assign multiple payroll items to W-2 boxes. In Peachtree you can assign only one payroll field per W-2 box.

    If you are unsure which fields should be assigned to W-2 boxes, consult your accountant.

  4. When finished assigning the W-2 payroll fields, select OK.

What do you want to do next?

  • Return to the Converting Payroll Setup from QuickBooks overview

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


Chart of Accounts Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks | In Peachtree Accounting | Comments
Name | Description (only the first 30 characters) |
Number | Account ID | Each account listed in the QuickBooks chart of accounts must have an account number in order for the conversion process to begin.
Type | Account Type | QuickBooks Type | Peachtree Type
 |  | Bank | Cash
 |  | Accounts Receivable | Accounts Receivable
 |  | Other Current Assets | Other Current Assets
 |  | Fixed Assets | Fixed Assets
 |  | Other Assets | Other Assets
 |  | Accounts Payable Credit Card | Accounts Payable
 |  | Other Current Liabilities | Other Current Liabilities
 |  | Long Term Liability | Long Term Liability
 |  | Equity | Equity - doesn't close (if Corporation, S-Corporation, or Partnership) Equity - gets closed (if Sole Proprietor)
 |  | Income Other Income | Income
 |  | COGS | Cost of Sales
 |  | Expense Other Expense | Expense
 |  | Sub accounts, sub accounts of, descriptions, and bank numbers are not converted to Peachtree.
Inactive | Inactive |
Current Balance | Current Balance | Each account beginning balance is entered as of the day before the first period you chose to enter data during the conversion process.


Company Information Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks | In Peachtree Accounting | Comments
Legal Company Name | Company Name (only the first 39 characters) | If QuickBooks legal company name is entirely numeric or blank Peachtree will use the value listed in the Company name field. If this field is also entirely numeric or blank the company name will be converted as "No Name" in Peachtree.
Company Address, City, State, and Zip Code | Company Address, City, State, and Zip Code | QuickBooks allows multiple company addresses. Peachtree will only convert the first address. For more information, see Converting address fields from QuickBooks.
Country | Country | Peachtree will convert only one of the following from QuickBooks: US, Canada, Other.
Federal ID | Federal Employer ID |
State Employer ID | State Employer ID | Peachtree will only convert the first state employer ID.
State Unemployment ID | State Unemployment ID |
Income Tax Form Used | Form of Business | Form 1020, 990, 990-PF, 990-T, and Other are converted to "Corporation" Form 1020S is converted to "S-Corporation" Form 1065 is converted to "Partnership" Form 1040 is converted to "Sole Proprietor"
N/A | Company Telephone Number Company Fax Number Company E-Mail Company Web Site | These fields are not available in QuickBooks or cannot be converted and must be updated in Peachtree.
N/A | Posting Method | Peachtree will set all companies converted to QuickBooks to use real-time posting method. You can change the posting method at any time.
N/A | Accounting Method | You are prompted to select your company's accounting method during the conversion to Peachtree.


Customer Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks

In Peachtree

Comments

Customer

Customer ID

Peachtree will convert the first 20 characters of a customer's name and append a number to the ID.

Customer

Name

Peachtree will only convert the first 39 characters of a customer's name.

Company Name

N/A

Peachtree inserts the company name as the first line of all ship-to addresses.

Mr./Ms./...
First Name

M.I.

Last Name

N/A

Contact

Contact

Peachtree will convert the first 20 characters of a customer's contact. Peachtree will not convert the alternate contact.

Phone

Telephone 1

Peachtree will convert the first 20 characters of a customer's phone number.

FAX

Fax

Peachtree will convert the first 20 characters of a customer's fax number.

Alt. Phone

Telephone 2

Peachtree will convert the first 20 characters of a customer's alternate phone.

Bill To Address

Bill To

For more information, see Converting Address Fields from QuickBooks.

Ship To

Ship To 1-9

QuickBooks includes one ship-to address. Peachtree allows for nine ship-to addresses.

Type

Customer Type

Peachtree will convert the first 8 characters of a customer's type.

Terms

Terms

Standard

Standard or Non-Standard

In Peachtree:

Use Standard Terms=False

Due in Number of Days=True

C.O.D.=False

Due at the end of the month=False

Note: QuickBooks allows you to set up a list of terms. When setting up customers, you can select any one of the terms from the list. Peachtree sets up a single set of standard terms in Customer Defaults. Then, when setting up a customer, you choose whether or not the customer uses standard terms. Therefore, all QuickBooks customers are converted as using non-standard terms, with each Peachtree term based on the QuickBooks terms selected.

Date Driven

N/A

In Peachtree:

Use Standard Terms=False

Due in Number of Days=True

C.O.D.=False

Due at the end of the month=False

Discount percentage

Discount %

Discount if paid with XX days

Discount if paid before the XXth day of the month

Discount in XX days

Net Due before the XXth of the month

Due on the XX next month

Due the next month if issued within XX days of due date.

Due on the XX next month

Peachtree does not use this type of term. Therefore, Peachtree customers will not be given extra time if issued within XX days of the due date.

Rep

Sales Rep

N/A

G/L Sales Account

Peachtree requires each customer to have a default sales account. During the conversion process, you are prompted to select a default sales account for all customers converted from QuickBooks. After the conversion is complete, you assign unique defaults to each customer.

Credit Limit

Credit Limit

Customer is taxable

N/A

Peachtree uses sales tax codes to determine sales tax setup. Peachtree also uses item tax types to determine if exempt or not.

Tax Item

Sales Tax Authority

Sales Tax Code

Each QuickBooks tax item (whether exempt or not) is converted to a sales tax authority, a component of Peachtree's sales tax codes. Each non-exempt tax item is also converted as its own Peachtree sales tax code.

Tax Group

Sales Tax Code

Each QuickBooks tax group is converted as a Peachtree sales tax code, containing their respective tax item components (now Peachtree sales tax authorities).

Resale Number

Resale #

Custom Fields 1-15

Custom Fields 1-5

Peachtree will only convert the first five custom fields set up for QuickBooks customers.

Inactive

Inactive

Notes

N/A

Peachtree cannot convert notes entered for customers in QuickBooks. Instead, Peachtree uses comments in the customer event log and company to-do list in Action Items.

Invoice Number

(Outstanding)

Beginning Balance

All outstanding invoices for a customer are converted as one beginning balance in Peachtree and referenced as BEGBAL.

Note: If a customer record has a job associated with it, then the job's open balance is converted as a separate beginning balance (also referenced as BEGBAL with a number appended to it).

Amount

Current Balance

All outstanding invoices for each customer (job) are totaled together and entered as one beginning balance in Peachtree Accounting. This beginning balance is entered as of the day before the first period you chose to enter data during the conversion process. For more information, see Understanding balances after converting from QuickBooks.

A/R Account

N/A

Peachtree does not assign default A/R accounts to customers.

Ship Via

N/A

Peachtree does not convert QuickBooks ship-via list. These are set up in Peachtree's Inventory Defaults. Each customer record can be set up to use a default ship-via method or the ship-via can be selected during invoicing.

Pricing Level

Price Level 1

Peachtree offers five sales pricing levels from which to choose.

E-mail

Open PO

These fields are not available in QuickBooks or cannot be converted and must be updated in Peachtree.


Employee Defaults - EmployEE and EmployER Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are used in the conversion and which are not.

Related topics

Employee Defaults - General tab

Employee Defaults - Pay Info tab

In QuickBooks

In Peachtree Accounting

Comments

Payroll Items:

Payroll Type: Federal Tax

Payroll Fields:

Fed_Income

Soc_Sec

Medicare

Soc_Sec_ER

Medicare_ER

FUTA_ER

QuickBooks payroll items are entered in Peachtree as payroll fields. Peachtree will accept the first 11 characters of the QuickBooks payroll item name.

Peachtree uses the payroll fields listed to the immediate left for standard federal tax fields. However, if you have federal payroll taxes set up in QuickBooks, the payroll item names used in QuickBooks are converted to Peachtree. During the conversion Peachtree will assign standard federal tax tables to these payroll fields.

Payroll Items:

Payroll Type:

XX State Tax

Payroll Fields:

SUI_ER

SDI

SETT_ER

QuickBooks payroll items are entered in Peachtree as payroll fields. Peachtree will accept the first 11 characters of the QuickBooks payroll item name.

These payroll fields and tax tables are automatically set up in Peachtree based on the default state filing status. Peachtree will convert the first File State field value listed in the QuickBooks employee template. If an employee template is not set up, Peachtree will convert the first Filing State field value selected in the employee list.

Payroll Items:

Payroll Type: Deduction or Addition

W-2 Tracking:

401(K)

Payroll Field:

K401

The first payroll items that use the "Deduction" or "Addition" type found in QuickBooks with 401K selected in the W-2 Tracking list.

401K setup information cannot be converted to Peachtree Accounting. To set up 401K contributions in Peachtree, see the topic listed below. You can skip the section on creating a 401K payroll field. Set up your payroll tax tables and employee information using the 401K payroll field converted from QuickBooks.

  • Set up and track 401K contributions in Peachtree

Payroll Items

Payroll Type:

Deduction or Addition

Payroll Field Name

These are miscellaneous payroll items set up in QuickBooks that are converted to Peachtree as payroll fields.

Peachtree will convert the first 11 characters of the QuickBooks payroll item and (if necessary) append a number to the field to ensure unique field names.

Account

G/L Account

The QuickBooks account associated with the converted payroll item is assigned to the payroll field.

Amount or %

Calculation check box

This check box is selected in Peachtree if the QuickBooks payroll item (deductions and additions only) Amount or % field AND the Limit field contain a nonzero value.

When the Calculation check box is selected in Peachtree, a tax table (the next field) must also be selected.

N/A

Tax Name

If the calculation check box is selected a tax name must be selected from the list. Peachtree uses its standard Federal or State tax tables for each tax name field.

If you require special tax table calculations, you can set these up in the Peachtree's Maintain Company Payroll Tax Table window.

Amount or %

Amount

If the QuickBooks payroll item (deductions and additions only) Amount or % field contains a value, it is converted to Peachtree.

Note: Peachtree does not allow a percentage for deductions or additions. If the payroll item is set up to use a percentage, the amount converted is a dollar amount, not a percentage. For example, if you enter 4% deduction in QuickBooks, Peachtree will convert this amount as –4.00 (meaning it will deduct $4.00).

Memo

Run

These Peachtree fields are not used in QuickBooks. For more information see Memo and Run.


Employee Defaults - General Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are used in the conversion and which are not.

Related topics

Employee Defaults - Pay Levels tab

Employee Defaults - EmployEE and EmployER Fields tabs

In QuickBooks

In Peachtree

Comments

Filing State

State W2-ID

Peachtree will convert the first File State field value listed in the QuickBooks employee template. If an employee template is not set up, Peachtree will convert the first Filing State field value selected in the employee list. This will appear as the State W-2 field default set up in Peachtree's Employee Defaults. This default will be used when you are setting up new employees in Peachtree.

N/A

Locality

This default is not available in QuickBooks or cannot be converted and must be updated in Peachtree (if required).

W-2 ID Fields

Assign W-2 ID Fields

FIT Withheld

FICA Withheld

Medicare Withheld

FICA Tips

Allocated Tips

Advanced EIC

Dependent Care

Non-Qualified

Fringe Benefits

Code 1: Field 1

Code 2: Field 2

Code 3: Field 3

Code 4: Field 4

State Inc Tax

Local Inc Tax

After converting payroll information from QuickBooks, Peachtree will assign the following payroll fields for you:

  • FIT Withheld

  • FICA Withheld

  • Medicare Withheld

  • State Inc Tax

The remaining payroll defaults are not available in QuickBooks or cannot be converted and must be updated in Peachtree.

For more information, see Assign W-2 Payroll Fields in Peachtree.

Assign Payroll Fields for EmployEE Paid Taxes

Disability

Unemployment

Training Tax

After converting payroll information from QuickBooks, Peachtree will assign the following payroll fields for you:

  • Disability

  • Unemployment

The training tax payroll default is not available in QuickBooks or cannot be converted and must be updated in Peachtree (if required).

For more information, see Assign Payroll Fields for EmployEE- and EmployER-Paid Taxes in Peachtree.

Assign Payroll Fields for EmployER Paid Taxes

Federal Unemployment (FUTA)

State Unemployment (SUTA)

State Disability (SDI)

State Training Tax

State Special A

State Special B

After converting payroll information from QuickBooks, Peachtree will assign the following payroll fields for you:

  • Federal Unemployment (FUTA)

  • State Unemployment (SUTA)

The remaining payroll defaults are not available in QuickBooks or cannot be converted and must be updated in Peachtree (if required).

For more information, see Assign W-2 Payroll Fields in Peachtree.

Custom Field Labels 1-15

Custom Field Labels

1-5

Peachtree will only convert the first five custom field labels set up for QuickBooks employees.

N/A

Enabled 1-5

Selected for each custom field used.


Employee Defaults - Pay Level Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are used in the conversion and which are not.

Related topics

Employee Defaults - General tab

Employee Defaults - EmployEE and EmployER Fields tabs

In QuickBooks

In Peachtree Accounting

Comments

Payroll Item Name

Payroll Type: Hourly Wage

Hourly Field Names: Description

The first 20 payroll items that use the "Hourly Wage" type found in QuickBooks that are selected as Regular Pay are converted as Hourly Description payroll fields in Peachtree.

Peachtree will convert the first 15 characters of the QuickBooks hourly description and append a number to the field to ensure unique field names.

Expense Account

Hourly Field Names: G/L Account

Peachtree will convert the expense account selected for the hourly payroll item as the default.

Payroll Item Name

Payroll Type: Yearly Salary

Salary Field Names: Description

The first 20 payroll items that use the "Yearly Salary" type found in QuickBooks that are selected as Regular Pay are converted as Hourly Description payroll fields in Peachtree.

Peachtree will convert the first 15 characters of the QuickBooks salary description and append a number to the field to ensure unique field names.

Payroll Item Name
Payroll Type: Direct Deposit

Direct Deposit Fields

Peachtree does not convert the "Direct Deposit" payroll type. You must manually set up direct-deposit employees.


Employee Fields (QuickBooks Conversion)

Peachtree employee records are set up in the following areas:

  • Maintain Employees - General

  • Maintain Employees - Pay Info

  • Maintain Employees - EmployEE and EmployER Fields


Employees - EmployEE and EmployER Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are used in the conversion and which are not.

Related topics

Maintain Employees - General

Maintain Employees - Pay Info

In QuickBooks | In Peachtree Accounting | Comments
Payroll Items: Federal Taxes | Fed_Income Soc_Sec Fed_Income | Each employee record will be set up to use the standard federal payroll tax fields in Employee Defaults. For more information, see Converting Payroll Items from QuickBooks.
Payroll Items: State Taxes | State SDI | Each employee record will be set up with his or her respective state withholding payroll field. The tax table used will use Peachtree's XXSIT where XX represents the two-letter state abbreviation.
Payroll Items: Additions and Deductions |  | Each employee setup will include all payroll tax fields (miscellaneous additions and deductions) converted from QuickBooks and set up in Employee Defaults. For more information, see Converting Payroll Items from QuickBooks.
 | STD check box | All employee records converted to Peachtree will have this check box selected. If an employee record does not use a standard amount or calculation for one of these fields, clear the Standard (STD) check box and enter the unique data.
 | G/L Account Calc check box Tax Name Amount Memo Run Calculate Adjusted Gross | These items duplicate what is set up in Employee Defaults.
Payroll Items: Company Contributions | Medicare_ER Soc_Sec_ER FUTA_ER | Each employee record will be set up to use the standard employer payroll tax fields in Employee Defaults. For more information, see Converting Payroll Items from QuickBooks.
 | STD check box | All employee records converted to Peachtree will have this check box selected. If an employee record does not use a standard amount or calculation for one of these fields, clear the Standard (STD) check box and enter the unique data.
 | G/L Account Calc check box Tax Name Amount Memo Run Calculate Adjusted Gross | These items duplicate what is set up in Employee Defaults.
Sick/Vacation | N/A | Peachtree cannot convert sick and vacation earnings setup from QuickBooks. To set these items up, see Track Employee Vacation or Sick Time.
Notes | N/A | Peachtree cannot convert notes entered for employees in QuickBooks. Instead, Peachtree uses comments in the employee event log and company to-do list in Action Items.


Employees - General Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are used in the conversion and which are not.

Related topics

Maintain Employees - General

Maintain Employees - Pay Info

Maintain Employees - EmployEE and EmployER Fields

In QuickBooks

In Peachtree Accounting

Comments

Mr./Ms./...

N/A

Initials

Employee ID

Peachtree will convert the three initials of an employee's name to use as the employee ID.

First Name, Middle Initial, and Last Name

Name

Peachtree will only convert the first 30 characters of the combination of QuickBooks first name, middle initial, and last name of the employee.

Employee, Sales Rep, or Both

All QuickBooks employees are converted as "Employees" in Peachtree. If an employee is listed as sales rep or a customer, he or she will be listed as "Both".

Address

Address

For more information, see Converting Address Fields from QuickBooks.

Phone

Telephone 1

Peachtree will convert the first 20 characters of an employee's phone number.

Alt. Phone

N/A

E-mail

N/A

Although there is a Peachtree E-mail field on the Maintain Employees/Sales Reps General tab, the QuickBooks E-mail field does not convert and populate this field in Peachtree.

SS No.

Social Security #

Hired

Hired

Released

Terminated

Deceased

N/A

Peachtree does not use this field.

Inactive

Inactive

Custom Fields 1-15

Custom Fields 1-5

Peachtree will only convert the first five custom fields set up for QuickBooks employees.

Class

Employee Type

Peachtree will convert the first 8 characters of an employee's type.

Type

N/A

Besides the Class field, QuickBooks has an additional employee field called Type; this does not convert.

Federal:

Filing Status

Federal:

Filing Status

Peachtree uses Single and Married filing statuses. If an employee record uses Head of Household Federal filing status, Peachtree converts it to Single.

Federal:

Allowances

Federal:

Allowances

This value is converted if the QuickBooks "Subject to: Federal Tax" check box is selected.

Federal:

Extra Withholding

Federal:

Additional Withholding

Subject to:

Federal Tax

N/A

If the QuickBooks "Subject to: Federal Tax" check box is NOT selected, then the Peachtree Federal Allowances is set to 99.

Subject to:

FUTA

N/A

If the QuickBooks "Subject to: FUTA" check box is NOT selected, then the Peachtree FUTA ER payroll field on the EmployER tab is set to the following:

  • The Standard check box is cleared

  • All Adjust_Gross check box items are cleared

Subject to:

Social Security

N/A

If the QuickBooks "Subject to: Social Security" check box is NOT selected, then the Peachtree Soc_Sec EE payroll field on the EmployEE tab is set to the following:

  • The Standard check box is cleared

  • All Adjust_Gross check box items are cleared

AND the Peachtree Soc_Sec ER payroll field on the EmployER tab is set to the following:

  • The Standard check box is cleared

  • All Adjust_Gross check box items are cleared

Subject to:

Medicare

N/A

If the QuickBooks "Subject to: Medicare" check box is NOT selected, then the Peachtree Medicare EE payroll field on the EmployEE tab is set to the following:

  • The Standard check box is cleared

  • All Adjust_Gross check box items are cleared

AND the Peachtree Medicare ER payroll field on the EmployER tab is set to the following:

  • The Standard check box is cleared

  • All Adjust_Gross check box items are cleared

State Withholding Filing State

State:

W-2 ID

Peachtree will convert the first QuickBooks File State field value listed in the employee set up information. State W-2 IDs are set up as the standard two-character postal state abbreviations.

State:

Filing Status

State:

Filing Status

If a QuickBooks employee record uses a state filing status not available in Peachtree, then the first valid state filing status listed in the Peachtree-maintained payroll tax tables for the respective state withholding tax table is selected.

State:

Allowances

State:

Allowances

State:

Extra Withholding

State:

Additional Withholding

Number of Dependents

N/A

Peachtree does not use this field.

Age 65 Deduction

N/A

Peachtree does not use this field.

Blind Deduction

N/A

Peachtree does not use this field.

N/A

Local:

Filing Status

If you have a local payroll item assigned to this employee record in QuickBooks, Peachtree will duplicate what was entered as the State Filing Status.

Local:

Allowances

Local:

Allowances

If you have a local payroll item assigned to this employee in QuickBooks, Peachtree will duplicate what was entered as the State Allowances field.

Local:

Extra Withholding

Local:

Additional Withholding

Peachtree will always set this to zero. This payroll default is not available in QuickBooks or cannot be converted and must be updated in Peachtree, if necessary.

N/A

Local:

Local W-2 ID

If you have a local payroll item assigned to this employee record in QuickBooks, Peachtree will assign the Local 1 as the Local W-2 ID. Otherwise, the field is left blank.

Local Payroll Items

Local Payroll Tax Tables

In QuickBooks, you can set up two local tax payroll items for each employee. Peachtree only allows one locality.

QuickBooks only provides the following local tax types.

  • Indiana Counties

  • Michigan Cities

  • New York City Resident

  • New York City Non-Resident

  • Ohio School District

  • Yonkers City Resident

  • Yonkers Non-Resident

These must be manually set up in Peachtree and assigned their corresponding local tax table. Peachtree also provides the ability to set up your own local tax tables.

Pension

This QuickBooks payroll default cannot be converted and must be updated in Peachtree.

Select the "Pension" check box in Peachtree Accounting if an employee record used QuickBooks payroll items referencing any of the following W-2 Tracking fields:

  • SEC 457 Distribution

  • 401(k)

  • 403(b)

  • 408(k)(6) SEP

  • Elective 457(b)

  • 501(c)(18)(d)

Deferred

Select the "Deferred" check box in Peachtree Accounting if an employee record used QuickBooks payroll items referencing any of the following W-2 Tracking fields:

  • SEC 457 Distribution

  • 401(k)

  • 403(b)

  • 408(k)(6) SEP

  • Elective 457(b)

  • 501(c)(18)(d)

Account

N/A

Peachtree does not associate accounts with employees. These are established in payroll fields.

Vacation -

Salary and Hourly

N/A

There are Vacation fields in the Peachtree Employee Beginning Balances window, but the QuickBooks Vacation field does not convert and populate these fields in Peachtree.

Sick -

Salary and Hourly

N/A

There is a Sick field in the Peachtree Employee Beginning Balances window, but the QuickBooks Sick field does not convert and populate this field in Peachtree.


Employees - Pay Info Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are used in the conversion and which are not.

Related topics

Maintain Employees - General

Maintain Employees - EmployEE and EmployER Fields

In QuickBooks

In Peachtree Accounting

Comments

N/A

Pay Method

Peachtree will convert employee records to the "Hourly-Hours Per Pay Period" pay method provided the employee record does not use a "Salary Wage" type payroll item in QuickBooks.

Peachtree will convert employee records to the "Salary" pay method if the employee uses at least one "Salary Wage" type payroll item in QuickBooks.

Peachtree does not convert the "Direct Deposit" payroll item type. You must manually set up direct-deposit employees.

Earnings:

Name

Hourly or Salary Description

These are set up in Employee Defaults and based on QuickBooks hourly and salary payroll items.

STD check box

Peachtree will select the Standard check box for all employees converted from QuickBooks.

G/L account

These are set up in Employee Defaults and based on QuickBooks hourly and salary payroll items.

Earnings:

Hourly Rate

Hourly Rate

If the employee records uses an "Hourly Wage" type in QuickBooks that is selected as Regular Pay, Peachtree will use the amount listed in the Hourly/Annual Rate field.

Earnings:

Annual Rate

Salary Rate

If the employee record uses a "Salary Wage" type in QuickBooks that is selected as Regular Pay, Peachtree will prorate the amount listed in the Hourly/Annual Rate field as follows:

Frequency

Prorate

Weekly

Annual Rate/52

Bi-weekly

Annual Rate/26

Semi-monthly

Annual Rate/24

Monthly

Annual Rate/12

Yearly

Annual Rate

Note: If an employee record uses a Quarterly pay frequency in QuickBooks, Peachtree will convert the frequency to monthly and divide the Annual Rate amount by 12. If an employee record uses a Daily pay frequency, Peachtree will convert the frequency to weekly monthly and divide the Annual rate by 52.


Inventory Item Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks

In Peachtree Accounting

Comments

Item Name\Number

Item ID

When converted to Peachtree, a number will be appended to the item name to ensure unique IDs.

Item Description

Description

Peachtree will convert the first 30 characters of the item description listed in QuickBooks..

Item Full name

N/A

Peachtree cannot convert parent names, those items that are components of another item. In QuickBooks, parent items can contain inventory and non-inventory item components, which is not possible in Peachtree. You can create assemblies in Peachtree, which contain only inventory components.

Type

Item Class

In QuickBooks

In Peachtree

Service

Non-Stock item

Inventory Part

Stock item

Non-Inventory Part

Non-Stock item

Other Charge

Non-Stock item

Subtotal

Group

Discount

Payment

N/A

Assembly

N/A

N/A

For more information, see QuickBooks Items List.

Tax Item

Sales Tax Authority and Sales Tax Code. For more information, see Customers.

Tax Group

Sales Tax Code

For more information, see Customers

Taxable

Item Tax Type

Peachtree allows you to set up 10 item tax types in Inventory Defaults .

If the item is taxable in QuickBooks, it is converted to Item Tax Type 1 (Regular - Taxable).

If the item not taxable in QuickBooks, it is converted to Item Tax Type 2 (Exempt - Exempt).

Inactive

Inactive

Description on Sales Transactions

Description for Sales

Description on Purchase Transactions

Description for Purchases

Rate

Sales Price

Price

Amount or %

Currency

Sales Prices Level 1

Each of these QuickBooks fields is converted to Peachtree's Sales Price Level 1. Peachtree offers five sales pricing levels.

QuickBooks uses a different field based on the items type.

Note: QuickBooks "Other Charge" items can use percentages in the Amount field. Peachtree will convert these as amounts.

Income Account

GL Sales Account

QuickBooks allows for subaccounts. If a parent account and subaccount are selected (PARENT:SUBACCOUNT), the subaccount is used as Peachtree's G/L sales account.

Inventory Asset Account

GL Inventory Account

QuickBooks allows for subaccounts. If a parent account and subaccount are selected (PARENT:SUBACCOUNT), the subaccount is used as Peachtree's G/L inventory account.

COGS Account

GL Cost of Sales

QuickBooks allows for subaccounts. If a parent account and subaccount are selected (PARENT:SUBACCOUNT), the subaccount is used as Peachtree's G/L cost of sales account.

Qty on Hand

Quantity on Hand

The current total number of inventory item's on hand in QuickBooks is converted to Peachtree as the items beginning balance.

Reorder Point

Minimum Stock

Reorder Quantity

QuickBooks does not provide this information. It will have to be updated in Peachtree.

Preferred Vendor

Preferred Vendor

The vendor must already be converted in Peachtree; Peachtree will convert the first 21 characters of a vendor's name and append a number to the ID to distinguish between duplicate names.

Custom Fields 1-5

Custom Fields 1-5

N/A

Note

QuickBooks does not provide this information. You can optionally enter a 250-character note in Peachtree for each inventory item.

N/A

Unit of Measure

Peachtree will assign "Each" to every item.

N/A

Cost Method

Peachtree will assign the costing method (FIFO, LIFO, or Average Cost) selected during the conversion process.

Cost

QuickBooks does not provide this information. It will have to be updated in Peachtree. This field is used for initial cost of an item. After purchasing or selling an item for the first time, it is used for information purposes only. It does not reflect the current estimated cost based on the costing method selected. For more information see Cost.


Job Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks | In Peachtree | Comments
Job Name | Job ID | Peachtree will convert the first 20 characters of a job name and append a number to the ID to ensure unique IDs.
Description | Description | Peachtree will only convert the first 30 characters of a job description.
Start Date | Start Date |
Projected End | End Date | If the End Date value is not present in QuickBooks, then Peachtree will convert the QuickBooks Projected End to this field. Otherwise, the field will be blank.
End Date | End Date |
Customer Name | For Customer | Peachtree will convert the customer name associated with the job in the QuickBooks Customer:Jobs list as the customer ID.
Note | Comment | Peachtree will convert the first 250 characters of a QuickBooks job note.
Inactive | Inactive |
Job Type | Job Type | Peachtree will convert the first 10 characters of a QuickBooks job type.
Custom Fields 1-15 | Custom Fields 1-5 | Peachtree will only convert the first five custom fields set up for QuickBooks Customers:Jobs.
N/A | Supervisor % Complete PO Number Estimated Expense Estimated Revenue | These fields are not available in QuickBooks or cannot be converted and must be updated in Peachtree.


Payroll Fields (QuickBooks Conversion)

Payroll is set up in Peachtree in the following areas:

  • Employee Defaults - General tab

  • Employee Defaults - Pay Levels tab

  • Employee Defaults - EmployEE and EmployER Field tabs


Sales Tax Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks | In Peachtree | Comments
Tax Item | Sales Tax Authority |
Tax Name | ID | Peachtree will convert the first 8 characters of a tax item name and append a number to it to ensure unique IDs.
Description | Description | Peachtree will only convert the first 30 characters of a tax description.
Rate | Tax Rate |
Tax Agency | Tax Payable To | Tax agencies are set up as vendors in Peachtree Accounting. The vendor must already be converted to Peachtree; Peachtree will convert the first 20 characters of a vendor's name and append a number to the ID.
 | Sales Tax Payable G/L account | Peachtree will use the Sales Tax Payable Account set up in the QuickBooks chart of accounts for this field. Sales tax payable accounts are automatically set up in QuickBooks when you first set up sales taxes or enter the first sales transaction.
Tax Group | Sales Tax Code |
Group Name/Number | Sales Tax Number | Peachtree will convert the first 8 characters of a tax group name and append a number to it to ensure unique IDs.
Description | Description | Peachtree will only convert the first 31 characters of a tax group description.
Components of Tax Groups | Components of Sales Tax Code |
Tax Item | ID | Peachtree will convert the first six or seven characters of a tax item name and append a number to it to ensure unique IDs.
Rate | Rate |
Description | Description | Peachtree will only convert the first 31 characters of a tax description.
 | G/L Account-Description | Peachtree will use the Sales Tax Payable Account set up in the QuickBooks chart of accounts for this field. Sales tax payable accounts are automatically set up in QuickBooks when you first set up sales taxes or enter the first sales transaction.


Vendor Fields (QuickBooks Conversion)

The following table outlines which QuickBooks data items are converted to Peachtree and which are not.

In QuickBooks

In Peachtree

Comments

Vendor

Vendor ID

Peachtree will convert the first 20 characters of a vendor's name and append a number to the ID.

Company Name

Name

Peachtree will only convert the first 39 characters of a vendor's company name.

Mr./Ms./...
First Name

M.I.

Last Name

N/A

Contact

Contact

Peachtree will convert the first 20 characters of a vendor's contact. Peachtree will not convert the alternate contact.

Phone

Telephone 1

Peachtree will convert the first 20 characters of a vendor's phone number.

FAX

Fax

Peachtree will convert the first 20 characters of a vendor's fax number.

Alt. Phone

Telephone 2

Peachtree will convert the first 20 characters of a vendor's alternate phone.

Alt. Contact

N/A

Inactive

Inactive

N/A

Website

Vendor eligible for 1099

1099 Type

Peachtree uses three 1099 types: Independent Contractor (which uses 1099 MISC form), Interest (which uses 1099 INT form), and None.

If selected as a 1099 vendor in QuickBooks, the vendor is assigned the Independent Contractor 1099 type.

Address (Ship To)

Address (Ship To)

For more information, see Converting Address Fields from QuickBooks.

Type

Vendor Type

Peachtree will convert the first 8 characters of a vendor's type.

Print on Checks as

N/A

Peachtree uses the Vendor Name when printing checks.

Terms

Terms

Standard

Standard or Non-Standard

In Peachtree:

Use Standard Terms=False

Due in Number of Days=True

C.O.D.=False

Due at the end of the month=False

Note: QuickBooks allows you to set up a list of terms. When setting up vendors, you can select any one of the terms from the list. Peachtree sets up a single set of standard terms in Vendor Defaults. Then, when setting up a vendor, you choose whether or not the vendor uses standard terms. Therefore, all QuickBooks vendors are converted as using non-standard terms, with each Peachtree term based on the QuickBooks terms selected.

Date Driven

N/A

In Peachtree:

Use Standard Terms=False

Due in Number of Days=True

C.O.D.=False

Due at the end of the month=False

Discount percentage

Discount %

Discount if paid with XX days

Discount in XX days

Discount if paid before the XXth day of the month

Discount in XX days

Net Due before the XXth of the month

Due on the XX next month

Due the next month if issued within XX days of due date.

Due on the XX next month

Peachtree does not use this type of term. Therefore, Peachtree vendors will not be given extra time if issued within XX days of the due date.

Credit Limit

Credit Limit

Tax ID

Tax ID #

Custom Fields 1-15

Custom Fields 1-5

Peachtree will only convert the first five custom fields set up for QuickBooks vendors.

Notes

N/A

Peachtree cannot convert notes entered for vendors in QuickBooks. Instead, Peachtree uses comments in the vendor event log and company to-do list in Action Items.

Invoice Number

(Outstanding)

Beginning Balance

All outstanding invoices for a vendor are converted as one beginning balance in Peachtree and referenced as BEGBAL.

Amount

Current Balance

All outstanding invoices for each vendor are totaled together and entered as one beginning balance in Peachtree Accounting. This beginning balance is entered as of the day before the first period you chose to enter data during the conversion process. For more information, see Understanding balances after converting from QuickBooks.

A/P Account

N/A

Peachtree does not assign default A/P accounts to vendors.

N/A

Period History

N/A

Purchases

N/A

Payments

N/A

Vendor Since:

N/A

Last Invoice Date

N/A

Last Invoice Amount

N/A

Last Payment Date

N/A

Last Payment Amount


Set Up Local Taxes after Converting from QuickBooks

If you created a local payroll item in QuickBooks, this payroll field is converted to Peachtree. However, you must assign a local payroll tax table to ensure that the local tax is calculated during payroll entry.

Note: QuickBooks allows you to set up two localities for each employee. Peachtree will only allow one locality per employee.

  1. From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employees Defaults window.

  2. Select the EmployEE Fields tab.

  3. Locate the local withholding payroll field that was converted from QuickBooks.

    QuickBooks only provides the following local tax types:

    • Indiana Counties

    • Michigan Cities

    • New York City Resident

    • New York City Non-Resident

    • Ohio School District

    • Yonkers City Resident

    • Yonkers Non-Resident

  4. Select the Calculate check box.

  5. Enter or select the tax ID that corresponds to your area, if required.

    Peachtree names these payroll tax tables as XXLIT where XX represents your state's two-letter abbreviation. Peachtree only includes certain local tax tables: COLIT, DELIT, MOLIT, and NYLIT.

    If your local tax table is not present, you must set up the calculation. For more information, click Click for more information .

  6. Select the Adjust button to display the Calculated Adjusted Gross window.

  7. Select the Gross check box, then select OK.

  8. Select OK to save changes and close the Employee Defaults window.

Entering the Locality field in Employee Setup

If an employee uses a local payroll item converted from QuickBooks, you need to make sure the filing status and W-2 ID information is set up correctly.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Reps window.

  2. Enter or select the employee ID that requires local tax.

  3. Verify or change the Local Filing Status and Allowances fields.

  4. Enter the locality code that represents your local area. If your local tax uses one of the tax tables provided by Peachtree, enter the appropriate locality in the box provided.

    If the tax table is provided by Peachtree, enter Local 1 as the Locality (if it is not already selected).

What do you want to do next?

  • Return to the Converting Payroll Setup from QuickBooks overview

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window

  • Read the QuickBooks conversion overview


QuickBooks Field Comparison Lists

For detailed information on what and how data is converted from QuickBooks to Peachtree, select one of the following topics:

  • Company Information

  • Chart of Accounts

  • Customers

  • Sales Taxes

  • Vendors

  • Payroll Setup

  • Employees

  • Inventory Items

  • Jobs

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


QuickBooks Items List (QuickBooks Conversion)

In QuickBooks, the items list consists of several types of items that are recorded in various areas of Peachtree. The table below outlines how Peachtree converts these items:

QuickBooks Item Type | In Peachtree | Comments
Service | Service |
Inventory Part | Stock item | These are set up as inventory items in Peachtree Accounting. For more information, see Converting inventory items from QuickBooks.
Non-Inventory Part | Non-Stock item | These are set up as inventory items in Peachtree Accounting. For more information, see Converting inventory items from QuickBooks.
Other Charge | Charge | These are set up as inventory items in Peachtree Accounting. For more information, see Converting inventory items from QuickBooks.
Subtotal | N/A | These QuickBooks item types are not converted.
Group | Assembly |
Discount | N/A | These QuickBooks item types are not converted. Peachtree uses sales and billing price levels to establish discounts.
Payment | N/A | These item types are not converted. Peachtree sets up pay methods in Customer defaults. Pay methods are used to describe how a payment is made; these are not actually part of a payment or cannot be grouped with a payment. You can enter prepayments, apply credit memos, issue refunds, and enter partial payments on an outstanding invoice in Payments or Receipts.
Tax Item | Sales Tax Authority Sales Tax Code | QuickBooks tax items are converted to Peachtree as sales tax authorities and sales tax codes. For more information, see Converting sales taxes from QuickBooks.
Tax Group | Sales Tax Code | QuickBooks tax items are converted to Peachtree as sales tax authorities and sales tax codes. For more information, see Converting sales taxes from QuickBooks.


Setting Up a Cash-Basis Company after Converting Data from QuickBooks

Peachtree allows you to operate companies using two accounting methods:

  • Accrual: The accrual method records all entries at the time business is transacted, whether or not cash has been transferred. In most cases, companies that carry inventory or resell goods must use this method of accounting.

  • Cash: The cash method recognizes transactions at the point you actually exchange cash. While the cash method is more common in service industries, some organizations may be restricted from using this method by the IRS.

QuickBooks sets all its companies up using the accrual accounting method. However, QuickBooks allows you to display reports that reflect the cash-basis accounting method.

If, when converting your QuickBooks company, you choose to set up your new Peachtree company using the cash-basis accounting method, Peachtree will not convert chart of account balances. All other balances will be converted. After the conversion is complete, you will have to enter beginning balances in Peachtree's chart of accounts.

Tip: Print the QuickBooks Trial Balance report using the cash-basis method. To do this, follow the procedure below:

  1. From the QuickBooks Reports menu, select Other Reports, then Trial Balance.

  2. When the report appear on the screen, select the Customize button and choose Cash as the Report Basis.

  3. Select OK to display the report. Then, print the report.

You can then enter beginning balances for your accounts in Peachtree using this report as a guide.

What do you want to do next?

  • Enter General Ledger beginning balances in Peachtree

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


The QuickBooks to Peachtree Conversion Process

  • Convert QuickBooks Company - Introduction

  • Accounting Method

  • Costing Method

  • Sales and Purchases Defaults

  • Accounting Periods

  • Monthly Accounting Periods

  • Custom Accounting

  • Complete Conversion


Troubleshooting the Conversion from QuickBooks

Below are key points you should be aware of for the conversion process to run successfully:

"No Name" appears as company name after the conversion

If your company name appears as "No Name" in Peachtree, it is possible that your company name in QuickBooks contains a value that Peachtree cannot read or accept. Peachtree first uses the Company Legal Name. If this field is blank, Peachtree will use the Company Name field (both fields appear in the QuickBooks Company Information window) as the name of your company in Peachtree. If both fields are blank or entirely numeric, Peachtree will convert the company as "No Name." After the conversion you can easily change the company name in Peachtree.

  • Change your company name in Peachtree

Accounts not contain account numbers

You must have account numbers established for each account in your QuickBooks chart of accounts before beginning the conversion.

  • Prepare for the QuickBooks conversion

Retained earnings account not found

Peachtree requires that you have a retained earnings account in the chart of accounts. If Peachtree cannot locate the account, you will receive an error. QuickBooks automatically creates the retained earnings account for you when setting up your company. It is possible that you removed this account. To correct the error, you must force QuickBooks to create a new "Retained Earnings" account.

  1. Start QuickBooks and open your company.

  2. From the Reports menu, select Balance Sheet, then Standard.

    Displaying the balance sheet forces QuickBooks to search for a retained earnings account. If it cannot locate one, it will create a new one for you.

  3. Close the report window, then try the conversion once again.

Accounts payable and accounts receivable accounts not found

If you have one or more vendors set up in QuickBooks, you must have an accounts payable account listed in your chart of accounts before beginning the conversion. If you have one or more customers, you must have at least one accounts receivable account set up in your chart of accounts before beginning the conversion.

Troubleshooting error messages

Below are some of the error messages that can appear when you are initiating or running the conversion process:

  • An error has occurred during the conversion; the process cannot continue. The file you are attempting to convert appears to be corrupted.

  • An error has occurred during the conversion; the process cannot continue. The file you are attempting to convert appears to be damaged. Please correct this condition and try again.

  • An error has occurred during the conversion; the process cannot continue. Your system appears to be low on resources. Please correct this and try again.

  • An error has occurred during the conversion; the process cannot continue. Your system resources may be low or the file you are trying to convert may be damaged. Please correct these items and try again.

  • The company you are trying to convert is unreadable or corrupt. Please correct this in QuickBooks and try again.

  • The company you have selected already exists as a Peachtree company. Rename the company in QuickBooks and try again.

  • The conversion cannot find an accounts payable account in your QuickBooks chart of accounts.

  • The conversion cannot find an accounts receivable account in your QuickBooks chart of accounts.

  • The conversion cannot find the retained earnings account in your QuickBooks chart of accounts. Please correct this in QuickBooks and try again.

  • The QuickBooks company selected for conversion contains at least one account in the chart of accounts that does not have a valid account number assigned to it.

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Perform other company tasks

  • Get help about fields in a window


Understanding Balances after Converting from QuickBooks

While converting QuickBooks data, Peachtree will assign beginning balances to accounts, customers, vendors, employees, and inventory items that are converted. These balances represent the current balance in QuickBooks at the time of the conversion. For example, if you have $148.00 worth of outstanding purchase invoices due to a vendor, Peachtree will convert this amount as the vendor's beginning balance.

QuickBooks current balances are converted to Peachtree as of the day before the first period you chose to enter data. During the conversion process you are prompted to set up accounting periods that will make up Peachtree's fiscal year. You must also enter the period number in which you will be first entering data.

For example, you are converting QuickBooks company data on 12/15/98. During the conversion, Peachtree prompts you to set up your accounting periods. If period 12 is set up as 12/1/98 to 12/31/98 and is also chosen as the first period in which you will be entering data, Peachtree will convert all balances as of 11/30/98 (not 12/15/98).

Note: Peachtree will convert the "total" current balance of the record in QuickBooks. This means that if you entered transactions in future periods in QuickBooks, these amounts will also be included in account and record balances.

Peachtree Vendor and Customer Beginning Balances

Peachtree vendor and customer beginning balances are not posted to the General Ledger. These balances are assumed to already be present in the chart of accounts at the time of the conversion.

When you are ready to make a vendor payment or customer receipt, the balance will be available to write the transaction against.

For example, a vendor has a Peachtree beginning balance of $148.00 (the balance of open invoices in QuickBooks). To make a payment against this balance, do the following:

  1. From the Tasks menu, select Payments. Peachtree displays the Payments window.

  2. Enter or select the vendor ID.

    On the Apply to Invoices tab, Peachtree displays $148.00 with a BEGBAL reference. This is a lump sum of all the outstanding invoices due at the time of the QuickBooks conversion.

  3. Enter an amount to pay the vendor in the Amount Paid field.

  4. When finished entering the payment, select the Print button to print a check. If you are not prepared to print the check, leave the check number field blank. If you manually wrote the check, enter a check number. Then, select Save to record the transaction.

For more information on entering payments, see Pay Vendors. For more information on entering receipts, see Receive a Payment from a Customer.

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Learn about what QuickBooks data gets converted

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


What QuickBooks Data Gets Converted

Peachtree will convert most lists in QuickBooks to the Peachtree format. Items that are converted to Peachtree include:

  • company name and information

  • chart of accounts and current balances for each account

  • vendor records and current open balance

  • customer records and current open balance

  • customer sales taxes

  • employee and employer payroll fields

  • employee records and current year-to-date earnings

  • inventory items (stock items will also include current quantity on hand)

  • job records

Peachtree cannot convert individual transactions found in QuickBooks. It will only establish the current balance for each record at the time of the conversion.

Conversion Overviews

  • QuickBooks Items List

  • Converting address fields from QuickBooks

  • Converting company information from QuickBooks

  • Converting chart of accounts from QuickBooks

  • Converting customers from QuickBooks

  • Converting sales taxes from QuickBooks

  • Converting vendors from QuickBooks

  • Converting payroll setup from QuickBooks

  • Converting employees from QuickBooks

  • Converting inventory items from QuickBooks

  • Converting jobs from QuickBooks

  • Understanding balances after converting from QuickBooks

Related topic

QuickBooks field comparison lists

What do you want to do next?

  • Prepare for the QuickBooks conversion

  • Convert a QuickBooks company

  • Troubleshoot the conversion from QuickBooks

  • Perform other company tasks

  • Get help about fields in a window


Another Peachtree user is using the same serial number: NNNNNNNN (Peachtree First Accounting and Peachtree Accounting).

Another Peachtree user is using the same serial number: NNNNNNNN.

Click for more information The Big Picture Click for more information How Do I...

This message applies only to First Accounting and Peachtree Accounting.

Two or more users have started Peachtree using the same registered serial number. Peachtree First Accounting and Peachtree Accounting do not include multiuser functionality. This means that two or more users cannot access the same company data at the same time over a network. However, two or more users with different serial numbers are welcome to open separate companies.

Peachtree Complete Accounting provides multiuser functionality. For more information on upgrading to Peachtree Complete Accounting and purchasing multiuser solutions, click Click for more information .

If you have recently purchased a new Peachtree license and need to update your registration information, click the Register button. You will be given the opportunity to enter both a new Peachtree serial number and registration number.

Note: You can update your registration information at any time by selecting Peachtree Registration from the Help menu.

To exit Peachtree, select the Close button. You can later update your registration information once an additional license is purchased.

Troubleshooting the Error

If you believe you received this message in error, contact your network system administrator. Try the following:

  • Determine if someone else on your network is using the serial number cited in the message. (Registered serial numbers display when selecting About Peachtree Accounting from the Help menu.)

  • If your serial number is not in use by someone else, try rebooting your computer and starting Peachtree again. This will remove any remaining exclusive locks and reestablish network connections.

  • If the message still displays, ask your system administrator to reboot the network server where your Peachtree company data is installed, reboot your computer once again, and start Peachtree.

What do you want to do next?

  • Update existing Peachtree registration information for your computer

  • Register a new copy of Peachtree

  • Register with the Peachtree Tax Service

  • Learn about using Peachtree in a multiuser environment

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree Sample Company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Another Peachtree user is using the same serial number: NNNNNNNN (Peachtree Complete Accounting).

Another Peachtree user is using the same serial number: NNNNNNNN.

Click for more information The Big Picture Click for more information How Do I...

This message applies only to Peachtree Complete Accounting and Peachtree Premium Accounting.

Two or more users have started Peachtree Complete Accounting using the same registered serial number. If you purchased a single-user license of the Program, this license is for use of the Program on the computer(s) by one individual. As stated in the Peachtree Software License Agreement, you must purchase a license to use the Program for each additional user that on which the Program will be installed or accessed. For more information on purchasing multiuser site licenses, click [image] .

If you have recently purchased a new Peachtree Complete Accounting license and need to update your registration information, click the Register button. You will be given the opportunity to enter both a new Peachtree serial number and registration number.

Note: You can update your registration information at any time by selecting Peachtree Registration from the Help menu.

To exit Peachtree Complete Accounting, select the Close button. You can later update your registration information once an additional license is purchased.

Troubleshooting the Error

If you believe you received this message in error, contact your network system administrator. Try the following:

  • Determine if someone else on your network is using the serial number cited in the message. (Registered serial numbers display when selecting About Peachtree Accounting from the Help menu.)

  • If your serial number is not in use by someone else, try rebooting your computer and starting Peachtree again. This will remove any remaining exclusive locks and reestablish network connections.

  • If the message still displays, ask your system administrator to reboot the network server where your Peachtree company data is installed, reboot your computer once again, and start Peachtree.

What do you want to do next?

  • Update existing Peachtree registration information for your computer

  • Register a new copy of Peachtree

  • Register with the Peachtree Tax Service

  • Learn about using Peachtree in a multiuser environment

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree sample company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


You Must Register Peachtree

If you don't register now, you cannot continue to use Peachtree.

If you have exceeded the number of allowed uses without registering, Peachtree displays this window.

Registration is very important because it ensures you receive timely program updates, upgrade offers, exciting new product information, payroll tax service information, technical support options, and a variety of other benefits.

If you decide not to register, the Registration window will open each time you start Peachtree. You will not be allowed to use the program until you enter registration information.

What do you want to do next?

  • Learn how to register Peachtree

  • Register with the Peachtree Tax Service

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree Sample Company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Peachtree Complete Accounting in a Multiuser Environment

Peachtree Complete and Peachtree Premium Acccounting in a Multiuser Environment

Click for more information The Big Picture Click for more information How Do I...

A network connects all types of computers and computer-related devices, such as hard drives, printers and CD-ROM drives, together. Computers that share devices with other computers are called servers.

Peachtree First Accounting and Peachtree Accounting do not include multiuser functionality. This means that two or more users cannot access the same company data at the same time over a network. However, two or more users with different serial numbers are welcome to open separate companies.

Peachtree Complete Accounting and Peachtree Premium Accounting provide multiuser functionality. For more information on upgrading to Peachtree Complete Accounting and purchasing multiuser solutions, click Click for more information .

Note: For information on installing Peachtree in a network environment, refer to the Getting Started Guide.

Multiuser Licenses

If you purchased a single-user license of the Peachtree program, this license is for use of the program on the computer(s) by one individual. As stated in the Peachtree Software License Agreement, you must purchase a license to use the program for each additional client (user) workstation on which the program will be installed or accessed. For more information on purchasing Peachtree multiuser site licenses, click [image] .

Compatible Networks

Peachtree Complete Accounting will run on two basic types of networks: peer-to-peer and client/server. Before you install Peachtree Complete Accounting on your network, you must know what type of network software is installed.

  • Peer-to-Peer: This is a network that allows each connected computer to act as a server and/or a workstation. Each computer can share its hard drive, printers, or other devices with all other computers in the network. This makes each computer on the network equal to the other computers, or a "peer." However, when you are sharing data (such as accounting information), you want to designate one computer as the primary server for the data. In other words, you don't want the data on everyone's computer, only the primary server (such as the administrator's computer). Examples of peer-to-peer networks compatible with Peachtree include: Artisoft's LANtastic, Novell Personal NetWare, Microsoft Windows NT, Microsoft Windows 95/98/2000 Network, and Invisible LAN.

  • Client/Server: This is a network with a traditional server acting as a central unit (the primary server) with several workstations connecting to it. The server is where you store the data that will be shared by the workstations. Examples of client/server networks compatible with Peachtree include Windows NT Server and Novell NetWare 5.1.

Network Requirements and Considerations

Peachtree Complete Accounting can operate on any peer-to-peer network that supports Microsoft Windows XP, Windows 2000, Windows Me, Windows 98, or Windows NT 4 (with Service pack 6). Peachtree can also operate on client/server networks such as Windows NT Server and Novell NetWare 5.1.

However, there are certain considerations:

  • Your data must reside on a network drive (either on the server or the administrator's machine for a peer-to-peer network).

  • Installing Peachtree program files on each workstation enhances performance. Make sure you have full access (administrative rights) to the drive where you are installing Peachtree.

  • Printing on a network requires that the name of a printer used on the server be the same printer name used on all client machines as well. This is important since different operating systems may identify printers differently. If the printers in your network do not have the same names on the server and on all client machines, customized forms set up to print to a specific printer may not go to the desired printer.

  • When you receive an update to Peachtree Complete Accounting, you must install the update the same way as you installed the original program.

  • Real-time posting is recommended for better performance and fewer conflicts.

About Record and File Locking

If you install Peachtree Complete Accounting to run on a network, sharing data with more than one person, you could have more than one person entering invoices, payments, orders, and so on for the same company at the same time. Peachtree Complete Accounting uses record and file locking to ensure that data is properly protected and updated. A record is one group of information, composed of related fields. For example, the fields in one customer's window (Name, Address, Phone, and so on) go together to form that customer's record. Likewise, all customer records go together to form the customer file.

If two people were making changes to the same customer, without record and file locking, two things could happen:

  • The information could get jumbled, combining each person's changes.

  • Person #1, working on the same customer information as Person #2, saves his changes first. Person #2 finishes her changes and saves the record a few minutes later. Person #2's changes will be the only changes saved, since Person #2 was the last person to save the record.

To eliminate either possibility from occurring, Peachtree Complete Accounting uses "locks" to prevent a particular record or file from being saved by more than one person at a time. In the example above, when the second person attempts to change the customer record the first person is using, Peachtree Complete Accounting will wait for the first person to finish, then allow the second user to begin. In special cases when Peachtree cannot wait, it will display a message, reading "The record in file 'Customer.DAT' is currently in use. Please try again when it is available."

Peachtree Complete Accounting uses two different types of locks: Record Locks and Exclusive File Locks.

Record Locks

A record lock prevents more than one user from saving the same data record, such as customer information, at the same time. This ensures that record information does not become jumbled and changes are processed correctly. Two or more users can access the same records and make updates. They just cannot save the record changes at the same time. In these special cases, you may receive a message indicating that the record is currently locked. Once the first user has successfully saved changes, Peachtree Complete Accounting removes the lock, allowing other users to save the record. Other users will still be able to perform functions such as entering invoices and printing reports, but no one else will be able to update the customer information until the first user has finished saving the record.

Exclusive File Locks

An exclusive file lock prevents more than one user from accessing the same file at the same time. During critical processes, an exclusive file lock is placed on all of your company's files. These processes include

  • Backing up or restoring company data (from Peachtree's File menu)

  • Changing accounting periods

  • Changing posting method in Maintain Company Information

  • Changing a record ID

  • Working in Maintain Users

  • Working in Maintain Item Prices

  • Closing the payroll (calendar) year or fiscal year

  • Posting (From Tasks menu, System, Post only)

  • Unposting (From Tasks menu, System, Unpost only)

  • Purging data

  • Opening a company (while another user is doing one of these single-user processes)

When you attempt to perform any of these processes, if another user has the company open, even if only at the main window, Peachtree displays the following message:

"You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires single-user access. Please try again when no other users are attempting the same operation or accessing Peachtree."

When this message appears, select RETRY to attempt the process again, or select CANCEL to abort the process.

What do you want to do next?

  • Learn how to purchase Peachtree multiuser license packs

  • Register Peachtree

  • Register with the Peachtree Tax Service

  • Read the Peachtree Software License Agreement

  • Learn about Peachtree Software products and services


Peachtree Registration Information

When you select Peachtree Registration from the Help menu, Peachtree displays this window. This window will also appear if you are asked to register additional copies of Peachtree for use in a network environment. If you purchased and registered a Peachtree multiuser license (Value Pack), Peachtree Registration will not appear on the Help menu.

If you have recently purchased a new Peachtree license, you can update your registration information in this window. Registration is very important because it ensures you receive timely program updates, upgrade offers, exciting new product information, payroll tax service information, customer support options, and a variety of other benefits.

Note: If you purchased a single-user license of the Peachtree program, this license is for use of the program on the computer(s) by one individual. As stated in the Peachtree Software License Agreement, you must purchase a license to use the program for each additional user on which the program will be installed or accessed. For more information on purchasing Peachtree multiuser site licenses, click [image] .

If you do not need to update your Peachtree registration information, select Cancel to close this window.

To update Peachtree registration information

  1. Enter your new organization name, if it is different from your original name.

    This identifies your business name to Peachtree Software during the registration process. If you are operating more than one company in Peachtree, consider an organization name that indicates your group of businesses. The Organization Name field is required in order to register your products. You can enter up to 30 characters.

  2. Enter your new Peachtree serial number.

    Tip: Peachtree product serial numbers are located on the Peachtree CD holder.

  3. Enter your new customer ID and registration number.

    To obtain a customer ID and registration number, do one of the following:

    • Call Peachtree Software toll free at 1-800-388-4697. If you are located outside the United States, please call 770-492-6333. Please have your serial number, as well as your name, company address, and telephone number available before speaking with a Peachtree Customer Service representative. The Customer Service representative will then give you a registration number. This service is available Monday through Friday 8:30 A.M. to 8:30 P.M. eastern time.

    • Visit Peachtree Software's Web site at www.peachtree.com/register/. After completing a short questionnaire, you will be provided a registration number. This service is only available after business hours.

  4. When finished entering your registration information, click OK to start using Peachtree.

Important: Write down your Peachtree serial number, customer ID, and registration unlock code and keep them in a safe place in case you ever need to reinstall the product.

What do you want to do next?

  • Update existing Peachtree registration information for your computer

  • Register a new copy of Peachtree

  • Register with the Peachtree Tax Service

  • Learn about using Peachtree in a multiuser environment

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree Sample Company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Peachtree Registration Window

Peachtree displays this window when you select the Register Now button in the initial Peachtree Registration window.

Registration is very important because it ensures you receive timely program updates, upgrade offers, exciting new product information, payroll tax service information, technical support options, and a variety of other benefits.

Important: Note the number of times that you can use Peachtree before you're required to register. You have fifteen total sessions with Peachtree before you must register.

To register Peachtree

  1. In the Register Peachtree Accounting window, enter your organization name.

    This identifies your business name to Peachtree Software during the registration process. If you are operating more than one company in Peachtree, consider an organization name that indicates your group of businesses. The Organization Name field is required in order to register your products. You can enter up to 30 characters.

  2. Enter your Peachtree serial number.

    Tip: Peachtree product serial numbers are located on the Peachtree CD holder.

  3. Enter your customer ID and registration number.

    To obtain a customer ID and registration number, do one of the following:

    • Call Peachtree Software toll free at 1-800-388-4697. If you are located outside the United States, please call 770-492-6333. Please have your serial number, as well as your name, company address, and telephone number available before speaking with a Peachtree Customer Service representative. The Customer Service representative will then give you a customer ID and registration number. This service is available Monday through Friday 8:30 A.M. to 8:30 P.M. eastern time.

    • Visit Peachtree Software's Web site at www.peachtree.com/register/. After completing a short questionnaire, you will be provided a registration number. This service is only available after business hours.

  4. When finished entering your registration information, click OK to start using Peachtree.

    If you select the Register Later button, you can use Peachtree a limited number of times before you need to register. A message will display the remaining number of uses. If you have no remaining uses left and choose to not register, Peachtree will shut down. If you start Peachtree again, you will be prompted to register again.

Important: Write down your Peachtree serial number, customer ID, and registration number and keep them in a safe place in case you ever need to reinstall the product.

What do you want to do next?

  • Register with the Peachtree Tax Service

  • Update existing Peachtree registration information for your computer

  • Register a new copy of Peachtree

  • Learn about using Peachtree in a multiuser environment

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree Sample Company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Peachtree Tax Service Registration

Before you can use Peachtree Software's current payroll tax formulas, you must register with the Peachtree Tax Service. If you do not register with this service, you must enter and use your own tax table formulas in Maintain Company Payroll Tax Tables window during payroll entry. Payroll Tax Service registration is required each payroll year. It ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

Note: Peachtree will display its Tax Service Registration window if you attempt to open the Maintain Global Payroll Tax Tables window and have not registered the global tax tables with the Peachtree Tax Service. Once you have registered with this service, this registration window will not appear, and you will be given access to Maintain Global Payroll Tax Tables window for the currently registered payroll year.

To register the current Peachtree global payroll tax tables

  1. From Peachtree's Help menu, select Tax Service Registration.

    • If you have registered your Peachtree product, the Peachtree Tax Service Registration window appears. Continue with step 2.

    • If you have not registered your Peachtree product, you will be prompted to register it. This is required before registering with the Peachtree Tax Service. To learn how, click Click for more information .

  2. Note your Peachtree product serial number. You will be prompted for this number during the tax registration process.

    3. Tip: Peachtree product serial numbers are located on the Peachtree CD holder.

  3. Enter your tax registration number.

    To obtain a tax registration number, do one of the following:

    • Call Peachtree Software toll free at 1-800-718-1592. If you are located outside the United States, please call 770-492-6333. Please have your Peachtree serial number, as well as your name, company address, and telephone number available before speaking with a Peachtree Customer Service representative. The Customer Service representative will then give you a tax registration number. This service is available Monday through Friday 8:30 A.M. to 8:30 P.M. eastern time.

    • Visit Peachtree Software's Web site at www.peachtree.com/taxregister/. After completing a short questionnaire, you will be provided a tax registration number. This service is only available after business hours.

    Note: Tax Service registration is applicable to your entire business organization. Therefore, once a tax registration number is entered in Peachtree, all users connected to your business's network will gain access to Peachtree's tax tables, even if you have set up multiple Peachtree companies. However, tax registration is required for each business organization. You cannot share Peachtree's global tax tables with another business.

  4. When you have finished entering your tax registration information, click OK to close this window. Peachtree's payroll system will now use Peachtree Tax Service tax formulas when calculating and processing your employee paychecks. You will have access to the Maintain Global Payroll Tax Tables window for current payroll year.

Important: Write down both your Peachtree serial number and tax registration number and keep them in a safe place in case you ever need to reinstall Peachtree Accounting and need to use Peachtree's payroll tax tables.

What do you want to do next?

  • Update existing Peachtree registration information for your computer

  • Register a new copy of Peachtree

  • Learn about using Peachtree in a multiuser environment

  • Read the Getting Started overview

  • Learn about Peachtree tutorials

  • Explore a Peachtree Sample Company

  • Set up a new company

  • Get help about fields in a window

  • Learn about Peachtree Software products and services


Register Peachtree (Welcome)

Thank you for purchasing a Peachtree product!

We now ask that you register your Peachtree product. Registration is very important because it ensures you receive timely program updates, upgrade offers, exciting new product information, payroll tax service information, technical support options, and a variety of other benefits.

Select the Register Now button to display a second window where you can enter product registration information.

If you select the Register Later button, you can use Peachtree a limited number of times before you need to register (fifteen sessions in all). A message will display the remaining number of uses.

Note: If you have no remaining uses left and select the Register Later button, Peachtree will shut down. If you start Peachtree again, you will be prompted to register again.

What do you want to do next?

  • Learn how to register Peachtree

  • Register with the Peachtree Tax Service

  • Learn about Peachtree Software products and services

  • Learn about Peachtree tutorials

  • Explore a Peachtree sample company

  • Set up a new company

  • Get help about fields in a window

  • Read the Getting Started overview


Account Variance Report

This report is available only in Peachtree Premium Accounting.

The Account Variance report lists amount and percentage variances between budget and actual figures for General Ledger account(s) within a specified time frame.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: The report is always printed in General Ledger ID order.

Report Format: The report is always printed in summary by period format.

Include Accounts with Zero Amounts: If you want the report to show variance figures even for accounts with zero balances, select this check box.

Time Frame: You can select to show all periods, this period, a range of periods, or this year. If you select Range or This Year, you can select the periods in the From and To boxes.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Customer ID, you can use the list box; for Customer Type, you need to use the types you entered for your customers.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Balance Sheet/Budgets (Financial Statement)

This financial statement is available only in Peachtree Premium Accounting.

The Balance Sheet/Budgets compares actual balances in your company's asset accounts against budgeted balances for those same accounts as of a specific date, such as the last day of an accounting period or the last day of the year.

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Budget vs. History (Financial Statement)

This financial statement is available only in Peachtree Premium Accounting.

The Budget vs. History report compares actual income figures for all G/L accounts against budget figures for those accounts. The report lists budget figures for the current year along with actual figures for the current year and for the fiscal year just passed.

Peachtree's Budget vs. History report sums totals for the following:

Current Year Actual

Current Year Budget

Last Year Actual

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Cash Account Register (Report)

The Cash Account Register report shows all transactions in the Account Register for a specified cash account. This report can be run directly from the Account Register to give a snapshot of the register, or it can be run from the Report Selector of the Reports menu.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: This sorts by Transaction Date, Type, Reference, Payee/Paid By, Payment, or Receipt.

Cash Account: Lists all cash accounts.

Date: You have the choice of All, Range, Today, This Month, This Period, This Quarter, and the week-, month-, period-, quarter-, and year-to-date. If you select range, you can enter a beginning and ending date.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other General Ledger reports

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Current Account Reconciliation Report

The Current Account Reconciliation report reproduces the content of the Account Reconciliation window as it currently appears. When you print or preview this report, it actually appears as two separate report page. The first lists the contents of the Checks and Bank Credits group box, and the second lists the contents of the Deposits and Bank Debits group box.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

GL Account ID: Select the G/L Account for which you would like to see the bank account information.

Print Report in Summary Format: This shows a summary of the transactions.

As Of: You can select the period for which you want to see bank account reconciliation.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes.

From and To: These are only available if you select Range. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other account reconciliation reports

  • Select data records to filter a report

  • Reconcile an account (bank statement reconciliation)

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the account reconciliation overview


How Account Balances Appear in General Ledger and Job Costing Reports

In the Balance column of Peachtree General Ledger and job costing reports, credit amounts are shown as negative numbers, and debit amounts are shown as positive. This may not seem logical, but it is the way many accounting systems differentiate between debit and credit balances.

In the following example, a General Ledger Detail report, note that the accounts receivable account reflects debit (positive) balances while the retained earnings account reflects credit (negative) balances.

What do you want to do next?

  • Read the General Ledger reports overview

  • Read the job costing reports overview

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Items Purchased from Vendors Report

The Items Purchased from Vendors report is a list of all purchases made from vendors. This includes purchases entered in the Purchases/Receive Inventory window, as well as direct purchases without invoices—ones entered on the Apply to Expenses tab of the Payments window. Use this report to reconcile vendor statements.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by vendor ID and then by item ID, by vendor ID alone, or by vendor name. If your chosen method of posting transactions is Batch, you will also be able to sort by transaction. See the Note below.

Print Report in Summary Format: Select this check box to print a summary of purchases by vendor.

Date: You have the choice of All, Range, Today, This Period, and the week, month, period, quarter, and year to date. If you select range, you can enter a beginning and ending date.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report. In this case, you can choose to include all or a range of vendor IDs, vendor names, and vendor types. If you are posting transactions by the batch method, you can also choose the types of transactions you want to include. See the Note below.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To: For Vendor ID, you can use the list box; for Vendor Type, you need to use the types you entered for your vendor.

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Note: If your current posting method is Batch, you can choose to include all transactions, all posted transactions, or all unposted transactions. To select the types of transactions to include, use the drop-down list in the From field opposite the Posted Trx field. You will not be able to choose a range; note that the To field will be unavailable for selection.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other accounts receivable reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other accounts receivable tasks

  • Get help about fields in a window

  • Read the report selection overview


Monthly Variance Report (Financial Statement)

This financial statement is available only in Peachtree Premium Accounting.

The Monthly Variance report gives you a detailed accounting of the variance between actual and budget figures for a chosen G/L account in a chosen month (accounting period).

Note: This financial statement is accessible through both the Report Selector and the Maintain Budgets window.

Peachtree's Budget vs. History report sums totals for the following:

Current Month Actual

Current Month Budget

Variance—Amount over Budget

Variance—Percent of Budget

When you display or print a financial statement, Peachtree displays the following options:

Time Frame: You have the choice of a range of periods, current period, or current three periods. If you select a range, use the From and To list boxes.

Print Page Numbers: Checking this will print page numbers on the top right corner of the page. Both the page number and the number of pages are indicated. For example, if you are looking at page 2 of a 13-page document, it will display on the report as "Page: 2 of 13."

Show Zero Amounts: Select this check box to show accounts with zero amounts.

Print All Words Capitalized: Select this check box if you want the report to print in all capital letters.

Right Margin/Left Margin: Enter the size of the margins you want, in inches.

Center on Page: Select this check box if you want each page of the report to be centered on the page instead of left justified when it is printed.

Number of Copies: Enter the number of copies you want to print. You can enter any number from 1 to 99.

Related topics

Learn how to read financial statements

Learn about other financial statements

What do you want to do next?

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Design a financial statement

  • Copy a financial statement format from one company to another

  • Set up or edit a report group

  • Perform other report or form tasks

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the report selection overview


Employee Compensation Report

This report is available only in Peachtree Premium Accounting.

Click for more information The Big Picture Click for more information How Do I...

The Employee Compensation report lists raise dates, amounts, and percentages in detail (by employee). This report should be printed in landscape mode.

Filter tab

Select the Filter tab to determine the data criteria for the reports you want to see or print. For this report Peachtree displays the following filter options:

Report Order: You can sort by employee ID or employee name.

Filter Range: This allows you to include all data records or a range of data records in the report. The Filter Range table contains the following columns:

Filter: These fields define the specific data records you want to include in the report.

Type: The choices depend on the field listed. If you select Range, you can enter a beginning record and an ending record in the From and To boxes. If you choose Equal to, you can select multiple data records in the From box.

From and To:

  • For certain IDs, if you select Equal to in the Type box, only the From box will be available. (See illustration.) Here you can select multiple data records—either contiguous or non-contiguous—of the type displayed in the Filter box. For more information on choosing multiple data records, click [image] .

  • If you select Range in the Type box, both the From and To boxes will be available. Enter the beginning record and the ending record. If you want just one record, enter the same beginning and ending record.

Fields tab

Select the Fields tab to choose which data fields to include and where the columns break on your report. For more information on choosing report fields, click Click for more information .

Fonts tab

Select the Fonts tab to set the font styles for the heading and body of the report. You can also have the titles of the report show special codes, such as the current period, today's date, an as-of date, and the company name. For more information on formatting reports, click Click for more information .

What do you want to do next?

  • Learn about other payroll reports and forms

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Design a report

  • Perform other report or form tasks

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the report selection overview

  • Read the payroll year-end overview


Color

You can select the line color that you want for your fill or line color from this window. Simply select the color you want from the palette, and select the OK button.


Default Printer

This identifies the printer to be used when printing the report or form. Typically, this is the default printer currently set up in Windows. You can also use the printer properties to specify page setup, orientation (portrait or landscape), and type of paper used. These options vary depending on the type of printer that is set up.

  • To change a printer assignment or modify the page setup, click the arrow button to the left of the displayed default printer.

Note: You may want to print in landscape mode, especially if you have many fields with column breaks. This may allow you to fit all your headings on one page.

The page automatically breaks after the column closest to the margin of the page. Although you can't select the page break to move it, resizing the columns will move the page break, as will grouping appropriate fields (using the Break column of Field Settings) together.

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report, form, or financial statement to design

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Description of Report

This describes the report, financial statement, or view you are selecting.


Description of Report Group

The description of the report group appears here after you save the report group.


Display a Menu Using the Right Mouse Button (Design Mode)

While in the report design mode, you can select the right mouse button in the report header, column header, or body of the report to display menus that allow you to quickly access features found on the filter.

These are the choices you may see:

Filter: Peachtree displays the Filter tab of the Report Options window.

Fields: Peachtree displays the Fields tab of the Report Options window.

Fonts: Peachtree offers a choice:

Rick-Click menu (Report Design)

  • Edit All: Select this to change fonts in the entire report. Peachtree displays the Fonts tab of the Report Options window.

  • Edit Section: Select this to change fonts only in the section of the report where you've made the mouse click. Peachtree displays the Font window.

Show Report Header: If the header at the top of the report (company name, title, and so on) is showing, this will hide it. To display the header again, right click; then reselect Show Report Header.

Show Column Header: This is the title at the top of the column. This appears only in the column header and body text areas. To turn the column header back on, select the column from the body text area; right click; and then reselect Show Column Header.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Design a report

  • Design a form

  • Design a financial statement

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Display a Menu Using the Right Mouse Button (Select a Report Window)

While working in the Select a Report window, you can select the right mouse button to see a menu with most of the same options available in the toolbar at the top of the window.

Note: Each of the menu options has shortcut keys. For example, to copy financial statements from one company to another, press Ctrl+C.

Print: Prints the selected report.

Preview: Displays the selected report or form on the computer screen.

Design: Displays a design window, which lets you make design changes to the selected report, form, or financial statement.

Excel: Places a copy of the selected report into a Microsoft spreadsheet. Peachtree will open the Microsoft Excel program and insert the report into a new worksheet, retaining most of the report's original format. This button is disabled if it is determined that you do not have Microsoft Excel 97, Excel 2000, or Excel 2002 installed on your machine.

Save As: Lets you save the selected report under another report name. You can then customize the saved report.

Delete: Deletes the selected report.

What's This?: Displays What's This? Help for the Report List field.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Print a batch of forms

  • Select a report, form, or financial statement to design

  • Design a report

  • Design a form

  • Design a financial statement

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window


E-Mail Delivery of Forms for Customers

On the Sales Defaults tab of the Maintain Customers/Prospects window, you can set delivery options that determine how forms are delivered to your customers. Once these options are set up for a customer, you can send e-mail copies of forms to your customers in two ways: from task windows and from the Select a Report window.

From task windows

You can e-mail copies of forms to customers from the following task windows:

  • Quotes

  • Sales Orders

  • Sales/Invoicing

  • Receipts

Just display the desired form on the screen, and select the E-mail button.

From the Select a Report window

When you are printing certain customer forms from the Select a Report window, you can also choose to send those forms to customers who are set up to receive forms by e-mail. Open the Form Options window to filter your print job, and use the E-mail tab to set the proper options for sending the forms to your customers.

You can e-mail the following forms to customers from the Select a Report window:

  • Collection Letters

  • Credit Memos

  • Quotes

  • Statements

  • Invoices/Packing Slips

  • Sales Orders

Note to Windows 98 Users: If you have a 16-bit color bitmap on a form and e-mail it from a Windows 98 machine, the bitmap may be distorted. To correct this, save the bitmap as a 24-bit image, or e-mail forms from a machine with a different operating system.

What do you want to do next?

  • Set up a customer

  • Perform other accounts receivable tasks

  • E-mail forms from a task window

  • Troubleshoot E-Mailed Forms

  • Read about form filter options

  • Filter a form

  • Perform other report or form tasks

  • Get help about fields in a window


E-Mail Tab (Forms)

The E-mail tab (Form Options window) is available for all forms that allow you to send e-mail copies to either customers or vendors. These forms include

For customers:

  • Collection Letters

  • Credit Memos

  • Customer Quotes

  • Customer Statements

  • Invoices/Packing Slips

  • Sales Orders

For vendors:

  • Purchase Orders

The E-mail tab lets you decide how you want to handle the printing of forms for either customers or vendors set up to receive e-mail messages from you.

Note: In order to e-mail forms to your customers or vendors from Peachtree, you must have a default MAPI-compliant e-mail application installed on your computer. Also, you need to set up e-mail delivery options for them. You set up e-mail delivery options for customers on the Sales Defaults tab of the Maintain Customers/Prospects window. You set up delivery options for vendors on the Purchase Defaults tab of the Maintain Vendors window.

Important Note: AOL is not a fully MAPI-compliant e-mail application. If your default e-mail system is AOL, you will not be able to e-mail forms from Peachtree.

Actions

This group box has options that determine whether or not the form will be sent to appropriate customers or vendors as an e-mail attachment or simply printed as a paper copy.

Send an e-mail <form> only. Do not print a paper duplicate: Select this check box if you want to send the form as an attachment to appropriate customers or vendors but do not want Peachtree to print duplicate paper versions of the form.

Send an e-mail <form> and print a paper duplicate: Select this check box if you want to e-mail the form to appropriate customers or vendors and also print paper duplicate versions of the form, which you can mail to the desired recipients.

Print a paper <form> and send an e-mail duplicate: Select this check box if you want to print paper originals of the form for appropriate customers or vendors and also e-mail duplicate copies of the forms to the same recipients. You can mail the originals to the recipients as desired.

Print only a paper copy: Select this check box if you want to print paper copies of the form only, not send it as e-mail attachments.

E-mail Options

This group box lists the number of the first paper form to be printed and lets you change the number if desired. Also, you can choose to see each e-mail onscreen before sending.

Number e-mail <forms> differently starting with: If you want a different form number to appear on the versions that you e-mail to your customers or vendors, enter the new number here. Note: This option is not available for customer statements or collection letters.

Show me each e-mail before sending: Select this if you want to see an onscreen version of each e-mail being sent to appropriate customers or vendors. In this case, you'll be able to send each e-mail individually after verifying the contents onscreen.

Note to Windows 98 Users: If you have a 16-bit color bitmap on a form and e-mail it from a Windows 98 machine, the bitmap may be distorted. To correct this, save the bitmap as a 24-bit image, or e-mail forms from a machine with a different operating system.

What do you want to do next?

  • Learn about e-mail delivery options for customers

  • Learn about e-mail delivery options for vendors

  • Print a batch of forms

  • Troubleshoot E-Mailed Forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Example of Single and Multiple Lines of Field Data (Reports)

The following example is from the Cash Requirements report. When you preview this report, the following grid appears on the Fields tab.

It indicates which fields appear on the report and the number of lines of data each field takes up in the report. The icon to the left of each field name indicates one of the following:

The field data will take up a single line in the printed or previewed report.

The field data will take up multiple lines in the printed or previewed report.

So when you preview the Cash Requirements report, the data appears as follows:

Note that the vendor ID, vendor name, contact, and telephone 1 fields all take up one line of data, but that the invoice number and amount due fields take up multiple lines of data (four invoice numbers and invoice amounts are listed on as many lines).

Please note also that fields with a single line and fields with multiple lines of data cannot occupy the same column on the report. So, for example, the telephone 1 and invoice number fields cannot occupy the same column.

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report to design

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Financial Statement Filter

The filter for statements includes only a time frame option. When you select the OK button, Peachtree displays the financial statement on the screen. If you chose to send it to the printer, a Print option box appears.


Form Selector

When you print a form or e-mail a form from a task window, the Print/E-mail Forms window gives you the opportunity to choose the form you want to user.

  1. In the Print/Preview or E-mail Forms window, select Change Form.

    2. The Print/E-mail Forms window appears.

  2. In the box headed Please select a form to print/e-mail, click the form you want.

    3. The description of the chosen form appears at the bottom of the window.

  3. When finished, select OK.

What do you want to do next?

  • Print a single form

  • Print a form from a task window

  • E-mail a form from a task window

  • Print a batch of forms

  • Print a form using a custom paper size

  • Print multiple copies of a form each time

  • Preview forms

  • Add or remove a printer in your Windows setup

  • Set up the Windows default printer

  • Perform other report or form tasks

  • Get help about fields in a window


Format Report Fields

The report Fields tab lets you

  • change the location of fields on the report

  • show or not show the header for a field

  • eliminate one or more fields from the report

  • put multiple fields in one column

To format the fields in your report, follow these steps:

  1. After you have displayed the report in design mode, select the Fields button in the sidebar. Alternatively, you can click the right mouse button anywhere on the displayed report and then select Fields from the menu that appears.

  2. Select the row of the field whose settings you want to change on the report.

    3. A rectangle appears around the row of the field you selected.

  3. In the Field Settings box, there are several check marks. If there is a check mark in the:

    • Show column, then the field is currently shown on the report.

    • Title column, then the name of the field currently appears as the title in the report header. For example, if you choose to make the Vendor ID field a title, the words "Vendor ID" will appear as title over the column where IDs are listed on the report.

    • Column Break column, then Peachtree places a column break after this column and does not combine it with the following column. Clearing the check mark tells Peachtree to combine the column with the next one.

    Note: If a cell in a row is gray, even if there is a check box in it, it can’t be selected. If you remove the check mark from the Show cell in an available row, then the other cells of that row will become unavailable (gray).

  4. Select the check box of the setting you want to change.

    5. If there was a check in the box, the check will disappear; if the box was empty, a check will now appear in it. You can change one or more of the settings for a field and change the settings of as many fields as you like.

  5. Repeat steps 3 and 4 as many times as necessary.

    6. In addition to changing field settings, you can also change the order in which fields appear on the report.

    Note: When selecting a field to move, be careful not to click in one of the white columns when you select the field; otherwise, the check mark status of that column of the field will change also.

  6. Select a field that you want to move within the report. Then do one of the following:

    • To move the field up one position in the list of fields, select the Move Up button.

    • To move the field down one position in the list, select the Move Down button.

    The field moves to the position you selected and the displaced field, and all those below it move down in the list. You can move as many fields as you like; however, make sure your report will still make sense with the new field order you’re creating.

What do you want to do next?

  • Select a report, form, or financial statement to design

  • Design a report

  • Design a form

  • Design a financial statement

  • Display a report on the screen

  • Copy a report to the Windows Clipboard

  • Filter a report, form, or financial statement

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Form Filter

When you double-click a form, Peachtree assumes you want to print it. You can select the number of forms to print, as well as filter on criteria such as ID or type. You also can select to set alignment options using the Align button. When you select the OK button, Peachtree displays a print option dialog. If you want to design a form, highlight the form that will be the basis of your new form in the report list, and then select the Design button.


MAPI, MAPI Compliant

MAPI stands for Messaging Application Program Interface. The interface permits a user working in a Microsoft Windows application (such as Peachtree) to send documents produced by that application as attachments to e-mail messages as long as the user's default e-mail application is MAPI compliant. Examples of MAPI-compliant e-mail programs are Netscape Messenger, Outlook, Outlook Express, and Eudora. Examples of non-MAPI-compliant e-mail programs are Yahoo Mail, Hotmail, Compuserve, and AOL.

If you have properly set up your customers or vendors to receive e-mail messages, Peachtree can send forms to them as e-mail attachments as long as you have a default, MAPI-compatible e-mail program properly installed on your computer.


Options Window for Reports, Financial Statements, and Forms

When you select a report, the first window you see is the Options window. This lets you filter the document, which means choose the range of data to print or view and, in the case of statements and forms, print the document.

You can also display the Options window by selecting the Options button whenever it appears in the toolbar.

Depending on whether you select a report, statement, or form, the Options window will be different because you will be filtering different information:

Reports

Forms

Financial Statements

For assistance on working with each different kind of filter, select the Help button or press F1 when the Options window is displayed.

What do you want to do next?

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Display a report on the screen

  • Display a financial statement on the screen

  • Print a report or financial statement

  • Print a batch of forms

  • Select a report, form, or financial statement to design

  • Design a report

  • Design a form

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Page Setup

You can print a report, form, or financial statement that is displayed on the screen, whether you're viewing the document in display mode or design mode. To do so, you select the Print button in the toolbar. (In the Forms Design window, select Practice in design mode.)

Additionally, before you print your document, you can select Page Setup options that determine how the report or statement will print. To choose Page Setup options, select the (Page) Setup button in the toolbar. The first Page Setup window appears. This lets you choose paper size, source, and orientation.

Paper Size: Use the drop-down list to select the size of paper you want to print the report on: letter, legal, A4, and so forth.

Paper Source: Use the drop-down list to select the place where the paper is located in the printer: upper paper tray, lower paper tray, manual feed, and so on.

Orientation: Select the appropriate option button for either portrait or landscape.

Margins: Set the amount of space between the edge of the paper and the printed text.

Printer: To choose an alternate instead of the default printer, select the Printer button to display further options:

Name: Use the drop-down list to select an alternate printer. These are all printers set up through the Windows Settings options.

Properties: To set special printer controls such as two-sided printing, select the Properties button.

Network: If you're working in a network environment, you can select the Network button to find and choose an alternate printer on the network.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Print a displayed report or financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Report or Financial Statement

  1. Open Peachtree and your company.

  2. From the Reports menu, select the Report area.

    3. The Select a Report window appears.

  3. Select your report, then select the Print button.

  4. Set any Filter options that you require.

  5. Select OK to print.

    6. The Print dialog appears.

  6. Select OK to print the report or financial.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Set up a displayed report or financial statement for printing

  • Print a displayed report or financial statement

  • Set up a generic/text-only printer driver

  • Save or rename a customized report or financial statement

  • Design a report

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print a Report to a File

If you have set up the proper printer driver for your system, you can print a report or a group of reports to a file, which you can then import into another program. Once the report is printed to file, you can open the report using any word processor. To print to a file, follow these steps:

  1. Open Peachtree and your company.

  2. From the Reports menu, select the Report area.

    3. The Select a Report window appears.

  3. Select your report, then select the Print button.

  4. Make sure the Generic/Text-Only printer is selected.

  5. Select OK to print.

    6. The Print dialog appears.

  6. Select OK again.

  7. The Print To File window appears asking for a file name.

    8. Enter a filename for the report and select OK.

    The default location of reports printed to a file is in the company data directory.

    When finished, you can open the file using any word processor. Formatting may have to be reapplied.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Set up a displayed report or financial statement for printing

  • Print a displayed report or financial statement

  • Set up a generic/text-only printer driver

  • Save or rename a customized report or financial statement

  • Design a report

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Print/Preview or E-Mail Forms

This lets you print, preview, or e-mail a desired form. The window will have different fields and options depending on which you choose to do.

Printing a Form

When you are printing, you will see the following fields and options in the window:

Form

This group box contains the following fields:

First [form] number: This displays the number of the first form to print.

  • If you have not entered a form number (for example, an invoice or check number) for the transaction, Peachtree will use the next sequential form number based on the last form printed. You can change this number unless the form is a sales order, in which case you won't be able to change the number.

    • Note: If the transaction already has a reference number assigned, the form will print with the word “Duplicate” included. In the case of duplicate checks, “Void” will print in the signature area.

  • If you have entered the form number in the task window, or if you are working with a preexisting form that already has a form number assigned to it, then Peachtree will use this number; you will not be able to change it.

Last form used: Once you have printed a form for the first time, this field displays the name of the last form type printed—for, example A/R Invoice - Plain Paper. If you want to change to a different form, select the Change Form button, and select a new form.

Number of Copies: Enter the number of copies of the form you want to print.

Cash Account: This displays the cash account from which to draw the payment represented by the form. Note: This field is visible only when printing from the Cash Manager or Payment Manager.

Printer

The read-only fields in this group box list information about the currently chosen printer. To choose a new printer or set print properties for the current printer, select the Printer Setup button.

Buttons

The buttons at the right side of the window allow you to do the following:

Print: When settings are as desired, select Print to print an actual copy of the form.

Cancel: Select this to cancel the printing process and return to the task window.

Practice: Select this to print a practice version of the form.

Form Design: If you want to redesign the chosen form, select this button. The Forms Design window appears.

Help: Select this to see Help for the window.

Previewing a Form

When you are simply previewing a form, you will see the following fields and options in the window:

Form

This group box contains the following fields:

First [form] number: This displays the number of the first form to print.

  • If you have not entered a form number (for example, an invoice or check number) for the transaction, Peachtree will use the next sequential form number based on the last form printed. You can change this number unless the form is a sales order, in which case you won't be able to change the number.

  • Note: If the transaction already has a reference number assigned, the form will print with the word “Duplicate” included. In the case of duplicate checks, “Void” will print in the signature area.

  • If you have entered the form number in the task window, or if you are working with a preexisting form that already has a form number assigned to it, then Peachtree will use this number; you will not be able to change it.

Last form used: Once you have printed a form for the first time, this field displays the name of the last form type printed—for, example A/R Invoice - Plain Paper. If you want to change to a different form, select the Change Form button, and select a new form.

Number of Copies: Enter the number of copies of the form you want to print.

Printer

The read-only fields in this group box list information about the currently chosen printer. To choose a new printer or set print properties for the current printer, select the Printer Setup button.

Buttons

The buttons at the right side of the window allow you to do the following:

Preview: When settings are as desired, select Preview to see onscreen how the form will look when printed from the currently chosen printer.

Cancel: Select this to cancel preview and return to the task window.

Help: Select this to see Help for the window.

E-Mailing a Form

When you are e-mailing a form to either a customer or vendor, you will see the following fields and options in the window:

Form

This group box contains the following fields:

First [form] number: This displays the number of the first form to e-mail.

  • If you have not entered a form number (for example, an invoice or check number) for the transaction, Peachtree will use the next sequential form number based on the last form printed or e-mailed. You can change this number unless the form is a sales order, in which case you won't be able to change the number.

  • Note: If the transaction already has a reference number assigned, the form will be sent with the word “Duplicate” included. In the case of duplicate checks, “Void” will appear in the signature area.

  • If you have entered the form number in the task window, or if you are working with a preexisting form that already has a form number assigned to it, then Peachtree will use this number; you will not be able to change it.

Last e-mail used form: Once you have e-mailed a form for the first time, this field displays the name of the last form type you've e-mailed—for, example A/R Invoice - Plain Paper. If you want to change to a different form, select the Change Form button, and select a new form.

Buttons

The buttons at the right side of the window allow you to do the following:

Send: When settings are as desired, select Send to e-mail a copy of the form.

Form Design: If you want to redesign the chosen form, select this button. The Forms Design window appears.

Cancel: Select this to cancel e-mail and return to the task window.

Help: Select this to see Help for the window.

What do you want to do next?

  • Print a single form

  • Print a form from a task window

  • E-mail a form from a task window

  • Print a batch of forms

  • Print a form using a custom paper size

  • Print multiple copies of a form each time

  • Preview forms

  • Add or remove a printer in your Windows setup

  • Set up the Windows default printer

  • Perform other report or form tasks

  • Get help about fields in a window


Print Setup

Use this window to define how you want to print the report, financial statement, or form. This window contains the following fields:

  • Default Printer: This option button selects whatever default printer you set up using Printer Setup from the File menu.

  • Specific Printer: This option button allows you to select any printers you have set up for Windows.

  • Orientation: You can choose Portrait, which prints the page vertically, or Landscape, which prints the page horizontally.

  • Paper: You have a variety of sizes to choose from, and two sources—upper tray or manual.

What do you want to do next?

  • Print a report or financial statement

  • Print a single form

  • Print a batch of forms

  • Add or remove a printer in your Windows setup

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Align Form

You can select to align the form vertically or horizontally. This is useful when you have to print with pre-printed forms.

Note: Alignment changes you make here are saved and will be included whenever you print this form. However, alignment changes are separate from (or in addition to) margin changes. For example, if you shift the alignment one inch to the right, and the left margin of the form was previously set at one inch, the left margin is now, in effect, two inches. But the margin setting in Forms Design still shows one inch, and the Align Form setting still shows one inch.

Adjust objects Up or Down: Specifies the amount in inches to shift type up or down on the form. Enter the amount to shift type up as a negative number. Enter the amount to shift type down as a positive number.

Adjust objects Left or Right: Specifies the amount in inches to shift type left or right on the form. Enter the amount to shift type left as a negative number. Enter the amount to shift type right as a positive number.

Practice: Select this button to send a practice form to the printer.

Note: Any margin changes that you made on the Format tab are not reflected when you print the Practice form.

What do you want to do next?

  • Print a single form

  • Print a batch of forms

  • Design a form

  • Save or rename a customized form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the forms design overview


Column Break Example (Reports)

The following example is from the Cash Requirements report in Accounts Payable.

If you set up the break like this...

...the fields appear on the report as in the following illustration:

Note that the Show check box is not selected for the Date Due field, so the Title and Column Break check boxes for that field are disabled (gray and not available).

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report to design

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Font (Window)

This window specifies the size, style, and color of fonts used in reports, financial statements, and forms.

Use Printer Fonts: This option is only available if you are printing Peachtree forms. Rather than assign a specific font, select this option to have your printer assign the font, which causes your forms to print faster.

Font: Lists the installed fonts on your computer. Enter or select the name of the font from the drop-down list that you want to apply to the selected text or object. If a printer font (Type 1 or Postscript) is selected, the closest matching font on your computer will appear on your screen. If a display font (system or TrueType) font is selected, the display font is imitated and the closest matching font will be used for printing.

Font Style: Lists the available styles for the selected font (for example, Regular, Italic, Bold, or Bold Italic.). For example, you can make your subtotals italic and your totals bold on a financial statement.

Font Size: Lists the available point sizes for the selected font. Font sizes range from 8 points to 72 points.

Effects: Specifies whether the font should appear with strikeout marks or underlines.

Color: Specifies the available colors for the font. Select the arrow button to see your choices. If you have a color printer, you can indicate losses on statements in red.

Sample: Shows a sample of how text will appear with the selected font settings.

What do you want to do next?

  • Design a report

  • Design a form

  • Design a financial statement

  • Save or rename a customized report or financial statement

  • Save or rename a customized form

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report format overview

  • Read the forms design overview


Filter, Format, and Design Options for Forms

You can use this window to select the range of forms to print, the page margins of the form, the number of copies you want to make, and the type and size of fonts to display on the form.

Filter

The Filter tab is used to define the range of forms to print, form dates, and set up the starting form reference numbers (for example the first invoice number). The type of information on each Filter tab varies for each type of form. You can only access the Filter tab by selecting the form in the Select a Report window and using the Print toolbar button from the top of the window.

For a list of forms and specific filter information, click one of the following areas:

  • Accounts Receivable forms

  • Accounts Payable forms

  • Payroll forms

Format

The Format tab defines printer options for the form, the number of copies to print, page margins for the form, and alignment settings. For more information on format options for forms, click Click for more information .

Design

Options on the Design tab are accessed by selecting the Options button at the top of the Forms Design window. For more information on assigning form design options, click Click for more information .

E-mail

In addition to the standard three tabs discussed above, the E-mail tab appears in the case of forms that are available for e-mailing to either customers or vendors. These forms include vendor purchase orders and customer collection letters, credit memos, quotes, statements, sales orders, and invoices/packing slips. For more information on e-mail options, click Click for more information .

What do you want to do next?

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Format Tab (Forms)

Default Printer: This identifies the printer to be used when printing the form. Select the arrow button to change the printer assignment or modify the page setup. For more information, click Click for more information .

Number of Copies: Select the number of copies you want to make. You can make up to 99 copies.

Margins

Note: Margins changes you make here are for this printing only; they will not be saved with the form. To change and save margins for a form, open the form in the Forms Design window and select the Setup button.

Top: Enter the margin from the top of the form in inches.

Left: Enter the margin from the left side of the form in inches.

Paper Size: You can print a custom size by checking the custom box and filling in the paper width and length boxes. This is useful if you use forms such as checks, or small statements. See also Printing a Form Using a Custom Paper Size and/or Printing 7-Inch Checks .

Align: Select this button to make sure your forms print properly. Check to make sure your paper size, paper source, and orientation are set up correctly. For more information on alignment setting, click Click for more information .

Filename: This identifies the current filename of the selected form. These form files are located in the program directory (\PEACHW). Knowing the filenames of customized forms is helpful when backing up your data.

What do you want to do next?

  • Print a batch of forms

  • Print a single form

  • Design a form

  • Learn more about the Forms Design window and object tools

  • Perform other form tasks

  • Get help about fields in a window

  • Read the forms design overview


Insert Special Code (Reports)

While working in the Fonts tab of the Report Options window, you can enter a special code for labels for the titles of a report. Using the special codes enables you to print labels that are variable—such as the current date, time, period, and so on—without having to manually enter them.

To insert a special code, select the Insert button next to the label you want to change, either Title 1 or Title 2 Report Label, as illustrated in this example from the Cash Requirements report.

The Insert Special Code window appears. The following is a segment of the code box from that window.

Say you want to display the as-of date as the second title of the report. First, select "As of Date"; then select the OK button. The Fonts tab returns with the special code inserted in the Title 2 report label field.

If you select OK to show the report, this is what Company Name, Title 1, and Title 2 will look like (in Professional report style):

What do you want to do next?

  • Design a report

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report, form, or financial statement to design

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report format overview


Fields Tab (Reports)

When displaying or printing reports, use the Fields tab to choose which fields you want included in the report.

  • To select report fields, highlight a report in the Select a Report window and click the Preview, Print, or Design button. Then click the Fields tab.

  • To change the fields listed in a displayed report, click the Options button in the Report window. Then click the Fields tab.

Peachtree displays the following field options:

Field Settings: This is a list of fields that you can include on the report. You can decide whether you want to show a field or not, and for some fields you can decide whether you want to show the field name as a title, or have a column break follow the field.

Show: Select this check box to include the field in your report. The fields are listed in the report in the order that they appear here.

Title: Select this check box to display the field name as the title for a column. Note that this differs from the Fonts tab, which lets you set options for the styles of the main titles for the report. The Title check box is only available for those fields where Show is selected.

Field: This identifies the data field to be included. The icon to the left of the field name indicates one of the following:

The field data will take up a single line in the printed or previewed report.

The field data will take up multiple lines in the printed or previewed report.

To see an example of how single and multiple lines of data look in a report, click Click for more information .

Column Break: Select this check box to insert a column break after the selected field. If you want to place more than one field in a column, first select the Show check box, then clear the Break check box. This means there will not be a break (column) between the fields. You will notice that some fields cannot be in the same column and the program will automatically place a break between these. To see a column break example, click Click for more information .

Column #: This identifies the order of columns and the column number in which the field appears. To change the column number, select the Break check box of the previous field. If the Show check box for the previous field is not selected, selecting Show will also change the column number.

Select All: Select this button to include all available fields in the report. The Show check box will be selected for each field.

Deselect All: Select this button to clear the Show check box for all available fields in the report.

Move Up: Use this button to move a field up in the report list. To move a field up, highlight the field you want to move and select the Move Up button. The field moves up one place in the list.

Move Down: Use this button to move a field down in the report list. To move a field down, highlight the field you want to move and select the Move Down button. The field moves down one place in the list.

For step-by-step instructions on formatting fields, see Format Report Fields.

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report to design

  • Design a report

  • Format reports fields

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Fonts Tab (Reports)

When displaying or printing reports, use the Fonts tab to choose and modify the report style that the report appears in. You can then set the header section of your report to display your company name, the date and time, and a couple of titles. You can also change the style and size of fonts for any of the sections listed.

To change the format of a displayed report, click the Options button in the Report window. Then click the Fonts tab.

Style: Use the drop-down list to select an available report style. In addition to the four standard styles—Classic, Contemporary, Professional, Elegant—available styles will include any new ones you've created in the Report Styles window.

The grid below the Style field lets you define how you want each section of the report formatted, including the report headers, data, and totals.

  • Show: Select this check box to include the report section to the right of the box.

  • Section: These are the names of the areas of the report. For rows that are totally gray, you can change only the font.

  • Font: Select the Font button [image] to the right of this column to change the font of the respective report section. Peachtree displays the Font window.

Below are the different report sections that you can format:

  • Report Print Date: This prints the date and time on the left top corner of your page. The page number appears in the right top corner of the page. The date and page numbers do not appear when you preview the report.

  • Company Name: This is the name of the company with which you're currently working.

  • Title 1: You can choose to show a primary report title. You might want this to be the name of the report—for example, Aged Receivables Report. The field at the bottom of the window lets you enter the text of this title.

  • Title 2: You can choose to show a second report title. The field at the bottom of the window lets you enter the text.

  • Filter Settings: The filter settings display a sentence stating what options you chose on the Filter tab.

  • Field Title: The field titles appear in the header of the report.

  • Field Data: The field data is the body of the report. It includes everything below the header except for the report totals.

  • Report Totals: The report totals represent the total and subtotal fields.

At the bottom of the window are two fields for formatting report titles:

Title 1 and Title 2 Report Labels: These fields let you enter the text used for the primary and secondary titles that will appear on the report (if you've chosen to show them). You can also select the Insert button to insert a special code into the report titles. Peachtree displays the Insert Special Code window.

What do you want to do next?

  • Insert a special code into a report label

  • Set up report styles

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report to design

  • Design a report

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Save As (Reports, Forms, Import/Export)

In this window you provide a name and description for the customized report, report group, financial statement, form, and import/export template.

Name: Enter the name for a customized report, report group, financial statement, form, or import/export template. You can enter up to 30 alphanumeric characters.

If you have edited (changed the design) of a report, report group, financial statement, form, or import/export template, saving it as the original name will overwrite the original version. Saving it to a different name will rename the item, but the name of the original version is still present in the list.

If you want to change a report, report group, financial statement, form, or import/export template, save the modified version using a different name. Then, remove the original version (if you will no longer be using it) using the Delete toolbar button at the top of the Select a Report or Select for Import Export window.

Note: You cannot delete predefined reports, forms, financial statements, or import/export templates that came with your Peachtree package.

Description: Enter a brief statement that describes the report, report group, financial statement, form, and import/export template. This description will appear in the Description field when the item is selected in the Select a Report or Select for Import Export window. You enter up to 160 alphanumeric characters.

Filename: Peachtree displays this filename only when saving forms in the Forms Design window. It represents the current filename of the selected form in the list. These form files are located in your Peachtree folder (by default, \PEACHW or \PTFIRST). If you are renaming a form, Peachtree will create a new filename. To examine the new filename, you must return to this window after saving the form. Knowing the filenames of customized forms is helpful when backing up your data.

Select OK when you're done filling in the information.

What do you want to do next?

  • Save or rename a customized report or financial statement

  • Save or rename a customized form

  • Perform other report or form tasks

  • Delete a report, report group, form or financial statement

  • Design a report

  • Design a form

  • Design a financial statement

  • Get help about fields in a window

  • Read the report selection overview


Select a Report Window

The Select a Report window lists all the reports, forms, and financial statements currently set up in Peachtree. Use this window to select a report or form you want to display, print, or design.

The toolbar at the top of the window contains the following buttons: Close, Group, Delete, Print, Preview, Design, Styles, Copy, Excel, and Help.

Report Area, List, and Description

On the left of the Select a Report window is the report area (Accounts Receivable, Accounts Payable, Financial Statements, and so on), where you select what type of reports or forms you want to see. When you select a report area, Peachtree displays a list of reports and forms associated with that area on the right. Once a report or form is selected (highlighted in the report list), Peachtree displays its description at the far-right side of the window.

When a form is highlighted, a link displays beneath the description; click the link to order Peachtree Checks and Forms.

Whenever you select a report or form in the report list, a special right-click pop-up menu lets you perform most of the functions available from the toolbar at the top of the window. For more information, click Click for more information .

Learn about Peachtree Direct Deposit

When you select Payroll in the report area section, at the bottom right of the window you will see a link that provides information about Peachtree's direct deposit service. This service gives your company all the benefits of direct deposit payroll transactions, which are generally preferred by both employers and employees alike. For more information, click Learn about Peachtree Direct Deposit.

Report and Form Icons

Each report and form icon indicates what type it is:

Standard Report icon | This report or statement is read-only. You cannot make changes to this, but you can use this as a basis for customizing.
Customized Report icon | This report or statement has been customized.
Form Folder icon | Forms and report groups are contained in folders like this. A report group is a group of multiple reports. You can set up groups of reports that you want to print at the same time so it won’t take as long to print them. Click the folder with the left mouse button to see the forms or reports that the folder contains.
Standard Form icon | This form is read-only. You cannot make changes to this form, but you can use it as a basis for customizing.
Customized Form icon | This form has been customized.

Lists of Reports, Forms, and Financial Statements

  • Accounts Receivable

  • Accounts Payable

  • Payroll

  • General Ledger

  • Financial Statements

  • Inventory

  • Jobs

  • Time/Expense

  • Account Reconciliation

  • Company (available only in Peachtree Complete and Peachtree Premium Accounting)

  • Crystal Reports

  • Report Groups

What do you want to do next?

  • Display a report on the screen

  • Display a Crystal report on the screen

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Print a standard Crystal report

  • Print a batch of forms

  • Select a report, form, or financial statement to design

  • Learn about the right-click menu available in the Report List

  • Design a report

  • Design a Crystal report

  • Design a form

  • Design a financial statement

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window


The 30-day trial period of the evaluation copy of Crystal Reports has expired.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Your 30-day trial period for evaluating Crystal Reports for Peachtree is over. You will not be able to run the evaluation version again. To purchase the full-product version of Crystal Reports for Peachtree, call 800-336-1420. To learn more about Crystal Reports for Peachtree, visit www.peachtree.com/crystalreports or click here [image] .


Report Sections (Report Styles Window)

The Report Styles window lets you format the different report sections that appear on printed and displayed reports. Below are the report sections you can format when you create a new style or change an existing one:

  • Report Print Date: This prints the date and time on the left top corner of your page. The page number appears in the right top corner of the page. The date and page numbers do not appear when you send the report to the screen.

  • Company Name: This is the name of the company with which you're currently working.

  • Title 1: You can choose to show the primary report title. You can enter the text of this report title on the Fonts tab when setting up an individual report to be printed or displayed.

  • Title 2: You can choose to show the secondary report title you enter on the Fonts tab when setting up an individual report.

  • Filter Settings: This displays, at the top of the report, a statement about what options you chose on the Filter tab when setting up the report. For example, the following statement (outlined in red) appears at the top of the Sales Rep Report.

  • Field Title: The field titles appear in the header of the report.

  • Field Data: The field data is the body of the report. It includes everything below the header except for the report totals.

  • Report Totals: The report totals represent the total and subtotal fields.

What do you want to do next?

  • Set up report styles

  • Select style defaults

  • Design a report

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report, form, or financial statement to design

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report format overview


Report Styles

Use this window to define the styles that standard Peachtree reports appear in. The Report Styles window contains the following tabs:

General

The General tab lets you create new report styles or change or delete existing styles. You do so by first selecting an existing report style name or by entering an entirely new name. Then you choose the report sections you want to appear on the report. You can also choose the font you want each section to appear in when the report is printed or displayed onscreen.

  • Style:

  • To select an existing report style you want to change, use the drop-down list.

  • To create a new style, in the Style field enter a new, unused style name (maximum 30 characters).

  • Show: Select the Show check box for each section that you want to appear on the report. The report sections you can choose to either show or not are Company Name, Title 1, Title 2, and Filter Settings.

  • Section: This identifies each section that appears on a report, such as report print date, company name, or report totals.

  • Font Detail: This indicates the font used for the section on the displayed or printed report. To change the current font for a section, select the Font button [image]. Peachtree displays the Font window.

    For more information on the report sections you can format, click Click for more information .

Style Defaults

The Style Defaults tab lets you select the default report style to use for each Peachtree report area, such as Accounts Receivable or General Ledger.

  • Report Area: This identifies the individual report area.

  • Default Style: This indicates the default style used for standard reports in the report area. To change the selected style, use the drop-down list.

    • Note: If you have installed Peachtree for the first time (that is, the installation is not an upgrade of a previous release of Peachtree) all new companies you create will have <Standard> Professional as their default report style for all report areas.

What do you want to do next?

  • Set up report styles

  • Select style defaults

  • Design a report

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Print a report or financial statement

  • Select a report, form, or financial statement to design

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report format overview


Report Window (Design Mode)

Use this window to resize the columns of the report and save the report.

The toolbar at the top of the window contains the following buttons: Close, Save, Options, Hide, Print, Setup, Preview, Design, Excel, and Help.

The sidebar at the left side of the window contains the following buttons: Filter, Fields, and Fonts.

What do you want to do next?

  • Design a report

  • Display a menu using the right mouse button

  • Display a report on the screen

  • Drill down on transactions in displayed reports

  • Filter a report, form, or financial statement

  • Save customized reports, forms, or financial statements

  • Print a report or financial statement

  • Copy a report to the Windows Clipboard

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Report Group Name

This displays the names of the reports you've included for this report group. If you want to remove a report from a group, highlight the report you want to delete, and select the Remove button. To delete a group itself, you need to be in the Select a Report window. Select Report Groups as the Report Area, then highlight the group you want to delete. Select the Delete toolbar button.


Report Index

This is where you can select the reports, financial statements, and views to put into your report group. Selecting the down arrow button next to this field displays all the areas (Accounts Payable, Accounts Receivable) that have reports. When you want to add an item to a group, highlight the item, and select the Add button.


Report Filter

This filter lets you select the sort order, and in some cases a range determined by ID or type. For some ID types, you can select multiple IDs to appear on the report. For information on selecting the data records you want to appear, click Click for more information .

In addition, some reports will let you display them in summary, by specific account information, or with truncated descriptions. When you select the OK button, Peachtree displays the report on the screen.


Report Window (Display Mode)

The report window is used to view the report on screen, or when you're customizing a report. You can use the horizontal and vertical scroll bars to view the entire report.

For certain reports that deal with transactions, you'll notice a box around the lines containing transactions. When you move the cursor over the transaction lines, Peachtree displays the box for each line that contains transactions, and the cursor changes from an arrow into a magnifying glass with a "Z" in the center. This is illustrated in the following segment of the Aged Receivables report.

Double-clicking the transaction with the magnifying glass displays the original transaction—in this case the invoice in Sales/Invoicing. You can choose to view or modify the transaction here.

The toolbar at the top of the window contains the following buttons: Close, Save, Options, Hide, Print, Setup, Preview, Design, Excel, and Help.

What do you want to do next?

  • Display a report on the screen

  • Drill down on transactions in displayed reports

  • Display a financial statement on the screen

  • Filter a report, form, or financial statement

  • Design a report

  • Save customized reports, forms, or financial statements

  • Print a report or financial statement

  • Copy a report to the Windows Clipboard

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Set Up Generic/Text-Only Printer Driver

Before you can print a report to a file, you must first set up the appropriate text-only printer driver. This depends on whether you are working in Windows 98 or Windows 2000/NT. Follow the appropriate set of instructions below.

If using Windows 98 or Windows NT/2000:

  1. From the Windows taskbar, select Start, then Settings. Next, select Printers.

    2. The Printers window appears.

  2. Double-click the Add Printer button.

    3. The Windows Add Printer Wizard appears.

  3. Select Next to begin the process. Select Local printer, then Next again.

  4. Select Generic from the Manufacturers list. Select Generic/Text Only from the Printers list, then select Next.

  5. In the Available Ports list, select File and then Next.

  6. Accept the printer name “Generic/Text Only,” and select No to using as a default printer. (You can change the options if you like.) Then, select Next.

  7. If you want to print a test page (which really is a test file), select Yes. Otherwise, select No and then Finish.

  8. If Windows 98 Setup cannot find the printer file, a window will appear asking for the Windows CD. Insert the CD and select OK. You return to the Printers window with the new printer driver displayed.

If using Windows NT/2000

  1. From the Windows taskbar, select Start, then Settings. Next, select Printers.

    2. The Printers window appears.

  2. Double-click the Add Printer button.

    3. The Add Printer Wizard window appears.

  3. Select Next to begin the process. Select My Computer, then Next again.

  4. In the Available Ports list box, select File and then Next.

  5. Select Generic from the Manufacturers list. Select Generic/Text Only from the Printers list, then select Next.

  6. Accept the printer name “Generic/Text Only.” Then, select Next.

  7. Select No to using the printer as a default printer. Then, select Next.

  8. Select Shared or Not Shared. If you selected Shared, enter the share name and select Windows. Then select Next.

  9. If you want to print a test page (which really is a test file), select Yes. Otherwise, select No and then Finish.

  10. If Windows NT/2000 Setup cannot find the printer file, a message will ask for the Windows CD. Insert the disk or CD and select OK. You return to the Printers window with the new printer driver displayed.

What do you want to do next?

  • Display a report on the screen

  • Display a financial statement on the screen

  • Set up a displayed report or financial statement for printing

  • Print a displayed report or financial statement

  • Save or rename a customized report or financial statement

  • Design a report

  • Design a financial statement

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Troubleshooting E-Mail Forms

Halting the Process of E-Mailing Forms

If anything should happen during the e-mailing of a batch of forms, so that the process is interrupted, you will get the usual prompt asking "Did your forms print correctly? Do you want to assign numbers?" How you answer that depends on where you were in the e-mailing process. If you were near the end, you would probably want to answer Yes and let Peachtree assign transaction numbers. Then you could check the Send folder of your e-mail program to see which forms were successfully sent, and then remove the transaction number by going into the Task window, selecting the Open button, and removing the transaction number (Invoice number, for example) for all forms that were not e-mailed.

If you are near the beginning of e-mailing a batch of forms, and the process is interrupted, you would want to answer No to the prompt asking "Did your forms print correctly? Do you want to assign numbers?" Then you could check the Send folder of your e-mail program to see which forms were successfully sent. Then, manually add a transaction number by going into the Task window, selecting the Open button, and typing the number in for those forms that sent. Then, when you start the e-mailing process again, make sure the starting transaction number is correct.

Previewing Forms

If you choose to preview a form, and you are e-mailing a batch of forms, you should close the Acrobat Reader once you have previewed the form. This will prevent conflicts between Peachtree, your e-mail software, and Acrobat Reader.

Windows 98 and Bitmaps

If you have a 16-bit color bitmap on a form and e-mail it from a Windows 98 machine, the bitmap may be distorted. To correct this, save the bitmap as a 24-bit image, or e-mail forms from a machine with a different operating system.


Use the "Equal to" Option to Filter Reports

When you filter a report in the Report Options window, the Filter Range grid lets you select which data records appear on the report. Generally, you have the option of choosing either all or a range of data records of a given type.

However, for some record IDs, you can choose the Equal to option. This allows you to select multiple IDs from a drop-down list. The IDs for which the Equal to option is available include the following:

  • Buyer ID

  • Cost Code ID

  • Customer ID

  • Employee ID

  • For Customer ID

  • General Ledger Account ID

  • Item ID

  • Job ID

  • Phase ID

  • Preferred Vendor ID

  • Sales Rep ID

  • Vendor ID

For more information on using the Equal to option to select multiple data records, click Click for more information .

What do you want to do next?

  • Display a report on the screen

  • Filter a report, form, or financial statement

  • Select data records to filter a report

  • Print a report or financial statement

  • Select a report to design

  • Design a report

  • Format reports fields

  • Set up or edit a report group

  • Perform other report or form tasks

  • Get help about fields in a window

  • Read the report selection overview


Activate the Auto Correct Option

Activating the auto-correct feature of Spell Check is a two-part process: selecting the Auto correct misspelled words option in Spell Check options, and specifying "auto-correct actions" in one or more of the custom dictionaries. Both procedures are described below.

To select the auto-correct option

  1. From the Options menu, select Global. The Maintain Global Options window appears.

  2. Choose the Spelling tab.

  3. Select the Auto correct misspelled words option.

  4. Click OK to close the Maintain Global Options window.

Note: Spell Check performs the automatic corrections by following the "auto-correct actions" that are specified in the custom dictionaries. For example, in order for Spell Check to automatically change “teh” to “the” it must be set up to do so in a custom dictionary.

To add auto-correct actions to a custom dictionary

  1. From the Spelling tab of the Maintain Global Options window, select the Custom Dictionary button. The Custom Dictionaries window appears.

  2. From the Files drop-down list, select the custom dictionary to which you want to add words and their associated auto-correct actions.

  3. In the Words field, type a word as you commonly misspell it. (For example, you might enter teh here.)

  4. In the Other word field, enter the correct spelling for the word. (For example, the.)

  5. Select an auto-correct action from the Action drop-down list. For explanations of the various choices, click [image] .

  6. Click the Add Word button. Spell Check adds the word and its associated action to the custom dictionary.

  7. Continue adding words to the dictionary using the steps above. When finished, select the Close button.

In addition to using the auto-correct feature to replace one word with another, you can instruct Spell Check to ignore specified words. For example, if you enter "Peachtree" in the Words field and select Ignore (skip) from the Actions list, Spell Check will treat Peachtree as a correctly spelled word.

What do you want to do next?

  • Learn more about the Custom Dictionaries window

  • Create a new dictionary

  • Add words to a custom dictionary

  • Review the functions of the Check Spelling window

  • Read an overview of Spell Check options


Check Spelling (Window)

The Check Spelling window can be accessed from available windows by selecting Check Spelling from the Edit menu, and in some windows by pressing F7. For a list of areas where Spell Check is available, see Peachtree Spell Check.

You can select spell-checking options from the Spelling tab of the Maintain Global Options window. These options affect the way that Spell Check operates. If you select the Check spelling on save or close option, the Check Spelling window will appear when you save, close, or print, if a misspelled word is detected.

From the Check Spelling window, you can specify whether the word should be ignored or replaced. You can also add the word to your dictionary so that Spell Check will not detect the word in the future. For more information about dictionaries, click [image] .

Note: The labels of some buttons and text boxes described below change according to the word in question.

Check Spelling text boxes and lists

  • Not in Dictionary box: Indicates that a misspelled word was detected. The word is considered misspelled because it could not be located in any open dictionaries, or was marked with an exclude action. You can edit the word in this box or select a suggestion from the list, then click the Change button to correct the word, or press the Ignore button to skip the word.

  • Suggestions list: Contains a list of suggested replacements for the word reported as misspelled. Subsequent presses of the Suggest button may yield more suggestions. The word selected in the Suggestions list will be used as the replacement when the Change or Change All buttons are pressed, unless the word in the problem box was edited.

  • Add words to list: Indicates which custom dictionary the words will be added to when you select the Add button. The Add Words To list shows all custom dictionaries currently open. You can open or close other dictionaries via the Custom Dictionaries window, which is accessible by selecting the Dictionaries button.

  • Capitalization box: Contains an uncapitalized word that exists in the dictionaries in capitalized form only. You can edit the word in this box or select a suggestion from the list, then click the Change button to correct the word, or press the Ignore button to skip the word.

  • Consider Changing box: Contains a word which may be misspelled or otherwise incorrect, and is presented with a candidate replacement word. You can change the word by selecting the Change button, or skip it by selecting the Ignore button.

Check Spelling buttons

  • Ignore button: Causes this occurrence of a misspelled word to be skipped. If the same misspelled word appears later, it will be reported again.

  • Ignore All button: Causes this and all further occurrences of a misspelled word in the current Peachtree session to be skipped. You might use this button if the word reported as a misspelling is actually spelled correctly. If the word is one you use frequently, you may wish to ignore it permanently by selecting the Add button.

  • Add button: Causes the reported word to be added to the dictionary selected in the Add Words To list. Use the Add button if a correctly spelled word you use often is reported as a misspelling (for example, your name). If the word is not used frequently, you may want to select the Ignore or Ignore All buttons instead. This button is enabled only if a custom dictionary has been selected in the Add Words To list.

  • Change button: Causes the reported word to be replaced. If the problem word was edited, the edited word is used as the replacement. Otherwise, the selected suggestion is used as the replacement. Only this occurrence of the reported word is replaced. If you want this and all following occurrences of the word replaced, select the Change All button.

  • Change All button: Causes this and all following occurrences of the reported word to be replaced. If the problem word was edited, the edited word is used as the replacement. Otherwise, the selected suggestion is used as the replacement. If you want only this occurrence of the word to be replaced, use the Change button instead. When you use the Change All button, the word will continue to be replaced until you end your Peachtree session (by shutting down Peachtree). If the reported word is one you frequently misspell, you might consider adding it to a custom dictionary via the Custom Dictionaries window. You can display the Custom Dictionaries window by selecting the Dictionaries button.

  • Suggest button: Search more thoroughly for suggested replacements for the current misspelled word. Each time you press the Suggest button, a "deeper" search is made. The Suggest button is disabled once all possible suggestions have been located.

  • Undo button: Removes the last change made. The Undo button can be pressed several times to remove the last several changes.

  • Dictionaries button: Opens the Custom Dictionaries window. You can use the Custom Dictionaries window to open or close custom dictionaries, and to edit the contents of custom dictionaries.

  • Cancel button: Stops the current spelling check.

  • Undo Edit button: Remove any changes made to the text in the Not in Dictionary box. This button appears only if the text in the Not in Dictionary box has been changed.

  • Delete button: Removes the word from the text. This button appears when a doubled word has been detected, or when the contents of the problem-word box are deleted.

What do you want to do next?

  • Set up Spell Check options

  • Learn about the Custom Dictionaries window

  • Create a new dictionary

  • Read an overview of Peachtree Spell Check


Custom Dictionaries (Window)

The Custom Dictionaries window allows you to open and close custom dictionaries, and to edit the contents of an open custom dictionary. The contents of dictionaries are saved in disk files. You can open some or all of your custom dictionary files at any time. Only open dictionaries are searched during a spelling check. The Custom Dictionaries window contains the following fields and buttons:

  • Words: The Words field is where you can enter new words to the currently selected dictionary. The list below the Words field displays the words that have already been added to this dictionary.

  • Action: Used to select an action that is associated with words in the dictionary. The action tells Spell Check what to do when it finds a word in the dictionary. For detailed descriptions of the available actions, click [image] .

  • Other word: Contains an alternate word associated with the currently selected word. The other word is used in the "Auto change" and "Conditionally change" actions to supply a replacement word. You can enter more than one word in the Other word field, but the total length should be limited to 63 characters.

  • Add Word button: Causes the word entered in the Words field to be added to the currently selected dictionary. The currently selected choices in the Other word field and the Action list are associated with the word. Note: The Add Word button is only enabled when a new word is typed in the Words field. The words you add may contain virtually any character, but only words that contain embedded periods should have trailing periods. For example, “U.S.A.” is acceptable, but “USA.” is not.

  • Delete Word button: Causes the word in the Words field to be removed from the currently selected dictionary. The associated choices in the Other word field and the Action list are also removed.

  • Import button: Adds the words contained within a text file to the currently selected dictionary. When you select the Import button, the Import Dictionary window appears, where you can select the text file to be imported. Each word in the selected file is loaded into the dictionary. Keep in mind that importing a large list of words may take some time.

  • Export button: Saves the contents of the currently selected dictionary to a text file. When you select the Export button, the Export Dictionary window appears, where you can select the name of the text file to which words in the dictionary will be exported. The words are written to the file one per line.

  • Files: Contains the list of open dictionary files. When you select a file from the list, its contents are displayed in the Words list.

  • Language: Displays the language (American English, Spanish, and so forth) of the words in the currently selected dictionary.

  • Add File button: When you select the Add File button, the Add Dictionary File window appears, where you can select the dictionary file to open. The set of open dictionary files is remembered, so once you add a dictionary file you don't need to add it again. If you need to create a new custom dictionary, use the New File button.

  • New File button: Creates a new custom dictionary file. When you select the New File button, the New Dictionary window appears, where you can specify attributes of the new dictionary. For more information about the New Dictionary window, click [image] .

  • Remove File button: Closes the currently selected dictionary file. Closed dictionaries are not checked during a spelling check. Although the file is closed, it is not deleted. Closed dictionary files can be reopened later using the Add File button.

  • Close: Closes the Custom Dictionaries window.

What do you want to do next?

  • Create a new dictionary

  • Change the Spell Check options

  • Review the functions on the Check Spelling window

  • Read an overview of Peachtree Spell Check


Custom Dictionaries Window Actions

The Action drop-down list on the Custom Dictionaries window is used to select an action that is associated with words in the dictionary. The action tells Spell Check what to do when it finds a word in the dictionary. Select an action from the following list of choices:

  • Auto change (use case of other word): This action allows you to automatically replace one word with another, using the same case as the other word. This action is useful for automatically expanding abbreviations. For example, you could enter “AR” in the Words field and “accounts receivable” in the Other word field, and then select Auto change (use case of other word) as the action. Spell Check will automatically replace “AR” with “accounts receivable” wherever it appears. Note: The replacement is only automatically replaced if you selected the Auto correct misspelled words option on the Spelling tab of the Maintain Global Options window.

  • Auto change (use case of checked word): This action allows you to automatically replace one word with another. For example, if you often type "recieve" instead of "receive" you might enter the word “recieve” in the Words field, and “receive” in the Other word field. Select Auto change (use case of checked word) from the Action list. Spell Check will automatically correct "recieve" wherever it appears. If you enter "recieve" with a capital letter ("Recieve") in the Words list, Spell Check will automatically replace it with "Receive." Note: The replacement is only automatically replaced if you selected the Auto correct misspelled words option on the Spelling tab of the Maintain Global Options window.

  • Conditionally change (use case of other word): This action allows you to optionally replace one word with another, always with the same case pattern as the other word. This action is useful for expanding abbreviations. For example, you could enter “AR” in the Words field, and “accounts receivable” in the Other word field, and then select Conditionally change (use case of other word) as from the Action list. Spell Check will ask if you want to replace AR with accounts receivable.

  • Conditionally change (use case of checked word): This action allows you to optionally replace one word with another. For example, if you often type "recieve" instead of "receive" you might enter the word “recieve” in the Words field, and “receive” in the Other word field. Select Auto change (use case of checked word) from the Action list. Spell Check will ask if you want to replace "recieve" with "receive." If you enter "recieve" with a capital letter ("Recieve") in the Words list, Spell Check will ask if you want to replace it with "Receive."

  • Ignore (skip): This action tells Spell Check that the word is spelled correctly, and can be skipped over. This is the most common action.

  • Exclude (treat as misspelled): This action tells Spell Check that the word is misspelled, even if it is listed in another dictionary. Words marked with this action will never be offered as suggestions for misspelled words, and they will be reported as misspellings when they are encountered by Spell Check. Note that Spell Check looks up words in custom dictionaries in the order in which they appear in the Files list. If you want to exclude a word, make sure it doesn't appear in a previous custom dictionary.

What do you want to do next?

  • Review other fields and buttons on the Custom Dictionaries window

  • Create a new dictionary

  • Change the Spell Check options

  • Review the functions on the Check Spelling window

  • Read an overview of Peachtree Spell Check


New Dictionary (Window)

You can use the New Dictionary window to specify the attributes of a new custom dictionary.

File Name: Enter a name for the file used to hold the contents of the new dictionary.

Language: Specifies the language (American English, Spanish, and so forth) of the words the new user dictionary will contain. If the language you want to use is not listed, select "Any."

OK button: Closes the New Dictionary window and creates the new dictionary.

Cancel button: Closes the New Dictionary window without creating a new dictionary.

What do you want to do next?

  • Add words to a dictionary

  • Change the Spell Check options

  • Review the functions on the Check Spelling window

  • Read an overview of Peachtree Spell Check


Verification of Addresses before Printing Postage

Once you subscribe to and have an active account with Stamps.com, you can print postage for customer/vendor checks and customer sales invoices directly from task windows in Peachtree. When you print postage for displayed vendor(s) or customer(s), the Stamps.com system verifies the address of each against the addresses that appear in the United States Postal Service (USPS) database. The database is very precise, and the verification process will check for accuracy, especially in the areas of ZIP code, street addresses and two-digit state abbreviations.

Once the verification process is complete, if there is a discrepancy the system will suggest an amended address. If you do not accept the suggested address, the Stamps.com system will skip the address altogether and print no postage for it. Therefore, Peachtree recommends that you enter addresses for vendors and customers according to USPS requirements. This includes using only standard abbreviations for street addresses, using ZIP + four-digit extension, and using the proper two-digit state abbreviation.

For more information on USPS address requirements, see http://pe.usps.gov/.

What do you want to do next?

  • Print postage from a task window

  • Learn about printing postage in Peachtree

  • Learn about the Peachtree Internet Postage Center

  • Perform other Web site services and online tasks

  • Get help about fields in a window


Peachtree Technical Support Information

Before contacting Peachtree Software Customer Support, it is recommended to print the Technical Support Information form. This important information can assist Peachtree Customer Support technicians in resolving your problems, addressing your comments, or forwarding your enhancement requests about Peachtree Software products and services.

When printed, the Technical Support Information form lists the following:

  • your name and your company name, address, phone and fax numbers, customer ID, and e-mail address (based on what is set up in the Peachtree company currently open)

  • your description of the problem, comment, or enhancement request that you want Peachtree to address

  • your Peachtree setup (on the current computer)

  • your computer's system setup (on the current computer)

  • a log of recent Peachtree errors

The toolbar at the top of the window contains the following buttons: Close, Save, Delete, Print, and Help.

Print the Technical Support Information form and have the information available prior to contacting Peachtree Software Customer Support.

After selecting Save, the information entered in the Description field is saved and will appear the next time the Technical Support Information window is opened. Selecting Delete will delete information entered in the Description field.

What do you want to do next?

  • Print the Peachtree Technical Support Information form

  • Prepare before you contact Customer Support

  • Read about Peachtree technical tips and frequently asked questions

  • Read the Peachtree Software Customer Support Services overview

  • Learn about other Peachtree products and services


Print the Peachtree Technical Support Information Form

Before contacting Peachtree Software Customer Support, it is recommended to print the Technical Support Information form. This important information can assist Peachtree Customer Support technicians in resolving your problems, addressing your comments, or forwarding your enhancement requests about Peachtree Software products and services.

  1. Start Peachtree, and open your company (if it is not already open).

  2. From the Help menu, select Customer Support and Service and then Technical Support Information. Peachtree displays the Technical Support Information window.

  3. Choose the type of request (Problem, Comment, Question, or Enhancement) by selecting the down arrow at the side of the Category field.

  4. Complete the form, including a brief description of your comment or concern.

  5. For complete system information, select the PXXXXX.INI check box. The letters and numbers that appear here correspond to the Peachtree product and release you are currently working with; support technicians can use this information to help resolve your problem more quickly.

  6. Select the Print button.

    Note: Your comments and other information required by technical support will print.

  7. After the report prints, have the information available prior to contacting Peachtree Software Customer Support.

Depending on the support option you select, you can fax or mail ALL of the pages to the number or address provided by Peachtree Software Customer Support. If faxing the information to Peachtree, make sure to send ALL the pages that printed.

For information on support plan memberships, call 1-800-336-1420 Monday through Friday, 8:30 AM to 5:30 PM eastern time.

If you have access to the Internet, visit Peachtree Software's Web site at www.peachtree.com/support for updated information on Customer Support membership options.

What do you want to do next?

  • Prepare before you contact Customer Support

  • Read about Peachtree technical tips and frequently asked questions

  • Read the Peachtree Software Customer Support Services overview

  • Learn about other Peachtree products and services


Activity Items

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Activity items are used to indicate how time is spent when performing services for a customer, for a job, or for internal administrative work. Activity items are used in the Time & Billing module and are recorded on employee or vendor time tickets. Billable activity items can later be written up and applied to customer invoices.

Activity items are not associated with cost of sales. When you bill an activity item to a customer, only income is credited in the general ledger when posting a sales invoice.

Lawyers billing clients for time spent on the phone or time spent in briefings are examples of activity items. Here are additional examples of activity (timed) items:

Plan and prepare for | Manage data/files
Research | Appeal/for/attend
Draft/revise | Review/Analyze
Communicate (with outside experts) | Design
Communicate (in firm) | Develop
Communicate (with client) | Test
Communicate (other external) |
What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Charge Items

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Charge items are expenses recorded by an employee or vendor when company resources are used for a customer or job. Charge items are also used to record administrative expenses within the company and even employee out-of-pocket reimbursable expenses. Charge items are recorded on employee or vendor expense tickets.

Charge items are not associated with cost of sales. When you bill a charge item to a customer, only income is credited in the general ledger when posting a sales invoice.

For example, making copies of a document might be considered a charge item. Sending a fax is another example. Paying an outside expert is an example of a vendor charge item. Mileage or parking fees that employees paid out of pocket are examples of reimbursable employee charge items. Here are additional examples of charge (expense) items:

Copying | Outside printing
Word processing | Facsimile
Telephone | Online Research
Delivery Services/messengers | Postage
Local travel | Out-of-town travel
Meals | Court fees
Subpoena fees | Witness fees
Deposition transcripts | Trial transcripts
Trial exhibits | Experts
Private investigators | Arbitrators/mediators
Local counsel | Other professionals
What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Edit Previously Calculated Time Ticket Hours (Weekly Timesheet)

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If, on the Weekly tab, you edit hours that were previously calculated from a daily time ticket, the daily time ticket is changed to a Timed Duration-type of ticket. The edited hours you enter on the Weekly tab are stored in the Daily tab’s Duration field.

  1. From the Tasks menu, select Time/Expense, then Time Tickets. Peachtree displays the Time Tickets window.

  2. Select the Weekly tab.

  3. Select whether to display an employee or vendor weekly time sheet.

  4. Enter or select either the employee ID or vendor ID that corresponds to this weekly time sheet. To display a list of existing employees or vendors, type ? in this field, or select the Lookup button.

  5. Enter or select the Week Including date to display the appropriate days in which you want to maintain or enter time tickets.

  6. Click in the cell for the day and activity item you want to change.

  7. Enter the new duration, in decimal format.

For example, entering 4.5 means four hours and thirty minutes.

  8. Select Save to save changes to the weekly timesheet.

What do you want to do next?

  • Print weekly time sheet for an employee or vendor

  • Record daily time tickets

  • Use the time ticket timer

  • Record time tickets on a weekly time sheet

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Enter Time Tickets

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time tickets are used in Time & Billing to record time spent performing activities by either an employee or vendor. Time tickets record activities that have a timed duration associated with them. The durations can be associated with customers, jobs, or administrative projects. You can include billable time-ticket durations on customer sales invoices. Employee time tickets can also be applied to payroll if the employee is set up to be paid based on recorded time-ticket hours.

There are two methods for entering time tickets. You can record time tickets individually or several at one time using a weekly time sheet.

What do you want to do next?

  • Record daily time tickets

  • Use the time ticket timer

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Billing Amount (Expense Tickets)

The billing amount is calculated as the quantity multiplied by the unit price. If you enter an alternate amount in this field, the quantity will be changed to reflect the new amount based on the unit price selected.

This amount will be used when applying expense tickets to sales invoices.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Charge Item (Expense Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Enter or select a charge item set up in inventory from the lookup list. Charge items are expenses recorded by an employee or vendor when company resources are used for a customer or job. Charge items are also used to record administrative expenses within the company and even employee out-of-pocket expenses.

For example, making copies of a document would be considered an employee charge item. Sending a fax is another example. Paying an outside expert is an example of a vendor-charge item. Mileage or parking fees that employees paid out of pocket are examples of reimbursable employee-charge items.

What do you want to do next?

  • Set up activity or charge items in inventory

  • Enter expense tickets

  • Track reimbursable expenses from employees

  • Edit time and expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Customer ID/Job ID (Expense Tickets)

For whom or why is this expense being recorded? From the lookup list, enter or select the customer ID or job ID that corresponds to the customer or job this expense is being recorded for. If this is a job ticket, then jobs, phases, and cost codes are available to select.

Note: In Time/Expense reports, the Customer ID /Job ID field is referred to as Completed for ID.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Customer/Job/Administrative (Expense Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

For whom or why is this expense being recorded? You have three choices:

Customer: The expense being recorded is for a customer that does not have (or does not want to associate with) an existing job set up in job costing.

Job: The expense is for a job, phase, or cost code set up in job costing.

Administrative: The activity being performed is not associated with a customer or job. For example, you might record a business lunch as an employee administrative expense.

Administrative: The expense is not associated with a customer or job. For example, you might record meals as an employee administrative expense. Administrative expense tickets are automatically given a non-billable billing status. You can change the billing status. However, since no customer or job can be associated with it, administrative tickets cannot be used in Sales/Invoicing.

What do you want to do next?

  • Enter expense tickets

  • Track reimbursable expenses from employees

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Expense Ticket Date

Enter or select a date for the expense ticket. You can only enter dates within the previously closed fiscal year or the two currently open fiscal years.

Common reasons for entering charge items dated in the previously closed fiscal year include recording expenses incurred last year that will be billed to a customer this year.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Employee ID/Vendor ID (Expense Tickets)

Enter or select the employee ID or vendor ID from the lookup list that corresponds to the person recording this expense.

Note: If this is an employee ticket, sales reps cannot be selected. Only individuals established as employees or as both employees and sales reps can record expense tickets.

In Time/Expense reports, the Employee/Vendor field is referred to as Recorded by ID.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Employee/Vendor (Expense Tickets)

There are two types of expense tickets: employee expense tickets and vendor expense tickets. Select either Employee or Vendor to describe who is recording this expense. Both employee and vendor expense tickets can be used later in sales/invoicing when billing your customers.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Ticket Has Been Used in Sales/Invoicing (Expense Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If an expense ticket displays the flag Has been used in Sales/Invoicing, this indicates that the ticket has already been applied to a customer invoice. You can only apply a time or expense ticket once to customer invoices. After the ticket has been applied to a sales invoice, you cannot apply the ticket again.

Note: If you delete a line item that references an applied ticket in the sales invoice, the ticket will still indicate that it has been used in Sales/Invoicing. You will not be able to apply it to another invoice. To keep your ticket transactions consistent with your sales invoices, you should delete the entire invoice and re-create it, omitting the line that you want to delete. Tickets marked Has been used in Sales/Invoicing cannot be deleted. In order to remove the used ticket, you must purge the ticket.

Tip: If you delete an invoice created from time and/or expense tickets, then all time and expense tickets applied to this invoice will no longer be marked as Has been used in Sales/Invoicing. You can apply these tickets to a new sales invoice.

What do you want to do next?

  • Enter expense tickets

  • Track reimbursable expenses from employees

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Internal Memo (Expense Tickets)

You can enter notes that include additional information about this expense. The Memo field is included for internal purposes only and is used to help identify the expense ticket. Memos cannot be added to a customer invoice; however, they can be displayed in reports.

You can enter up to 2,000 characters. To begin a new paragraph, press CTRL+J.

Tip: A ticket memo can be displayed in Sales/Invoicing to assist in billing. To display the ticket memo, select the Detail button in the Apply Tickets/Reimbursable Expenses window.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Expense Ticket Number

Ticket numbers are used to reference individual-time or expense-ticket entries. A ticket number is automatically assigned when you begin entering a new ticket in either the Time Ticket window or the Expense Ticket window. Ticket numbers increase by one based on the last ticket entered and saved. You cannot assign or alter a ticket number.

Time tickets and expense tickets share the same numbering sequence. For example, if you enter and save expense ticket 001189, the next ticket number (either expense ticket or time ticket) will be assigned ticket number 001190.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Quantity (Expense Tickets)

Enter the number of charge-item units for this ticket. Not all expense situations require a quantity; therefore, this field is not required.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Reimbursable to Employee (Expense Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you selected Employee as the expense ticket type, the Reimbursable to Employee check box will appear in the Expense Ticket window. You can track certain employee expenses as reimbursable (for report purposes only). Expense tickets selected as reimbursable to the employee can be viewed in the Reimbursable to Employee Expense report.

What do you want to do next?

  • Track reimbursable expenses from employees

  • Enter expense tickets

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


Billing Status (Expense Tickets)

There are four billing statuses.

Billable: This ticket is available to include on customer invoices.

Non-Billable: This ticket will not be available to apply to customer invoices. This status is automatically applied if this is an administrative ticket.

Hold: This ticket will not be available to apply to customer invoices until the ticket's status is changed to billable.

No Charge: This ticket will be forced to a zero billing amount. This ticket will be available to apply to customer invoices.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Unit Price (Expense Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This is the rate used to calculate the billing amount for the charge item recorded on this expense ticket. You can select any of the five sales-price levels listed in the Unit Price field or enter an alternate rate.

The unit price will correspond to one of five multiple sales-price levels set up in Maintain Inventory Items for this charge item. Peachtree first uses the sales-price level set up for the customer associated with this ticket in the Maintain Customers/Propsects window. If you selected Job as the time-ticket type and the job does not correspond to a particular customer, then the first sales price set up in Maintain Inventory Items will be selected.

If you want to change the unit price to something other than what is listed, you can either enter an alternate amount or return to the charge item's setup in the Maintain Inventory Items window and change the sales-price levels.

What do you want to do next?

  • Enter expense tickets

  • Track reimbursable expenses from employees

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the expense tickets overview


For Whom or Why Is Time and Expense Being Recorded?

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time and expenses are recorded for customers, jobs, or administrative purposes.

Customers

Time and expenses can be associated with customers that you intend to bill later in Sales/Invoicing. Record time and expenses for customers only if you are not using job costing.

Jobs

If you are tracking jobs in Job Costing, you can record time and expense for jobs, phases, or cost codes. Then, you can later apply billable time and expense items to the customer's invoice. The advantage to recording time and expense for jobs is that you can track details related to the completion of the project, including overhead and labor costs. Also, you can manage job profitability more effectively in reports.

Administrative

Using Time & Billing, you can track internal activities to manage process control and overhead costs for your business. You may want to track the number of hours an employee spends preparing proposals or bookkeeping. Or, you may want to track an employee's mileage or travel expenses.

Related topics

Who Records Time and Expense?

How Is Time and Expense Recorded?

What Time or Expense is Being Recorded?

Which should I use: Time & Billing or reimbursable expenses?

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


G/L Income Account for Activity or Charge Items

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This is the general ledger account that will be credited when you sell the activity items or charge items from time and expense tickets. In order to sell the items, you must apply the time or expense ticket to a sales invoice. Cost of sales is not affected when applying time and expense ticket items to a sales invoice.

Note: Entering and saving time or expense tickets does not post transactions to the general ledger.

The G/L account first displayed in Maintain Inventory Items for activity and charge items is the default general ledger account set up in Inventory Item Defaults. You can optionally change an individual inventory item's General Ledger account in the Maintain Inventory Item window.

Examples of income accounts used for activity items include

  • Contract Development Income

  • Research Income

  • Delivery Service Income

  • Legal Fees Income

  • Graphic Design Income

  • Labor Income

  • Bookkeeping Income

Examples of income accounts used for charge items include

  • Billed Telephone Income

  • Billed Fax and Copy Income

  • Billed Supplies Income

  • Billed Travel Income

  • Billed Permit and License Income

  • Billed Court Fees Income

  • Billed Parking Fees Income

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


How Is Time and Expense Recorded?

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree uses the concept of tickets to track time and expenses. There are two types of tickets: time tickets and expense tickets. The difference between time and expense tickets is the type of service or item that the ticket references.

Time Tickets

A time ticket records an activity that has a timed duration associated with it. Employees or vendors can record time spent performing activities such as the following:

  • talking on the phone or meeting with a client

  • researching information for a project

  • designing and writing proposals

  • developing or completing tasks for a project

Peachtree allows you to manually enter timed durations or start and stop a timer running while you perform the activity. When you use the timer, Peachtree calculates the duration for you. You can even account for breaks--such as lunches, telephone calls, or other interruptions--in the activity that should not be included in the duration.

There are two methods for entering time tickets. You can enter single daily time tickets in the Time Ticket window using the Daily tab. Or, you can enter several time tickets at once using a weekly time sheet format. This is done in the Weekly tab of the Time Ticket window.

Expense Tickets

Expense tickets record items used by an employee or vendor to track the use of company resources. These expense items can be recorded for administrative purposes or associated with a customer or job. Recorded expense tickets for a customer or job can later be applied to customer invoices. Examples of expenses include the following:

  • copying, printing, or faxing document expenses

  • travel and meal expenses

  • expert advice

  • court fees

Related topics

Who Records Time and Expense?

For Whom or Why Is Time and Expense Being Recorded?

What Time or Expense is Being Recorded?

Which should I use: Time & Billing or reimbursable expenses?

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Restore Time/Expense Ticket Line Items to an Invoice

This procedure is possible only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you’re editing an invoice in Sales/Invoicing and you delete a line item that was created from a time or expense ticket, the originating ticket will still show the flag “Ticket has been used in Sales/Invoicing.” (That’s because there is no link maintained between a specific line item and the originating ticket.) This could cause your reports to be inaccurate and a ticket that should have been billed to be overlooked.

To prevent this, you should delete the invoice entirely rather than deleting or removing a line item. (This applies only for line items that originated from time or expense tickets.) Erasing the entire invoice (as opposed to a line item) unmarks applied tickets so they can be applied again to invoices. Then reenter the invoice, leaving off the ticket you no longer wish to bill for. Follow these steps:

  1. Print the Tickets Used in Invoicing report, entering the invoice number in both the From and To filter range (in the Invoice Number row).

    2. This report will show you the tickets that composed the invoice, even if you had consolidated line items.

  2. Print the invoice.

    3. This step is to help you recreate other line items on the invoice; it is optional if the line items on the invoice are all from time or expense tickets.

  3. Delete the invoice.

    4. This will free up the tickets used to build the original invoice.

  4. Reenter the invoice, using the printed invoice and the Tickets Used report as a guide. Leave off any line items you wanted removed from the invoice.

What Do You Want to Do Next?

  • Print an invoice

  • Edit time and expense tickets

  • Delete expense tickets

  • Delete time tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Ticket Description for Invoicing (Time Tickets)

You can enter a short description for the time ticket. You can enter up to 160 characters. Typically this description is used for billing purposes. When applying time tickets to customer invoices, you can choose to display the ticket description entered here or the activity-item description set up in Maintain Inventory (provided the applied tickets are not consolidated).

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Ticket Description for Invoicing (Expense Tickets)

You can enter a short description for the expense ticket. You can enter up to 160 characters. Typically this description is used for billing purposes. When applying expense tickets to customer invoices, you can choose to display the ticket description entered here or the charge-item description set up in Maintain Inventory (provided the applied tickets are not consolidated).

This feature is availble only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Ticket Has Been Used in Sales/Invoicing (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If a time ticket displays the flag Has been used in Sales/Invoicing, this indicates that the ticket has already been applied to a customer invoice. You can only apply a time or expense ticket once to customer invoices. After the ticket has been applied to a sales invoice, you cannot apply the ticket again.

Note: If you delete a line item that references an applied ticket in the sales invoice, the ticket will still indicate that it has been used in Sales/Invoicing. You will not be able to apply it to another invoice. To keep your ticket transactions consistent with your sales invoices, you should delete the entire invoice and re-create it, omitting the line that you want to delete. Tickets marked Has been used in Sales/Invoicing cannot be deleted. In order to remove the used ticket, you must purge the ticket.

Tip: If you delete an invoice created from time and/or expense tickets, then all time and expense tickets applied to this invoice will no longer be marked as Has been used in Sales/Invoicing. You can apply these tickets to a new sales invoice.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Customer ID/Job ID (Time Tickets)

For whom or why is this activity being performed? From the lookup list, enter or select the customer ID or job ID that corresponds to the customer or job for whom this activity is being performed. If this is a customer ticket, then customers and prospects will appear in the list. If this is a job ticket, then jobs, phases, and cost codes are available to select.

Note: In Time/Expense reports, the Customer ID /Job ID field is referred to as Completed for ID.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Activity Item (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Enter or select an activity item set up in inventory from the lookup list. Activity items are used to indicate how time is spent when performing services for a customer, for a job, or for internal administrative work.

For example, if you want to record time spent on a phone conversation with a client, you might set up a Teleconference activity item in the Maintain Inventory Items window. Then, select the Teleconference activity item from the list in the Time Tickets window. You could next record the time spent during the call as billable or non-billable to the client.

What do you want to do next?

  • Set up activity or charge items in inventory

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Billing Amount (Time Tickets)

If you selected Employee Rate, Activity Rate, or Override Rate as the billing type, then the billing amount is calculated as the billing rate multiplied by the unit duration. If you selected Flat Fee as the billing type, then you can enter an amount in the Billing Amount field.

Billing amounts must be zero or greater before you save time tickets. You cannot create a ticket with a negative billing amount.

Note: If you want to enter a credit item on a customer's sales invoice that is related to a Time & Billing ticket, you must manually enter a negative line item on the sales invoice. The time ticket itself will not be adjusted.

The billing amount is used when applying time tickets to sales invoices.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Billing Rate (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

This is the rate used to calculate the billing amount for the activity being performed on this time ticket. Billing rates must be positive amounts. This field is not available when recording administrative tickets.

If you selected the Employee Rate as the billing type, this rate will correspond to the billing rate set up for this employee in Maintain Employees/Sales Reps. You cannot change the employee's hourly billing rate in the Time Tickets window. You must return to the employee's setup in Maintain Employees/Sales Rep window to do so.

If you selected the Activity Rate as the billing type, this rate will correspond to one of five multiple billing rates set up in inventory for this activity item. Peachtree first uses the sales price level set up for the customer associated with this ticket in the Maintain Customers/Prospects window. If you selected Job as the time-ticket type and the job does not correspond to a particular customer, then the first billing rate set up in Maintain Inventory Items will be selected.

You can select any of the five billing rates listed in the Time Ticket window. If you want to change the billing rate to something other than what is listed, you must return to the activity item's setup in the Maintain Inventory Items window and change the billing-rate levels first.

If you selected Override Rate as the billing type, you must enter a billing rate in this field.

If you selected Flat Fee as the billing type, the Billing Rate field will not be available.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Billing Status (Time Tickets)

There are four billing statuses.

Billable: This ticket is available to include on customer invoices.

Non-Billable: This ticket will not be available to apply to customer invoices. This status is automatically applied if this is an administrative ticket.

Hold: This ticket will not be available to apply to customer invoices until the ticket's status is changed to billable.

No Charge: This ticket will be forced to a zero billing amount. This ticket will be available to apply to customer invoices.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Billing Type (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Billing type gives you the flexibility of choosing from multiple billing rates. There are four billing types that can be associated with time tickets. Each affects the billing rate and billing amount in a different manner. This field is not available when recording administrative tickets.

Employee Rate: If this is an employee time ticket and this option is selected, then the billing rate set up in Maintain Employees/Sales Reps will be used when calculating the billing amount.

Activity Rate: The billing rate set up in Maintain Inventory Items for this activity item will be used for this time ticket. Since activity items can have up to five multiple billing rates, the customer's default pricing level will determine which billing rate to use. You can choose any of the five billing rates established if the default pricing level is not satisfactory.

Override Rate: This allows you to enter a desired billing rate, overriding the employee's established billing rate or one of the activity item's multiple billing rates set up in inventory. To override billing rates, you must enter a positive amount.

Flat Fee: If you want to ignore the duration of the time ticket and charge a single fee for the activity performed, choose this option. The billing rate field is not available when selecting this option. Enter the desired amount to charge for this activity in the Billing Amount field. If you choose this option, the duration will still be available for reporting purposes and payroll entry (provided the employee is set up to be paid based on time ticket hours). Billing amounts (flat fees) must be a zero or greater before you can save time tickets.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Break (Time Tickets)

Enter the amount of time that should not be included when calculating duration. Enter using the HOUR:MINUTES format (for example, 1:30 ). You can also select the up and down arrows to adjust a time component.

Break is typically time spent away from the specific activity. For example, if you take a one-hour lunch break between 9 A.M. and 5 P.M., Peachtree will calculate the time-ticket duration as seven hours (eight hours less the one-hour lunch break).

Note: A ticket duration can span two days, but it cannot exceed more than 23 hours and 59 minutes.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Customer/Job/Administrative (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

For whom or why is this activity being performed? You have three choices:

Customer: The activity is being performed for a customer that does not have a job set up in Job Costing.

Job: The activity is being performed for a job, phase, or cost code set up in Job Costing.

Administrative: The activity being performed is not associated with a customer or job. For example, you might record bookkeeping time as an administrative activity. Administrative time tickets are automatically given a non-billable billing status. You can change the billing status. However, since no customer or job can be associated with it, administrative tickets cannot be used in Sales/Invoicing.

If this is an employee time ticket, it can be applied in payroll provided the hourly employee is set up to use the Hourly-Time Ticket Hours payment method.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Time Ticket Date

Enter or select a date for the activity. You are permitted to enter dates within the previously closed fiscal year and the two currently open fiscal years.

Common reasons for entering ticket dates for the previously closed fiscal year include recording time-ticket hours last year that you intend to bill a customer this year.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Duration (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you selected the Manual Time Entry option, you can enter a start time, end time, and break to have Peachtree calculate the duration. You cannot enter an amount in the Duration field while this option is selected.

If you selected the Timed Duration option, select the Start Time button to begin timing the activity. Time is displayed in the Duration field in second intervals. Selecting the Stop Timer button will stop recording time for the activity. If you select the Start Timer button once again, the clock resumes running in the Duration field. Or, you can enter an amount directly into the Duration field. Duration amounts are entered using the HOUR:MINUTES format (for example, 1:30). You can also select the up and down arrows to adjust a time component.

The duration is converted to a unit duration, which is used to calculate the total billing amount for this activity item (unless the billing status is no-charge).

Note: A ticket duration can span two days, but it cannot exceed more than 23 hours and 59 minutes. Also, time-ticket duration must be a positive amount before saving time tickets. You cannot create a negative time ticket.

Related topics

Starting and stopping the time ticket timer

Using the time ticket timer

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Employee ID/Vendor ID (Time Tickets)

Enter or select the employee ID or vendor ID from the lookup list that corresponds to the person performing this activity.

Note: If this is an employee ticket, sales reps cannot be selected. Only individuals established as employees or as both employees and sales reps can record time tickets.

In Time/Expense reports, the Employee/Vendor field is referred to as Recorded by ID.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Employee/Vendor (Time Tickets)

There are two types of time tickets: employee time tickets and vendor time tickets. Select either Employee or Vendor to describe who is performing this activity. If you select Employee, this time ticket can be used in payroll entry, when totaling hours worked for the selected payroll period. Both employee and vendor time tickets can be used later in Sales/Invoicing when billing your customers.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


End Time (Time Tickets)

Enter the time at which the activity concluded. Enter using the HOUR:MINUTES AM/PM format (for example, 1:30 PM). You can also select the up and down arrows to adjust a time component.

Note: A ticket duration can span two days, but it cannot exceed more than 23 hours and 59 minutes.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Has Been Used in Payroll Check Box (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

When the Has been used in Payroll check box in the Time Tickets window is selected, it indicates that the time ticket has already been applied to one or more of the employee's paychecks during payroll entry. If the Has been used in Payroll check box is clear, then this time ticket is available to apply to an employee's paycheck during payroll entry. You can only apply time-ticket hours to an employee paycheck if the employee is set up in Maintain Employees/Sales Reps as using the Hourly - Time Ticket Hours payment method.

Tip: If you do not want this time ticket to be included in total time ticket hours calculated during payroll entry, you can select this check box (even though the ticket was never used in Payroll).

If the Has been used in Payroll check box is already selected (the ticket was actually used during a previous payroll entry), you can clear this box. Clearing this check box permits the time-ticket hours to be recorded a second time for the employee during payroll entry. However, your Time/Expense reports may display conflicting information.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Internal Memo (Time Tickets)

You can enter notes on how time was spent performing this activity. The Memo field is included for internal purposes only and is used to help identify the time ticket. Memos cannot be added to a customer invoice or employee paycheck; however, they can be displayed in reports.

You can enter up to 2,000 characters. To begin a new paragraph, press CTRL+J.

Tip: A ticket memo can be displayed in Sales/Invoicing to assist in billing. To display the ticket memo, select the Detail button in the Apply Tickets/Reimbursable Expenses window.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Manual Time Entry (Time Tickets)

There are two methods for recording time spent on time tickets: Manual Time Entry and Timed Duration. Select Manual Time Entry if you already know the hours during which the activity was performed. You can enter a start and end time to allow Peachtree to calculate the duration. You cannot enter an amount in the Duration field while this option is selected.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Time Ticket Number

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Ticket numbers are used to reference individual-time or expense-ticket entries. A ticket number is automatically assigned when you begin entering a new ticket in either the Time Tickets window or the Expense Tickets window. Ticket numbers increase by one based on the last ticket entered and saved. You cannot assign or alter a ticket number.

Time tickets and expense tickets share the same numbering sequence. For example, if you enter and save expense ticket 001189, the next ticket number (either expense ticket or time ticket) will be assigned ticket number 001190.

When you record activities in the weekly time sheet, a time ticket is created with a unique ticket number for each day that you enter a duration. For example, if you enter durations in five daily columns for the same activity (the same row in the grid), Peachtree will create five separate time tickets for each day, each with a unique, sequential ticket number.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Pay Level (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If an employee is recording this time ticket, you can select a pay level associated with the activity being performed. Pay levels are set up in the Pay Info tab of the Maintain Employees/Sales Reps window. It can be an hourly pay level or salary pay level based on how the employee is set up. If the employee is set up to be paid hourly based on time-ticket hours recorded during the payroll period, the pay level selected here will be used in payroll entry. Pay levels entered here for salaried employees are used for report purposes only.

Note: Only employee pay levels set up with a defined rate appear in the Pay Level drop-down list for time tickets. If no pay levels appear in the time ticket list, you must return to Maintain Employees/Sales Reps and enter rates for the defined pay levels. If the pay level is not selected or left blank in the Time Ticket window, the time ticket will not be available to use in Payroll.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Start Time (Time Tickets)

Enter the time at which the activity began. Enter using the HOUR:MINUTES AM/PM format (for example, 8:30 AM). You can also select the up and down arrows to adjust a time component.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Timed Duration (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

There are two methods to record time spent on time tickets: Manual Time Entry and Timed Duration. Select Timed Duration if you want Peachtree to actively time your activity. To start timing the activity, select the Start Timer button. When you have completed the task, select the Stop Timer button. Peachtree will calculate the duration for you.

You can also enter an amount directly into the Duration field. When the timer starts running, it adds to your manually entered time.

Related topics

Starting and stopping the time ticket timer

Using the time ticket timer

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Unit Duration (Time Tickets)

This is the Duration time converted to decimal format [HOURS.MINUTES]. It is used when calculating the billing amount. You cannot change the unit duration on the Daily tab of the Time Ticket window without changing the Duration field itself.

Unit duration minutes are calculated as [MINUTES] divided by 60.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Daily Hours Totals (Time Tickets)

This is equal to the sum of all time-ticket hours recorded for a given day of the week.


Time Tickets Daily Tab

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

An employee or vendor uses daily time tickets to record time spent performing a single activity. The activity and duration can later be applied to an employee's paycheck and/or included on a customer's sales invoice. The activity can also be recorded for administrative purposes to track various employee functions (for example, bookkeeping).

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, Delete, Row, and Help.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview

Fields

Employee/Vendor

Employee ID/Vendor ID

Ticket Number

Ticket Date

Ticket Has Been Used in Sales/Invoicing

Activity Item

Customer/Job/Administrative Selector

Customer ID/Job ID

Pay Level

Has Been Used in Payroll Check Box

Manual Time Entry

Start Time

End Time

Break

Timed Duration Method

Start Timer/Stop Timer

Duration

Ticket Description for Invoicing

Internal Memo

Billing Type

Billing Rate

Billing Status

Unit Duration

Billing Amount


Start Timer/Stop Timer (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

To start actively timing the activity, select the Start Timer button. This will begin timing the activity field in second intervals. When you have completed the task, select the Stop Timer button. Peachtree will stop clocking the time in the Duration field. If you select the Start Timer button once again, the timing will continue from the last saved value.

Note: You cannot have more than one timer active (running) for an employee or vendor at the same time on a computer. You must stop the timer before closing the Time Tickets window, closing a company, or exiting Peachtree. Before saving or exiting, you must select the Stop Timer button. Then, you can save the ticket and close the window.

Tip: If you need to keep the timer running in the background while you perform other Peachtree Accounting activities, you can minimize the window by selecting the Minimize button in the upper right-hand corner of the window. The window will reduce the Time Ticket window to an icon on your Peachtree desktop. To restore the window, double-click the Time Ticket icon.

Related topics

Starting and stopping the time ticket timer

Using the time ticket timer

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Week Including (Time Tickets)

Enter or select a date within the week to be displayed on the weekly time sheet. After you enter a date, Peachtree will display the week (Monday through Sunday) that includes that date. You can then enter employee or vendor daily durations for that week based on activities selected.


Daily Durations (Time Tickets)

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Durations are recorded under each daily column of the selected week when an employee or vendor performs the selected activity. Each row represents a single activity, billing type, rate, and amount.

Enter daily duration amounts in decimal format (HOURS.MINUTES where 4.5 equals 4 hours and 30 minutes). Daily durations cannot exceed 23.99 (23 hours and 59 minutes converted to decimal format). Also, time-ticket duration must be a positive amount.

For each day that you enter a duration for a particular row in the weekly time sheet, a separate time ticket will be created when you select Save. For example, if you have values entered on Monday, Wednesday, and Friday, three separate time tickets will be created for the employee or vendor based on the same activity.

If a daily duration is selected, it will first default to zero (0.00). If a daily duration is left zero or blank, no time ticket will be created when you select Save.

Note: Time tickets saved with zero durations do not appear in the weekly time sheet. To edit or view these tickets, you must select the Daily tab.

Select the Row toolbar button and then Add to insert a new row to the weekly time sheet.

Select the Row toolbar button and then Remove to delete a newly entered row of duration amounts for an activity. Remove is not available for rows that have been saved.

Tip: If you want to delete a time ticket displayed on the Weekly tab, first select the duration cell that corresponds to the ticket. Then, select the Daily tab to display the selected daily ticket. If the ticket is not used in Payroll or Sales/Invoicing, you can select the Delete toolbar button to remove the time ticket.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview


Time Tickets Weekly Tab

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The Weekly tab of the Time Tickets window provides an alternative method to entering and maintaining individual time tickets using a weekly time sheet format. The weekly time sheet displays all the time tickets for a selected employee or vendor based on the Week Including date (Monday through Sunday that corresponds to the selected date). Each unit duration entered under a daily column represents an individual time ticket for a given activity item, customer, job, administrative task, billing status, and billing rate.

Note: Time tickets saved with zero durations do not appear in the weekly time sheet. To edit or view these tickets, you must select the Daily tab.

You can enter new time-ticket durations or maintain existing ones using the weekly time sheet. The advantage to using the weekly time sheet over entering individual time tickets is that you can quickly enter or edit a group of time tickets for an employee or vendor. However, not all the time-ticket fields are available on the Weekly tab. If you want to enter a memo note or use the timer for a specific time ticket, you must select the Daily tab.

Tip: To navigate through the weekly time sheet, press the TAB or ENTER key. Also, if you want to display or edit time-ticket detail listed on the Weekly tab, first select the duration cell that corresponds to the ticket. Then, select the Daily tab.

The toolbar at the top of the window contains the following buttons: Close, New, Open, Save, Print, Delete, Row, and Help.

What do you want to do next?

  • Enter time tickets

  • Record daily time tickets

  • Record time tickets on a weekly time sheet

  • Print weekly time sheet for an employee or vendor

  • Edit time and expense tickets

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the time tickets overview

Fields

Employee/Vendor

Employee ID/Vendor ID

Week Including

Activity Item

Customer/Job/Administrative Selector

Customer ID/Job ID

Pay Level

Billing Type

Billing Rate

Billing Status

Daily Durations

Total Hours

Daily Hours


Total Hours (Time Tickets)

This is equal to the sum of all time-ticket hours recorded for an activity in a given row.

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.


Using Time Tickets for Non-Worked Payroll Hours

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Non-worked hours can be used when employees record time off during a payroll period. Common examples of non-worked hours include vacation, illness, holidays, personal time, jury duty, maternity leave, and so on.

Peachtree provides two methods for recording non-worked hours in payroll. One method is to set up Vacation or Sick EmployEE payroll fields. Payroll fields provide the flexibility of calculating amounts or setting common amounts to be recorded per pay period. The advantage to using payroll fields is that the year-to-date totals appear on paychecks and payroll reports. To learn how to set these fields up, click Click for more information .

Time tickets provide an alternate method to recording non-worked wages. However, this method is limited to hourly employees who are paid based on time-ticket hours. The following describes how to record vacation time using time tickets:

  1. Set up a Vacation hourly pay level in Employee Defaults.

  2. Set up a Vacation activity item in Maintain Inventory Items.

  3. Record an employee time ticket using the Vacation activity item and link the ticket to the employee's Vacation pay level.

  4. Pay the employee (with the recorded vacation time displayed in the Vacation hourly pay level).

The non-worked hours are tracked in Time/Expense reports. This method does not affect employee payroll fields or calculations, only hourly pay-level wages. Also, year-to-date totals are not available for employee paychecks or payroll reports.

Vacation and sick time can be tracked for salary employees using time tickets. However, the time ticket durations are recorded for report purposes only and cannot be used in payroll. You can set up sick, vacation, jury duty, and maternity leave activity items in inventory. Then, customize one of the Time/Expense reports to filter out all time tickets that use the non-worked activity item to determine employee totals.

Related topics

Payroll and Time & Billing

Inventory and Time & Billing

Job Costing and Time & Billing

Accounts Receivable and Time & Billing

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Create paychecks using time ticket hours

  • Use time tickets again in payroll

  • Using time tickets for non-worked payroll hours

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


What Time or Expense Is Being Recorded?

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree uses inventory items to identify what type of activity or expense is being recorded. Time and Billing uses two special inventory item classes to associate time and expense items: activity items and charge items.

Time & Billing inventory items are not associated with inventory cost of sales. When you bill an activity or charge item to a customer, only income is credited in the general ledger when posting a sales invoice.

Activity Items

Activity items are used to indicate how time is spent when performing services for a customer, for a job, or for internal administrative work. Time tickets use activity items recorded by employees or vendors (contract labor). Billable activity items recorded on time tickets can later be applied to customer invoices and even written up or down to provide flexible invoicing.

Activity items can be recorded by employees (hourly or salary) or vendors. You can also record time spent by employees performing administrative duties for reporting purposes.

Lawyers billing clients for time spent in court or time spent in briefings are examples of activity items. Here are additional examples of activity (timed) items:

Plan and prepare for | Manage data/files
Research | Appeal/for/attend
Draft/revise | Review/Analyze
Communicate (with outside experts) | Design
Communicate (in firm) | Develop
Communicate (with client) | Test
Communicate (other external) |

Charge Items

Charge items are expenses recorded by an employee or vendor when company resources are used for a customer or job. Charge items are also used to record administrative expenses within the company and even employee out-of-pocket reimbursable expenses. Charge items are recorded on employee or vendor expense tickets. Billable charge items recorded on expense tickets can later be written up and applied to customer invoices.

For example, making copies of a document would be considered a billable charge item that could be included on a customer invoice. Sending a fax document is another example. Paying an outside expert is an example of a vendor charge item. Recording reimbursable employee mileage and meal expenses are examples of administrative charge items. Here are additional examples of charge (expense) items:

Copying | Outside printing
Word processing | Facsimile
Telephone | Online Research
Delivery services/messengers | Postage
Local travel | Out-of-town travel
Meals | Court fees
Subpoena fees | Witness fees
Deposition transcripts | Trial transcripts
Trial exhibits | Experts
Private investigators | Arbitrators/mediators
Local counsel | Other professionals

Related topics

Inventory and Time & Billing

Who Records Time and Expense?

For Whom or Why Is Time and Expense Being Recorded?

How Is Time and Expense Recorded?

Which should I use: Time & Billing or reimbursable expenses?

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Who Records Time and Expense?

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Time and expenses are recorded by either employees or vendors set up in Peachtree.

Employees

Employees (hourly or salaried) record most time and expenses. Time & Billing can help an individual track time spent for services performed for a customer, for a job, or for administrative purposes. An employee can also record out-of-pocket expenses that may be reimbursable by the business. For more information, see Payroll and Time & Billing.

Vendors (Contract Labor)

Most businesses traditionally do not track time or expenses for vendors. However, if you contract people or other businesses to do additional work for your company, you may want to record their expenses or hours worked for reporting purposes. Advantages to using vendors in Time & Billing include:

  • Listing all vendor-timed activities and charged expenses in reports for management and profitability purposes.

  • Comparing recorded time and expense amounts with purchase invoices.

Related topics

For Whom or Why Is Time and Expense Being Recorded?

How Is Time and Expense Recorded?

What Time or Expense is Being Recorded?

Which should I use: Time & Billing or reimbursable expenses?

What do you want to do next?

  • Set up activity or charge items in inventory

  • Set up an employee to be paid based on time-ticket hours

  • Enter time tickets

  • Enter expense tickets

  • Perform other Time & Billing tasks

  • Get help about fields in a window

  • Read the Time & Billing overview


Fixed Assets

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

If you have either Peachtree Fixed Assets or Best Software's FAS for Peachtree or FAS FirstStep for Peachtree installed and set up to work with Peachtree, select this option to open this fixed assets application. For information on installing the various components that work with Peachtree, refer to the Peachtree Getting Started Guide.

What do you want to do next?

  • Learn about FAS for Peachtree from Best Software

  • Import data from FAS FirstStep

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Installing FAS for Peachtree

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

The appearance of this window indicates you haven't installed Best FAS for Peachtree, a fixed assets management software program. FAS for Peachtree can be installed from the Peachtree compact disc included in your Peachtree package. Follow these steps:

  1. Insert the Peachtree CD in your CD-ROM drive.

    2. The Peachtree Welcome menu automatically appears.

  2. Click the FAS for Peachtree installation option.

  3. Follow the installation prompts to install FAS for Peachtree.

For more information on installing Peachtree and its components, refer to the Peachtree Getting Started Guide.

Note: Now available from Best Software is FAS FirstStep for Peachtree, a Peachtree-compatible version of the popular FAS FirstStep fixed assets management program. For more information on licensing and installation of FAS FirstStep for Peachtree, go to the Best Software Web site at www.bestsoftware.com/ffpupgrade.

What do you want to do next?

  • Learn about FAS for Peachtree

  • Learn about FAS FirstStep for Peachtree

  • Import data from FAS FirstStep

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Link to Peachtree Company

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

Use this window to link your FAS for Peachtree or FAS FirstStep for Peachtree company to an existing company in Peachtree. Linking will provide communication between the FAS and Peachtree companies, letting you post depreciation expenses to Peachtree.

Company Name: Select a company name by highlighting it and double-clicking. If your company name does not appear, the path may be incorrect. Check the Directories field and change the path, if necessary.

Directories: Use this to select the directory where your company is stored. When the correct directory is selected, the company name appears in the list box.

Drives: Select the drive where you keep your company information.

Network: Select this button to locate a network drive, if applicable.

For more information about linking companies, refer to the FAS Depreciation Guide.

What do you want to do next?

  • Import data from FAS FirstStep

  • Set up a new company

  • Perform other company tasks

  • Get help about fields in a window

  • Read the getting started overview


Peachtree Fixed Assets Obsolescence

Peachtree will no longer support the Peachtree Fixed Assets product after November 30, 2004. In order to continue to provide our customers with fixed assets business solutions, two new applications have been developed to replace Peachtree Fixed Assets. The products that are now available include:

  • FAS for Peachtree: This product is available upon the installation of Peachtree Complete 2004. It is a FREE product for companies who manage and depreciate up to 200 assets. For more information about FAS for Peachtree, click Click for more information .

  • FAS FirstStep for Peachtree: As your company’s fixed assets grow, you can upgrade to FAS FirstStep for Peachtree, a Best Software product designed for companies managing up to 1,000 assets. For information about licensing FAS FirstStep for Peachtree for a fee, please contact Best Software at 1-800-845-5607 or visit the web site at www.bestsoftware.com/ffpupgrade.

Conversion is NOW available!

Upon installation of Peachtree Complete Accounting 2004, there is an option to install a conversion utility that will bring your fixed assets information from Peachtree Fixed Assets to FAS for Peachtree or FAS FirstStep for Peachtree.


Security Rights and Posting Fixed Assets in FAS for Peachtree™

This feature is available only in Peachtree Complete Accounting and Peachtree Premium Accounting.

With FAS for Peachtree, as long as a link has been established between your FAS for Peachtree company and an existing company in Peachtree, you can post fixed assets in FAS, and they will be automatically posted to Peachtree. However, in order to post in both FAS and Peachtree, you need to have Add access to General Journal Entry. Access to this area of Peachtree is set up on the General Ledger tab of the Maintain Users window.

If you find that you are not able to post fixed assets to Peachtree from FAS, consult your Peachtree administrator and ask him/her to make sure that you have at least Add access to General Journal Entry.

What do you want to do next?

  • Import data from FAS FirstStep

  • Read the Maintain Users overview

  • Change a user's password and access rights

  • Get help about fields in a window


Delete (Web Transaction Preview)

Click this icon in the Peachtree Web Transaction Preview window to delete the displayed Web transaction. After the Web transaction is deleted, the next transaction in the Web Transaction Center list appears in the preview window.


Multiple Subscriptions

If you have two or more subscriptions set up with Peachtree Web services under your e-mail address identifier, the Multiple Subscriptions window appears when attempting to log on to any Peachtree Web service. Before you can go online and access any of these services within Peachtree, you must select a company name from the list within the Multiple Subscriptions window. This tells Peachtree specifically which business subscription you want to access on the Web.

Note: Your Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services, such as Peachtree WebsiteCreator Pro , Peachtree WebsiteTrader , Peachtree Web Accounting , and so on.

What do you want to do next?

  • Sign up for the Peachtree WebsiteCreator Pro service

  • Create and maintain your company Web site

  • Upload Your Peachtree item Web catalog to your Web site

  • Sign up for or access the Peachtree Web Accounting service

  • Synchronize Peachtree Web Accounting Data with Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web services and online tasks

  • Get Help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


My Peachtree Account

Designed to help you better manage your business and your account with Peachtree, My Peachtree Account allows you to:

  • Access and monitor your Support Plan status, including a real-time update of your remaining minutes.

  • Review existing Peachtree service subscriptions and registrations, including Web Services and Payroll Tax Service.

  • See your order history for all Peachtree products and services, including the status of any pending orders.

  • Take advantage of special offers from Peachtree on additional business management solutions.


Next (Web Transaction Preview)

Click this icon in the Peachtree Web Transaction Preview window to display the next Web transaction in the Peachtree Web Transaction Center list, if a transaction is available.


## Transactions could not be processed and are now listed as Exceptions (PeachSync wizard)

This is the total number of new transactions encountered by the PeachSync wizard that could not be processed (added) to Peachtree. These transactions will be added to the Exceptions list of the Peachtree Web Transaction Center. You can review unprocessed Web transactions so that they can be manually entered in Peachtree or delete unprocessed Web transactions.


## Transactions have been added to the Inbox (PeachSync wizard)

This is the total number of new Web transactions encountered by the PeachSync wizard that need your attention. These transactions will be added to the Inbox list of the Peachtree Web Transaction Center. You can preview new Web transactions, print Web transactions, process (add) selected Web transactions to Peachtree, or delete selected Web transactions, if necessary.


## Transactions were processed successfully (PeachSync wizard)

This is the total number of new transactions encountered by the PeachSync wizard that were processed (added) to Peachtree successfully. These transactions will be added to the Processed list of the Peachtree Web Transaction Center.


PeachSync Wizard - Select a Business

If you have more than one business associated with your Peachtree Passport account, this window appears with all associated businesses listed alphabetically. If you only have one business, this window won’t appear.

  1. Select the business you want to synchronize from the list of businesses.

You can only synchronize one business at a time.

  2. Click Next to continue, Cancel to discontinue the sync process, or Back to return to the previous wizard window.

What do you want to do next?

  • Continue using the PeachSync Wizard

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Read the PeachSync wizard overview


PeachSync Wizard - Finish

After Peachtree has completed the synchronization process for the Web resources you have specified, the Finish window of the PeachSync wizard appears. It outlines the result of each synchronization process as follows:

## Transactions have been added to the Inbox

## Transactions could not be processed and are now listed as Exceptions

## Transactions were processed successfully

Below the Web transaction totals is a table that lists the following:

Web Service: This identifies the Web service you selected to synchronize in the PeachSync Wizard - Select Services window.

Sync Result: This identifies the final synchronization status for each Web service listed. Possible results include:

  • Succeeded: This indicates that an Internet connection was made to the Web service and the synchronization process completed without error.

  • Canceled: This indicates that you selected Cancel during a synchronization process. All data uploaded to the Web service, new transactions downloaded from the Web service, and/or new Web transactions processed before Cancel was selected will not be reversed.

  • Skipped: This indicates that you could not log on to the Web Service successfully and selected Skip when prompted for Web Resource Logon Information.

  • Failed: This indicates that the specified synchronization process failed. Click the Log button (described below) to determine why the process failed.

Log: (When available) click [image] in the Results table to display a log that details the specified synchronization process. Information included in the log file is specific to the selected Web service synchronization process. Log information can help you determine how a Web transaction was synchronized, which Web transaction processed in Peachtree, why a Web transaction was not processed, or why the synchronization process failed.

  • When you are ready, select the Finish button to close the wizard. Go to the Peachtree Web Transaction Center to review new Web transactions encountered during the synchronization process.

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


PeachSync Wizard - Synchronizing

In this window of the PeachSync wizard, Peachtree displays the progress as each selected Web service is synchronized with your Peachtree company data. Peachtree connects to the Internet, accesses each specified Peachtree Web service site, and begins synchronizing Peachtree company data with data at each specified Web service.

Once all specified Web services have been synchronized, Peachtree displays the PeachSync Wizard - Finish window.

Note: The Peachtree data synchronization process may take several minutes depending on your Internet connection speed, the amount of data that you are synchronizing, and the number of Web services you have selected to synchronize. If you select Cancel while data is synchronizing, the synchronization process of all specified Web services will stop. However, Peachtree does not reverse (back out) data that was already synchronized or processed. Transactions synchronized or processed before you select Cancel will still appear in the Peachtree Web Transaction Center.

What do you want to do next?

  • Continue using the PeachSync Wizard

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


Peachtree Passport

Peachtree Passport is your gateway to various Web services offered by Peachtree Software and its affiliates. With Peachtree Passport, you set up an e-mail address identifier and create a login password. The same Peachtree Web service e-mail address and password can be used to gain access to all subscribed Peachtree Internet services including Peachtree WebsiteCreato Pro , Peachtree WebsiteTrader , Peachtree Web Accounting , and so on.

  • To create a free account with Peachtree Passport, click here.

After you enter your profile information and your passport account is activated, you can subscribe to any Web service offered by Peachtree Software or its affiliates. Some of these services are free, while others are fee-based. Peachtree Passport allows you to manage all your subscribed services and membership profile in one convenient place.

When you log on to any Peachtree Web service within the Peachtree application or on the Web, you will be prompted to enter your Peachtree Passport e-mail address and password.

  • If you have forgotten your Peachtree Passport password, click here to reset it. After supplying some secured information, you can establish a new password instantly.

What do you want to do next?

  • Set up an Internet connection within Peachtree Accounting

  • Perform other Web site services and online tasks

  • Get help about fields in a window

  • Learn about the Peachtree WebsiteCreator Pro Service


Check All (Peachtree Web Transaction Center)

Click this icon to select all Web transactions that are currently listed in the Inbox, Exceptions, or Processed list of the Peachtree Web Transaction Center.


Check None (Peachtree Web Transaction Center)

Click this icon to clear the Select check box for all Web transactions that are currently listed in the Inbox, Exceptions, or Processed list of the Peachtree Web Transaction Center.


Remove from List (Peachtree Web Transaction Center)

Remove from List icon

Click this icon in the Peachtree Web Transaction Center to delete all selected Web transactions in each list. Selected transactions are those in which a checkmark appears in the Select check box. Deleting listed transactions in the Web Transaction Center does not remove processed (entered) transactions in your Peachtree company database.


Detail (Peachtree Web Transaction Center)

View Transaction Detail

Click this link in the Peachtree Web Transaction Center to display the currently selected Web transaction in the Processed list as it is entered in your Peachtree company data. Peachtree will open the respective task window and display the transaction selected. This option is only available if a Web transaction has been successfully processed in Peachtree. Web transactions entered manually in Peachtree or Web transactions moved to the Processed list manually cannot be viewed this way.


Move to Processed (Peachtree Web Transaction Center)

Click this icon in the Peachtree Web Transaction Center to remove all selected Web transactions from the Inbox list or Exceptions list and insert them in the Processed list. This should only be done if you manually entered a Web transaction in Peachtree or a duplicate transaction already exists in your company data. Moving Web transactions to the Processed list using this method does not process (add) the transaction to Peachtree. It simply reorganizes your Web transaction lists.


Preview (Peachtree Web Transaction Center)

Preview Selected Transaction

Click this link in the Peachtree Web Transaction Center to display detail about the currently selected Web transaction in the Peachtree Web Transaction Preview window.


Print (Peachtree Web Transaction Center)

Print Selected Transaction

Click this link in the Peachtree Web Transaction Center to print the currently selected Web transaction. The Web transaction will print as it appears in the Peachtree Web Transaction Preview window; it will not print in the traditional form format.


Process (Peachtree Web Transaction Center)

Click this icon in the Peachtree Web Transaction Center to process (add) all selected Web transactions in the Inbox list to your Peachtree Accounting company data. Once a transaction is successfully imported into Peachtree, the transaction will be moved to the Processed list. If a transaction cannot be processed, the transaction will be moved to the Exceptions list.


Previous (Web Transaction Preview)

Click this icon in the Peachtree Web Transaction Preview window to display the previous Web transaction in the Peachtree Web Transaction Center list, if a transaction is available.


Print (Web Transaction Preview)

Click this icon in the Peachtree Web Transaction Preview window to print the currently displayed Web transaction. The Web transaction will print as it appears in the preview window; it will not print in the traditional form format.


Process (Web Transaction Preview)

Click this icon in the Peachtree Web Transaction Preview window to process (add) the currently displayed Web transaction (from the Inbox list of the Peachtree Web Transaction Center) to your Peachtree Accounting company data. Once a transaction is successfully imported into Peachtree, the transaction will be moved to the Processed list, and the next available transaction will appear in the preview window. If a transaction cannot be processed for some reason, the transaction will be moved to the Exceptions list.


PWA Flowchart Enlarged

Peachtree Web Accounting Components

You may need to maximize or scroll your Help window to view the entire image below.


Synchronize Web Resources Using the PeachSync Wizard

The PeachSync wizard is used to synchronize various Peachtree Web resources (information entered or maintained on the Web) with Peachtree company data on your business's desktop computer.

Starting the PeachSync Wizard

  • From the Services menu, select PeachSync Wizard. You can also start the PeachSync wizard from the Peachtree Web Transaction Center.

The windows that make up the wizard are:

  • PeachSync Wizard - Introduction

  • PeachSync Wizard - Select a Business

  • PeachSync Wizard - Select Services

  • PeachSync Wizard - Synchronizing

  • PeachSync Wizard - Finish

  • Peachtree Web Transaction Center

Note: If your Peachtree company uses the Batch posting method, you should post all journals before synchronizing Peachtree company data with a Web resource. Uposted transactions will not be sent to Web resources during a synchronization process.

What do you want to do next?

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync Wizard overview


PeachSync Wizard - Select Services

In this window of the PeachSync wizard, you must select which Web services you want to synchronize.

Each Peachtree Web service that you are subscribed to will appear in the services list box on this window.

Select the services you want to synchronize with your Peachtree Accounting data.

  1. Click the check box next to each service you want to synchronize.

You can select more than one of the services, or all the services you may be subscribed to. Examples of services you might be subscribed to include Peachtree Web Accounting, Peachtree Website Trader, and Peachtree Direct Deposit.

  2. Select the Next button to begin synchronizing. Select Cancel to discontinue the sync process, or Back to return to the previous wizard window.

Note: If you select Cancel while data is synchronizing, the synchronization process of all specified Web Services will stop. However, Peachtree does not reverse (back out) data that was already synchronized or processed. Transactions synchronized or processed before you select Cancel will still appear in the Peachtree Web Transaction Center (located on the Services menu of Peachtree Accounting).

The Peachtree data synchronization process may take several minutes depending on your Internet connection speed, the amount of data that you are synchronizing, and the number of Web services you have selected to synchronize.

What do you want to do next?

  • Continue using the PeachSync Wizard

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader Sales Orders with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Read the PeachSync wizard overview


Web Resource Logon Information

The Web Resource Logon Information window prompts you for required information (such as e-mail address and password) to gain access to a specified Peachtree Web Resource. For example, if you synchronize Web resource data with Peachtree company data using the PeachSync wizard, Peachtree will attempt to connect to the Internet and access your Web resource data using your specified logon information.

For most Peachtree Web services, your logon information is your e-mail address and password set up with Peachtree Passport.

  • To create a free account with Peachtree Passport, click here.

  • If you have forgotten your Peachtree Passport password, click here to reset it. After supplying some secured information, you can establish a new password instantly.

To access or change Web resource logon information in Peachtree Accounting

  • From Peachtree's Services menu, select PeachSync Wizard. In the Filter Web Resources window, click Click to display Web Resource Logon Information window (far-right column of the Filter table) next to a listed Web resource.

Tip: After you enter Web resource logon information in the PeachSync wizard, Peachtree saves the information. This way you will not be prompted each time you attempt to synchronize Web resource data with Peachtree company data.

If you are prompted for Web resource logon information during a data synchronization process, you must enter this information before you can access your Web resource data. If you do not have this information available, select the Skip button. The PeachSync wizard will not synchronize data for that process and move to the next synchronization process you specified in the Filter window, if there is another process selected.

What do you want to do next?

  • Continue using the PeachSync Wizard

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Learn more about Peachtree Web Accounting

  • Sign up for or access Peachtree Web Accounting

  • Set up an Internet connection within Peachtree Accounting

  • Get help about fields in a window

  • Read the PeachSync wizard overview


Web Site Catalog Export Template

Web Site Catalog Export Template (Import/Export)

Click for more information The Big Picture Click for more information How Do I...

The following table lists the Peachtree Accounting fields available for export when you create an item catalog file that will be uploaded to your Web site using the Peachtree WebsiteCreator Pro service. To learn how to export your Web site catalog file from Peachtree, click Click for more information .

The table below defines the Peachtree field name and its description, the Peachtree WebsiteCreator Pro catalog field name equivalent, and whether the catalog field is required for Peachtree WebsiteCreator Pro.

Note: Inventory item fields are exported using C:\WEBCATLG.XML as the default file name and location. For Peachtree WebsiteCreator to accept your item catalog file during its upload process, make sure the Import/Export XML check box is selected on the Options tab of the Web Site Catalog export template filter window.

Peachtree Accounting Field Name | Peachtree Accounting Field Description | Peachtree WebsiteCreator Pro Field Equivalent
Item ID | Alphanumeric - Inventory Item ID number | Product Number
Item Description | Alphanumeric - Inventory Item description. | Product Name
Description for Sales | Alphanumeric - Inventory Item detailed description. | Product Description
Is Taxable | Boolean - Is item taxable (1) or exempt (0)? Note: When Peachtree exports this field to create the Web catalog file, Peachtree will determine if tax type 0-24 associated with this item is taxable or nontaxable and convert the field output to 1 (Taxable) or 0 (Exempt). This field is only available for export. | Taxable: "Yes" or "No." If Peachtree item is taxable (1), WebsiteCreator Pro catalog will list item as "Taxable: Yes." If Peachtree item is exempt (0), Peachtree WebsiteCreator Pro catalog will list item as "Taxable: No."
Unit of Measure | Alphanumeric - Inventory Item unit of measure field | Unit of Quantity
Sales Price/Billing Rate 1-10 | Numeric (Real) - Inventory Item price levels 1-10 | Selling Price (First sales price selected in Peachtree Export is the only price that appears in Peachtree WebsiteCreator Pro catalog)
Note: In Peachtree Complete Accounting and Peachtree Premium Accounting, you can have up to 10 price levels. In Peachtree Accounting, you can have only 5 price levels.

Note: All other fields listed in the Web Site Catalog export template (Fields tab) are not used by Peachtree WebsiteCreator Pro; if these fields are included in the export file, the data will be ignored during the Peachtee WebsiteCreator Pro upload process.


What Are Peachtree Web Services?

Peachtree Web services are services available on the Internet that can be linked to or used in conjunction with Peachtree desktop applications.

Peachtree Web services currently include:

  • Peachtree Web Services* (Peachtree Web Accounting and soon others)

  • Peachtree WebsiteCreator Pro

  • Peachtree WebsiteTrader*

  • Peachtree Credit Card Service

  • Peachtree Direct Deposit Service

  • Peachtree Internet Postage, powered by Stamps.com

*Peachtree Web Services, Peachtree WebsiteTrader, and Peachtree Direct Deposit are currently the only Web resources that use the PeachSync wizard to synchronize (link) transaction data entered on the Internet with Peachtree company data on your desktop computer. Future Web services introduced by Peachtree Software will also use the PeachSync wizard.


1099 Forms Do Not Print for a Vendor

Consider the following when troubleshooting 1099 form problems.

  1. First verify that the vendor is set up as a 1099 vendor in Peachtree.

    • From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

    • Enter or select the vendor ID in question. To display a list of existing vendors, type ? in this field, or select the Lookup button.

    • Check the 1099 Type field. Choose either Independent Contractor (to report non-employee compensation of $600 or more on the 1099-MISC form) or Interest (to report those vendors to whom you paid more than $10 in interest a year on the 1099 INT form).

  2. If the 1099 Type field is correct, verify that the payroll tax year has not already been closed.

    • From the Tasks menu, select System, then Change Accounting Periods. The Change Accounting Period window displays both the fiscal year accounting period that you are currently in and the current payroll tax year.

    You must print Vendor 1099 forms before closing the current payroll tax year. Closing the payroll tax year also closes the vendor 1099 information. For example, if you want to print 2002 vendor 1099 forms, the current payroll tax year must be either 2001 or 2002. If the payroll tax year is 2003 or later, you must restore a backup made before closing the payroll tax year for 2002.

  3. If the current payroll tax year is within the acceptable range, you can check payment history of the vendor.

    • From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

    • Enter or select the vendor ID in question. To display a list of existing vendors, type ? in this field, or select the Lookup button.

    • Select the History tab.

    • Verify that payments were made to the vendor and that the total payments were equal to or greater than the limit specified when printing the 1099 forms. For example, if you entered $600.00 in the Lower limit to Print field when printing 1099-MISC forms, the forms will print only for vendors that your company paid $600.00 or more for goods and services.

    • If no payments are shown for 2002 on the History tab and the vendor qualifies as a 1099-type vendor, you must first enter an after-the-fact payment.

    Enter after-the-fact A/P information to print Vendor 1099 forms

  4. Finally, reprint the 1099 forms for these vendor(s).

What do you want to do next?

  • Troubleshoot other vendor 1099 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Amounts Do Not Print in the Correct Boxes on the Employee W-2 Form

To correct this problem, verify that the appropriate W-2 box descriptions match the appropriate payroll fields. To do this, follow the procedure below:

Note: Before you start, make sure you haven't changed the order of payroll fields after recording payroll transactions.

  1. From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employee Defaults window.

  2. In the General tab, select the W-2s button.

  3. Make sure the description in the W-2 boxes matches the payroll field description's name. If this is incorrect, select the appropriate payroll field from the drop-down list.

What do you want to do next?

  • Troubleshoot other W-2 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


An Incorrect Payment Total Prints on Your 1099 Form

The easiest method to locate an incorrect payment amount is to examine the Vendor Ledger report.

  1. From the Reports menu, select Accounts Payable. Peachtree displays the Select a Report window. Select the Vendor Ledgers from the report list; then select the Preview button.

  2. On the Filter tab, select This Year in the Date drop-down list.

  3. In the From and To filter columns, enter or select the vendor ID of the vendor experiencing the problem.

  4. To display the ledger on the screen, click OK. This will display all transactions for the year for the selected vendor.

  5. Check the accuracy of the Debit amounts, those with a type of CDJ. One or more of these payments will be incorrect.

    • Double-click the amount of any incorrect payment to drill down and display the transaction detail in the Payments window. Correct the payment; post the payment; and return to the Vendor Ledger report window. Continue this process for each incorrect payment.

  6. If you suspect that a vendor check is missing, you may have entered an incorrect date. For example, the check date could have been mistakenly entered in a previous year.

    • With the Vendor Ledger displayed in the Report window, select the Options button. On the Filter tab, select ALL in the Date drop-down list. Then select OK. Locate the check; adjust the date; and post the payment.

  7. Finally, reprint the 1099 forms for these vendor(s).

    Note: Please keep in mind that the revised check amount will affect reconciliation of this cash account.

What do you want to do next?

  • Troubleshoot other vendor 1099 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Calculate and Post Fixed Asset Depreciation Amounts for Each Accounting Period before Closing the Current Fiscal Year

The following information applies only if you are using Peachtree Fixed Assets with Peachtree Complete Accounting.

All fixed asset deprecations must be calculated and posted to Peachtree's general ledger before closing the fiscal year. Final depreciation amounts for the current tax year must be included in the Peachtree general ledger and financial statements before closing the fiscal year. Depreciation needs to be calculated in fixed assets every accounting period.

  1. Open Peachtree Fixed Assets (if it is not already).

  2. From the Fixed Assets Maintain menu, select Assets. Make all additions, changes, deletions, and dispositions of assets you have set up as needed.

    Any changes to the asset master file relative to adding new assets, changing existing assets, erasing asset records or disposing of assets for the current tax year must be completed at this point.

  3. From the Fixed Assets Maintain menu, select Company. Verify that the Month Fiscal Year Ends date is accurate.

  4. Install the Peachtree Fixed Assets update that is included with the Peachtree Fixed Assets Tax Service Update. This update must be installed before calculating the final fixed asset depreciation for the current tax year. Please refer to the Fixed Assets Tax Service Update bulletin that accompanies your Tax Update for detail information on government changes to depreciation calculations and asset limits.

  5. Calculate and post depreciation to Peachtree's general ledger for each month through the end of the tax year. For example, you must calculate each month in 2001 before posting to the Peachtree general ledger and closing the 2001 fiscal year.

    Note: Peachtree highly recommends that each month be calculated and posted to general ledger separately.

    • In Peachtree Complete Accounting, change accounting periods to the first accounting period of the current tax year. To change the accounting period, select System from the Peachtree Tasks menu, then choose Change Accounting Period.

    • Return to Fixed Assets. From the Fixed Assets Tasks menu, select Calculate Depreciation, and calculate the Financial Book depreciation for the first month of tax year. Then, from the Fixed Assets Tasks menu, select Post to General Ledger.

    • Calculate fixed asset depreciation for the payroll and fiscal year you are about to close. This is needed to ensure accuracy of depreciation calculations for both the current and new calendar years. Please refer to the tax bulletin that accompanies your Fixed Assets Tax Service Update for detailed information on these changes.

    • Repeat the above steps for each accounting period through the end of the tax year.

  6. From the Fixed Assets Reports menu, select and print all reports needed for 2001 or the year you are ending or about to close in Peachtree Complete Accounting.

  7. Make a separate, complete backup of your company data files.

Now the depreciation for the first period of the new tax year can be calculated and posted to the Peachtree general ledger.

What do you want to do next?

  • Review the general ledger year-end checklist

  • Perform other general ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Could Not Find (Calculation Name) When Running 941

If you try to print 941 reports and Peachtree displays the error message, "Could not find (calculation name)...", first try do the following:

  • Troubleshoot problems finding company tax tables during payroll entry

If you still cannot print 941 forms, try the following as a last resort.

  1. From the Maintain menu, select Default Information, and then Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE fields tab.

  3. Clear the Calculation (Calc) check box for the payroll field that uses the calculation mentioned in the error. (Remember this as you will need to reset the calculation after the 941 forms successfully print.)

  4. If this does not resolve the problem, select Employees/Sales Reps from the Maintain menu. Peachtree displays the Maintain Employees/Sales Reps window.

  5. Enter or select each employee ID and select the EmployEE Fields tab. Look for employees in which the Standard (Std) check box is clear for payroll field associated with the calculation mentioned in the error.

  6. Clear the Calculation (Calc) check box. (Remember this as you will need to reset the calculation after the 941 forms successfully print.). Do this for each employee record affected.

  7. There is also a chance that a sales representative may be the culprit. If all the above resolutions fail, then select all sales representatives in Maintain Employees/Sales Reps, change the record to Employee, and enter the State/Locality (W-2 ID) code in the Withholding Information table that corresponds with the error in the appropriate State/Locality field. Then change employee record back to sales representative and save it.

What do you want to do next?

  • Troubleshoot other 941 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Fixed Assets Year-End Procedures

The following information applies only if you are using Peachtree Fixed Assets with Peachtree Complete Accounting.

Installing the Latest Peachtree Tax Service Update

Occasionally the IRS will change or modify fixed-asset regulations and depreciation limits for the calendar (tax) year. Please refer to BULLETIN.HLP file with your Tax Service Update for detailed information on these changes.

  • Install/Update payroll tax tables

Closing Fixed Assets

There is not an end-of-year close program in Peachtree Fixed Assets. However, there are certain procedures that must be completed at the end of a tax year in Fixed Assets.

All Fixed Asset depreciations must be calculated and posted to general ledger before closing the fiscal year in Peachtree.

  • Calculate and post fixed-asset depreciation amounts for each accounting period before closing the fiscal year

What do you want to do next?

  • Review the General Ledger year-end checklist

  • Perform other General Ledger tasks

  • Get help about fields in a window

  • Read the year-end overview


Incorrect Vendor Name and/or Address Prints on the 1099 form

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter or select the vendor ID in question.

  3. Enter the correct information in the Vendor Name and Address fields. Then, save the vendor record.

  4. Finally, reprint the 1099 forms for these vendor(s).

What do you want to do next?

  • Troubleshoot other vendor 1099 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Multiple State and/or Local Withholdings Do Not Print on the Employee W-2 Form

Peachtree Software is designed to print only one state and one local tax on employee W-2 forms. To determine which payroll field information will print in the State and Local boxes on the W-2, you need to examine the W-2 defaults.

  1. From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employee Defaults window.

  2. In the General tab, select the W-2s button.

    Make sure the description in the W-2 boxes matches the payroll field description's name. If this is incorrect, select the appropriate payroll field from the drop-down list. The payroll field selected in either the State Income Tax or Local Income Tax boxes will be accumulated and is printed on the employee W-2 form.

If you use multiple state income tax or local income tax payroll fields, then employee W-2 forms will need to be printed twice. Before you print the W-2's for the second state or local payroll field, you must change the W-2 default setting in Employee Defaults. (See the procedure above.) Select the second payroll field for either the State Income Tax or Local Income Tax box drop-down list.

To change the name of a state or locality that is printing on a particular employee's W-2 form, you need to change the employee setup.

  1. From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Rep window.

  2. Enter or select the employee ID with the incorrect W-2 form. To display a list of existing employees, type ? in this field, or select the Lookup button.

  3. In the General tab in the Employee Withholding Information table, enter the correct two-character state ID or local abbreviation in the State/Locality field.

  4. To update the employee record, select Save.

What do you want to do next?

  • Troubleshoot other W-2 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


No Amounts or Incorrect Amounts Print on Employee W-2 Forms for Boxes 1, 3, 5, 17, or 20

To solve this problem, check the following areas of your company:

Note: Before you start, make sure you haven't changed the order of payroll fields after recording payroll transactions.

  1. First, display or print the Payroll Yearly Earnings report. Verify that the year-to-date totals on this report are different from the year-to-date totals on the W-2 form. If the report matches the form, the error could have been made during payroll entry. You will need to edit the payroll checks that are incorrect.

    • Make payroll adjustments after printing reports

  2. If the Yearly Earnings report is correct and the W-2 form is incorrect, then you need to verify that the payroll field's Gross Pay adjustments are set up correctly.

    • From the Maintain menu, select Default Information, and choose Employees. Peachtree displays the Employee Defaults window.

    • Select the EmployEE Fields tab. Select the payroll field line that represents withholding that is printing incorrect amounts (for example, the Soc_Sec or Medicare field).

    • To determine which fields are selected that will be included in the Adjusted Gross, select the Adjust button. The fields that are selected will be combined together as the Adjusted Gross when you print the W-2 form. If you see an error here, make the correction, and click OK.

      For example, if federal income taxes for your employee's wages should be calculated after subtracting the 401(k) deduction, on the Calculate Adjusted Gross window for Fed_Income, check both the K401 and Gross check boxes. If the employee's gross was $1,000.00 and 401(k) contributions were $22.56, the Adjusted Gross that would show in Box 1 on the W-2 form would be $1,000.00 - $22.56 or $977.44.

      If you make corrections on this window by checking or unchecking fields to include in the Adjusted Gross, the Box 1 amount on the W-2 form will reflect these corrections. However, the actual amount withheld shown in Box 2 will not change.

    • On the EmployER Fields tab, select the payroll field line that represents the incorrect withholding amount—for example, Soc_Sec_ER. Select the Adjust button to display the Calculate Adjusted Gross window. This window determines which fields will be included in the Adjusted Gross. The checked fields will be combined in the Adjusted Gross when printing the W-2 form. If you see an error here, make the correction, and then click OK.

      For example, if your employer's Social Security taxes for your employee's wages should be calculated after subtracting the 401(k) deduction, on the Calculated Adjusted Gross window for Soc_Sec_ER, check both the K401 and Gross check boxes.

    • Click OK twice to save your default settings and return to the Peachtree main menu.

  3. If your default information is correct, then the problem could be on the actual employee's record.

    • From the Maintain menu, select Employees/Sales Reps. Peachtree displays the Maintain Employees/Sales Rep window.

    • Enter or select the employee ID with the incorrect W-2 form. To display a list of existing employees, type ? in this field, or select the Lookup button.

    • Select the EmployEE Fields tab.

    • Make sure that both the Standard (Std) check box and the Calculate check box (Calc) are selected (checked) for the particular payroll field that is printing in error. Also, the correct tax name must be used in the Tax Name or Calculation Name box so that Peachtree can include these gross amounts. If you do not have Calculate checked, no amount will be calculated for the W-2 since the system does not have a defined amount for the adjusted gross.

      Note: If the employee has a nonstandard deduction or calculation, you may need to check both the Standard (Std) and Calculate (Calc) check boxes to resolve a W-2 form problem and then uncheck them both before running the next payroll. For example, if an employee has requested that a flat rate of federal income taxes be deducted each pay period, you must check the Standard and Calculate boxes on the employee's Fed_Income line to print the W-2 form. After the W-2 is printed, you would change the employee's record back to the original setting.

    • Select Save to update the employee record.

  4. Verify that the default information for printing payroll fields on the W-2 form is correct. To do this, make sure that the W-2 box descriptions in the payroll defaults match the appropriate payroll fields. This information is used for the Form 941 Worksheet and W-2s.

    • Select Maintain, Default Information, then Employees. The Employee Defaults window General tab appears.

    • At Assign Payroll Fields for, click the arrow button to the left of W-2s. The Assign Payroll Fields for W-2s window appears.

    • Make sure the descriptions for the W-2 boxes match the payroll field names. If they don't, click the arrow button to the right of the box, and select the correct name from the drop-down list. The selected field and the amounts associated with it will now appear in the appropriate box on the W-2.

    • If employees have tips subject to Social Security, in the box next to the 7 FICA Tips label, select the name of your payroll field for tips.

    • If you need to record fringe benefits, click the arrow button to the right of Box 12, and select the appropriate payroll field from the drop-down list.

    • If you have a 401(k) program, include the correct code as well as the 401(k) payroll field name in Box 13.

    • If you don't have a special deduction to record, leave None as the default.

    • Click OK twice to save your default settings and return to the Peachtree main menu.

      Note: Year-to-year totals for Federal Income tax, Social Security, Medicare, and State and Local taxes usually print on W-2s automatically, but other deductions such as union dues, health insurance, cafeteria plans, and 401(k) deductions need to be set up to print correctly on W-2s.

  5. If in the Employee Defaults window you modified the order of the payroll field descriptions on the EmployEE fields tab or EmployER fields tab, after you have entered payroll transactions, the W-2 amounts may print in the wrong boxes on the W-2. The order is sometimes modified to change the payroll field order printed on paychecks. This is not recommended if you have already entered payroll transactions.

    • If the modification occurred after payroll entries were made, delete all payroll entries that have the new modified fields; change the fields back to the way they were; and then reenter the checks. Use a printed copy of a payroll earnings report that has the previous order when changing the fields back.

    • Depending on the number of incorrect entries, you may want to consider doing the W-2 forms manually and making the corrections in Peachtree before you process payroll for the next year.

  6. If the previous solutions don't resolve the problem, you may need to run a synchronization test on your data. This will correct year-to-date errors on paychecks.

    Warning: Be sure to back up your company data to a location other than the one you normally use for backups. It is imperative that you back up your company data before you use the Integrity Check. Otherwise, you might lose valuable data.

    • Change the accounting period back to Period 1 through the Change Accounting Period window.

    • Exit Peachtree.

    • Run the Integrity Check. To learn how, click [image] .

    • Under Data Synchronization Tests, select the Employee/Journal check box.

    • Select OK to continue. The test will run and synchronize each beginning balance and payroll transaction entered, correctly adding up the year-to-date totals for the appropriate field amounts.

    • Finally, reprint employee W-2 forms for the employee(s).

What do you want to do next?

  • Troubleshoot other W-2 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Payroll Field Positions

Have you modified payroll field setup by shifting the order? For example, did you rename an existing payroll field set up in Employee Defaults, then enter a second payroll using the old payroll field's description? This is sometimes done to change the payroll field order printed on paychecks, which is not recommended if you have already entered payroll transactions.

Peachtree retains payroll amounts for the first field position, the second field position, and so on regardless of the payroll field name. If the order of the payroll fields changes, the year-to-date amount stays in the old field position and does not move to the new field positions.

If you shifted the payroll field order, was this done after some payroll transactions were entered into Peachtree? In this case, you must delete all payroll transactions that have the new modified fields; change the fields back to the way they were; then enter the checks again. To determine the old payroll field order, locate an old printed copy of a payroll earnings report that has the previous order. If you still are having problems, contact Peachtree Customer Support.

What do you want to do next?

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


The 941 Report Disagrees with the Earnings Reports

There may be instances when your 941 reports are correct but earnings reports are incorrect. This would occur because of the differences in the calculation of Social Security or Medicare. The 941 report does not display the Social Security or Medicare deductions that were actually entered in Payroll Entry. Instead, it calculates the amount based on the taxable earnings. This could cause rounding differences of a few cents. There are other situations in which the Social Security or Medicare was not calculated correctly when you entered a payroll check.

Examples of Social Security or Medicare Calculating Incorrectly

This would occur if you enter a check number first and then manually enter an amount into the “tips” (or any other pretax deduction that affects payroll taxes. Peachtree will stop calculating.) In other words, the Social Security and Medicare would not be calculated again with tips included in the adjusted gross.

This could also occur if at any point throughout the year the Adjust buttons in either the EmployEE or EmployER tab of the Maintain Employees/Sales Reps window were set up incorrectly. Even if the adjust buttons are now set up correctly, you would still have to adjust/correct all previous payroll entries.

Another example would be when you start entering current payroll so that the employees can be paid. Then the previous month’s payroll entries are entered. After entering in the previous month’s payroll, an employee reached the Social Security limit. Peachtree would have been calculating Social Security on the current employee’s check since the system did not know of the previous month’s entries.

If the 941 Report Is Incorrect...

Follow these steps to track down and correct the problem:

  1. Verify the payroll tax year. To do so, select Tasks, System, and then Change Accounting Period. What is the current payroll tax year? If it is the previous calendar year, use the Peachtree Year-End wizard to close the first of the open payroll tax years. Once the payroll tax year has been closed, try to print the 941 report again.

  2. If the 941 is not reporting all earnings, go to the Maintain Employees/Sales Reps window and for each employee check the EmployEE Fields tab to see if a FIT calculation has been removed from the Fed_Income line and an Amount (flat rate) has been entered on that line.

    If a calculation is not used, then the 941 has nothing on which to base its calculation of adjusted gross. The FIT calculation must be added to the Fed_Income line for all employees prior to running the 941.

  3. Verify that the Earnings report is totaling properly. Print the Quarterly Earnings report. Manually add the checks for each employee and see if the system is calculating properly. If not, change accounting period to period 1. Make a backup of the data. After this is complete, refer to PeachFacts Document 33543. For information on accessing PeachFacts documents, click Click for more information .

    If you are still unable to figure out the problem, take advantage of Peachtree Customer Support. Print the Quarterly Earnings Report and the 941 Form generated by Peachtree. You may need to fax them to Customer Support.

What do you want to do next?

  • Troubleshoot other 941 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


Payment Amounts Print in the Incorrect Box on the 1099 Form

You must verify that the vendor is set up with the correct 1099 type in Peachtree.

  1. From the Maintain menu, select Vendors. Peachtree displays the Maintain Vendors window.

  2. Enter or select the vendor ID in question. To display a list of existing vendors, type ? in this field, or select the Lookup button.

  3. Check the 1099 Type field. Choose either Independent Contractor (to report non-employee compensation of $600 or more on the 1099-MISC form) or Interest (to report those vendors to whom you paid more than $10 in interest a year on the 1099 INT form).

  4. Finally, reprint the 1099 forms for these vendor(s).

What do you want to do next?

  • Troubleshoot other vendor 1099 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


The W-2 Forms Did Not Print Out in Alphabetical Order

Peachtree prints W-2 forms in order by the social security number. This change, required by the IRS, was implemented in the 2001 calendar year.

What do you want to do next?

  • Troubleshoot other W-2 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview


While Printing Employee W-2 Forms, Peachtree Displays the Message "Could not find box 24"

This typically happens when the state does not have a state income tax. To correct the error, you must enter a State payroll field (even though it will not be used in payroll entry).

  1. From the Maintain menu, select Default Information, then Employees. Peachtree displays the Employee Defaults window.

  2. Select the EmployEE tab. Determine if you have a payroll field labeled State.

    • If there is already a State payroll field, then select OK. Continue with the next step.

    • If there is not a State payroll field, enter State as the new payroll field description in the next available blank line. Enter or select an appropriate G/L account number (for example, State Payroll Tax Payable). Then, select OK. Continue with the next step.

  3. Select the General tab and click the W-2s button. Select the State Inc Tax box, and choose State from the drop-down list. Then, select OK.

  4. To save the default settings and close the window, select OK.

  5. Finally, reprint employee W-2 forms.

What do you want to do next?

  • Troubleshoot other W-2 printing problems

  • Review the payroll year-end checklist

  • Perform other payroll tasks

  • Get help about fields in a window

  • Read the year-end overview